From 3169fa7e2a4af46eb826bb80b9e8ac05aecffb09 Mon Sep 17 00:00:00 2001
From: U-TDF-A16DD4089CA\Administrateur <Administrateur@tdf-a16dd4089ca.(none)>
Date: Mon, 16 Nov 2009 11:21:47 +0100
Subject: [PATCH] Add audio bar graph filters (audiobargraph_a and audiobargraph_v).

---
 configure.ac                           |    4 +-
 modules/audio_filter/Modules.am        |    1 +
 modules/audio_filter/audiobargraph_a.c |  341 +
 modules/video_filter/Modules.am        |    1 +
 modules/video_filter/audiobargraph_v.c |  939 +++
 po/fr.po                               | 9491 ++++++++++++++--------------
 po/hr.po                               |10850 ++++++++++++++++----------------
 po/it.po                               |  277 +-
 po/ja.po                               |10825 ++++++++++++++++----------------
 po/kk.po                               |10391 +++++++++++++++----------------
 po/lt.po                               | 9454 +++++++++++++++-------------
 po/mn.po                               | 6463 ++++++++++++--------
 po/ne.po                               |  277 +-
 po/pt_BR.po                            |  277 +-
 po/vi.po                               |10503 +++++++++++++++----------------
 15 files changed, 36241 insertions(+), 33853 deletions(-)
 create mode 100755 modules/audio_filter/audiobargraph_a.c
 create mode 100755 modules/video_filter/audiobargraph_v.c

diff --git a/configure.ac b/configure.ac
index 00a89db..3beee64 100644
--- a/configure.ac
+++ b/configure.ac
@@ -730,7 +730,7 @@ AC_CHECK_LIB(m,cos,[
   VLC_ADD_LIBS([adjust wave ripple psychedelic gradient a52tofloat32 dtstofloat32 x264 goom visual panoramix rotate noise grain scene kate flac lua chorus_flanger],[-lm])
 ])
 AC_CHECK_LIB(m,pow,[
-  VLC_ADD_LIBS([avcodec avformat swscale postproc ffmpegaltivec i420_rgb faad twolame equalizer spatializer param_eq libvlccore freetype mod mpc dmo quicktime realaudio realvideo opengl],[-lm])
+  VLC_ADD_LIBS([avcodec avformat swscale postproc ffmpegaltivec i420_rgb faad twolame equalizer audiobargraph_a spatializer param_eq libvlccore freetype mod mpc dmo quicktime realaudio realvideo opengl],[-lm])
 ])
 AC_CHECK_LIB(m,sqrt,[
   VLC_ADD_LIBS([headphone_channel_mixer normvol speex mono colorthres extract],[-lm])
@@ -1219,6 +1219,7 @@ VLC_ADD_PLUGIN([blend])
 VLC_ADD_PLUGIN([scale])
 VLC_ADD_PLUGIN([vmem])
 VLC_ADD_PLUGIN([logo])
+VLC_ADD_PLUGIN([audiobargraph_v])
 VLC_ADD_PLUGIN([magnify])
 VLC_ADD_PLUGIN([puzzle])
 VLC_ADD_PLUGIN([colorthres])
@@ -1273,6 +1274,7 @@ if test "${SYS}" != "mingwce"; then
   VLC_ADD_PLUGIN([headphone_channel_mixer])
   VLC_ADD_PLUGIN([normvol])
   VLC_ADD_PLUGIN([equalizer])
+  VLC_ADD_PLUGIN([audiobargraph_a])
   VLC_ADD_PLUGIN([param_eq])
   VLC_ADD_PLUGIN([scaletempo])
   VLC_ADD_PLUGIN([a52tospdif])
diff --git a/modules/audio_filter/Modules.am b/modules/audio_filter/Modules.am
index 25a830f..b5e3ac9 100644
--- a/modules/audio_filter/Modules.am
+++ b/modules/audio_filter/Modules.am
@@ -4,6 +4,7 @@ SOURCES_normvol = normvol.c
 SOURCES_param_eq = param_eq.c
 SOURCES_scaletempo = scaletempo.c
 SOURCES_chorus_flanger = chorus_flanger.c
+SOURCES_audiobargraph_a = audiobargraph_a.c
 
 libvlc_LTLIBRARIES += \
 	libchorus_flanger_plugin.la \
diff --git a/modules/audio_filter/audiobargraph_a.c b/modules/audio_filter/audiobargraph_a.c
new file mode 100755
index 0000000..5b6b08d
--- /dev/null
+++ b/modules/audio_filter/audiobargraph_a.c
@@ -0,0 +1,341 @@
+/*****************************************************************************
+ * audiobargraph_a.c : audiobargraph audio plugin for vlc
+ *****************************************************************************
+ * Copyright (C) 2002-2006 the VideoLAN team
+ * $Id$
+ *
+ * Authors: Clement CHESNIN <clement.chesnin@gmail.com>
+ *          Philippe COENT <philippe.coent@tdf.fr>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston MA 02110-1301, USA.
+ *****************************************************************************/
+
+/*****************************************************************************
+ * Preamble
+ *****************************************************************************/
+#ifdef HAVE_CONFIG_H
+# include "config.h"
+#endif
+
+#include <vlc_common.h>
+#include <vlc_plugin.h>
+#include <vlc_aout.h>
+#include <vlc_filter.h>
+
+#include <vlc_network.h>
+#include <math.h>
+
+
+
+#define ADDRESS_TEXT N_("TCP address to use (default localhost)")
+#define ADDRESS_LONGTEXT N_("TCP address to use to communicate with the video "\
+				"part of the Bar Graph (default localhost)." \
+                "In the case of bargraph incrustation, use localhost." )
+#define PORT_TEXT N_("TCP port to use (default 12345)")
+#define PORT_LONGTEXT N_("TCP port to use to communicate with the video "\
+				"part of the Bar Graph (default 12345)." \
+                "Use the same port as the one used in the rc interface." )
+#define BARGRAPH_TEXT N_("Defines if BarGraph information should be send (default 1)")
+#define BARGRAPH_LONGTEXT N_("Defines if BarGraph information should be send. "\
+				"1 if the information should be sent, 0 otherwise (default 1)." )
+#define BARGRAPH_REPETITION_TEXT N_("Sends the barGraph information every n audio packets (default 4)")
+#define BARGRAPH_REPETITION_LONGTEXT N_("Defines how often the barGraph information should be sent. "\
+				"Sends the barGraph information every n audio packets (default 4)." )
+#define SILENCE_TEXT N_("Defines if silence alarm information should be send (default 1)")
+#define SILENCE_LONGTEXT N_("Defines if silence alarm information should be send. "\
+				"1 if the information should be sent, 0 otherwise (default 1)." )
+#define TIME_WINDOW_TEXT N_("Time window to use in ms (default 5000)")
+#define TIME_WINDOW_LONGTEXT N_("Time Window during when the audio level is measured in ms for silence detection. "\
+				"If the audio level is under the threshold during this time, "\
+				"an alarm is sent (default 5000)." )
+#define ALARM_THRESHOLD_TEXT N_("Minimum Audio level to raise the alarm (default 0.1)")
+#define ALARM_THRESHOLD_LONGTEXT N_("Threshold to be attained to raise an alarm. "\
+				"If the audio level is under the threshold during this time, "\
+				"an alarm is sent (default 0.1)." )
+#define REPETITION_TIME_TEXT N_("Time between two alamr messages in ms (default 2000)" )
+#define REPETITION_TIME_LONGTEXT N_("Time between two alarm messages in ms. "\
+				"This value is used to avoid alarm saturation (default 2000)." )
+#define CONNECTION_RESET_TEXT N_("Force connection reset regularly (default 1)" )
+#define CONNECTION_RESET_LONGTEXT N_("Defines if the TCP connection should be reset. "\
+				"This is to be used when using with audiobargraph_v (default 1)." )
+
+#define CFG_PREFIX "audiobargraph_a-"
+
+/*****************************************************************************
+ * Module descriptor
+ *****************************************************************************/
+static int  Open( vlc_object_t * );
+static void Close( vlc_object_t * );
+static block_t *DoWork( filter_t *, block_t * );
+
+vlc_module_begin ()
+    set_description( N_("Audio part of the BarGraph function") )
+    set_shortname( N_("audiobargraph_a") )
+    set_capability( "audio filter", 0 )
+    set_category( CAT_AUDIO )
+    set_subcategory( SUBCAT_AUDIO_AFILTER )
+	
+    add_string( CFG_PREFIX "address", "localhost", NULL, ADDRESS_TEXT, ADDRESS_LONGTEXT, false )
+    add_integer( CFG_PREFIX "port", 12345, NULL, PORT_TEXT, PORT_LONGTEXT, false )
+    add_integer( CFG_PREFIX "bargraph", 1, NULL, BARGRAPH_TEXT, BARGRAPH_LONGTEXT, false )
+    add_integer( CFG_PREFIX "bargraph_repetition", 4, NULL, BARGRAPH_REPETITION_TEXT, BARGRAPH_REPETITION_LONGTEXT, false )
+    add_integer( CFG_PREFIX "silence", 1, NULL, SILENCE_TEXT, SILENCE_LONGTEXT, false )
+    add_integer( CFG_PREFIX "time_window", 5000, NULL, TIME_WINDOW_TEXT, TIME_WINDOW_LONGTEXT, false )
+    add_float( CFG_PREFIX "alarm_threshold", 0.1, NULL, ALARM_THRESHOLD_TEXT, ALARM_THRESHOLD_LONGTEXT, false )
+    add_integer( CFG_PREFIX "repetition_time", 2000, NULL, REPETITION_TIME_TEXT, REPETITION_TIME_LONGTEXT, false )
+    add_integer( CFG_PREFIX "connection_reset", 1, NULL, CONNECTION_RESET_TEXT, CONNECTION_RESET_LONGTEXT, false )
+	
+    set_callbacks( Open, Close )
+vlc_module_end ()
+
+typedef struct ValueDate_t {
+	float value;
+	mtime_t date;
+	struct ValueDate_t* next;
+} ValueDate_t;
+
+struct filter_sys_t
+{
+	char*			address;
+	int 			port;
+	int 			bargraph;
+	int 			bargraph_repetition;
+	int 			silence;
+	int 			time_window;
+	float 			alarm_threshold;
+	int 			repetition_time;
+	int 			connection_reset;
+	int				TCPconnection;
+	int 			counter;
+	int				nbChannels;
+	ValueDate_t* 	first;
+	ValueDate_t* 	last;
+	int 			started;
+	mtime_t 		lastAlarm;
+};
+
+/*****************************************************************************
+ * Open: open the visualizer
+ *****************************************************************************/
+static int Open( vlc_object_t *p_this )
+{
+    filter_t     *p_filter = (filter_t *)p_this;
+    filter_sys_t *p_sys;
+
+    if ( !AOUT_FMTS_SIMILAR( &p_filter->fmt_in.audio, &p_filter->fmt_out.audio ) )
+    {
+        msg_Err( p_filter, "input and output formats are not similar" );
+        return VLC_EGENERIC;
+    }
+
+    if( p_filter->fmt_in.audio.i_format != VLC_CODEC_FL32 ||
+        p_filter->fmt_out.audio.i_format != VLC_CODEC_FL32 )
+    {
+        p_filter->fmt_in.audio.i_format = VLC_CODEC_FL32;
+        p_filter->fmt_out.audio.i_format = VLC_CODEC_FL32;
+        msg_Warn( p_filter, "bad input or output format" );
+    }
+
+    p_filter->pf_audio_filter = DoWork;
+
+    p_sys = p_filter->p_sys = malloc( sizeof( *p_sys ) );
+    if( !p_sys )
+        return VLC_ENOMEM;
+		
+    p_sys->bargraph = var_CreateGetIntegerCommand( p_filter, "audiobargraph_a-bargraph" );
+    p_sys->bargraph_repetition = var_CreateGetIntegerCommand( p_filter, "audiobargraph_a-bargraph_repetition" );
+    p_sys->silence = var_CreateGetIntegerCommand( p_filter, "audiobargraph_a-silence" );
+    p_sys->address = var_CreateGetStringCommand( p_filter, "audiobargraph_a-address" );
+    p_sys->port = var_CreateGetIntegerCommand( p_filter, "audiobargraph_a-port" );
+    p_sys->time_window = var_CreateGetIntegerCommand( p_filter, "audiobargraph_a-time_window" );
+    p_sys->alarm_threshold = var_CreateGetFloatCommand( p_filter, "audiobargraph_a-alarm_threshold" );
+    p_sys->repetition_time = var_CreateGetIntegerCommand( p_filter, "audiobargraph_a-repetition_time" );
+    p_sys->connection_reset = var_CreateGetIntegerCommand( p_filter, "audiobargraph_a-connection_reset" );
+	if (!(p_sys->TCPconnection = net_ConnectTCP(p_this,p_sys->address,p_sys->port))) {
+        free(p_sys);
+		return VLC_EGENERIC;
+	}
+	p_sys->counter = 0;
+	p_sys->nbChannels = 0;
+	p_sys->first = NULL;
+	p_sys->last = NULL;
+	p_sys->started = 0;
+	p_sys->lastAlarm = 0;
+
+    return VLC_SUCCESS;
+}
+
+/*****************************************************************************
+ * DoWork: treat an audio buffer
+ ****************************************************************************/
+static block_t *DoWork( filter_t *p_filter, block_t *p_in_buf )
+{
+    filter_sys_t *p_sys = p_filter->p_sys;
+    int i, j;
+	float *p_sample = (float *)p_in_buf->p_buffer;
+	float *i_value = NULL;
+	//int* value = NULL;
+	float ch;
+	float max = 0.0;
+	char *message = (char*)malloc(255*sizeof(char));
+	int nbChannels = 0;
+	ValueDate_t* new = NULL;
+	ValueDate_t* current = NULL;
+	float sum;
+	int count = 0;
+	int      i_ret;
+	
+	nbChannels = aout_FormatNbChannels( &p_filter->fmt_in.audio );
+	if (p_sys->nbChannels != nbChannels) {
+		/*free(p_sys->value);
+		p_sys->value = (int*)malloc(nbChannels * sizeof(int));
+		for (i=0; i<nbChannels; i++) {
+			p_sys->value[i] = 0;
+		}*/
+		p_sys->nbChannels = nbChannels;
+	}
+	
+	i_value = (float*)malloc(nbChannels * sizeof(float));
+	
+	for (i=0; i<nbChannels; i++) {
+		i_value[i] = 0;
+	}
+	
+	/* 1 - Compute the peack values */
+	for ( i = 0 ; i < (int)(p_in_buf->i_nb_samples); i++ )
+	{
+		for (j=0; j<nbChannels; j++) {
+			ch = (*p_sample++);
+			if (ch > i_value[j])
+				i_value[j] = ch;
+			if (ch > max)
+				max = ch;
+		}
+	}
+	max = pow( max, 2 );
+	
+	if (p_sys->silence) {
+		/* 2 - store the new value */
+		new = (ValueDate_t*)malloc(sizeof(ValueDate_t));
+		new->value = max;
+		new->date = p_in_buf->i_pts;
+		new->next = NULL;
+		if (p_sys->last != NULL) {
+			p_sys->last->next = new;
+		}
+		p_sys->last = new;
+		if (p_sys->first == NULL) {
+			p_sys->first = new;
+		}
+		
+		/* 3 - delete too old values */
+		while (p_sys->first->date < (new->date - (p_sys->time_window*1000))) {
+			p_sys->started = 1; // we have enough values to compute a valid total
+			current = p_sys->first;
+			p_sys->first = p_sys->first->next;
+			free(current);
+		}
+		
+		/* If last message was sent enough time ago */
+		if ((p_sys->started) && (p_in_buf->i_pts > p_sys->lastAlarm + (p_sys->repetition_time*1000))) {
+			
+			/* 4 - compute the RMS */
+			current = p_sys->first;
+			sum = 0.0;
+			while (current != NULL) {
+				sum += current->value;
+				count ++;
+				current = current->next;
+			}
+			sum = sum / count;
+			sum = sqrt(sum);
+		
+			/* 5 - compare it to the threshold */
+			sprintf(message,"@audiobargraph_v audiobargraph_v-alarm ");
+			if (sum < p_sys->alarm_threshold) {
+				sprintf(message,"%s1\n",message);
+			} else {
+				sprintf(message,"%s0\n",message);
+			}
+			//TCPconnection = net_ConnectTCP(p_filter,p_sys->address,p_sys->port);
+			net_Write(p_filter, p_sys->TCPconnection, NULL, message, strlen(message));
+			//net_Close(TCPconnection);
+			
+			p_sys->lastAlarm = p_in_buf->i_pts;
+		}
+	}
+
+	/*for (i=0; i<nbChannels; i++) {
+		value[i] = abs(i_value[i]*100);
+		if ( value[i] > p_sys->value[i] - 6 )
+			p_sys->value[i] = value[i];
+		else
+			p_sys->value[i] = p_sys->value[i] - 6;
+	}*/
+	
+	if (p_sys->bargraph) {
+		/* 6 - sent the message with the values for the BarGraph */
+		if ((nbChannels > 0) && (p_sys->counter%(p_sys->bargraph_repetition) == 0)) {
+			sprintf(message,"@audiobargraph_v audiobargraph_v-i_values ");
+			for (i=0; i<(nbChannels-1); i++) {
+				sprintf(message,"%s%f:", message, i_value[i]);
+			}
+			sprintf(message,"%s%f\n", message, i_value[nbChannels-1]);
+
+			//test = send(p_sys->TCPconnection,message,strlen(message),0);
+			//net_Write(p_filter, p_sys->TCPconnection, NULL, message, strlen(message));
+
+			i_ret= net_Write(p_filter, p_sys->TCPconnection, NULL, message, strlen(message));
+
+		}
+	}
+	
+	free(i_value);
+	//free(value);
+	
+	if (p_sys->counter > p_sys->bargraph_repetition*100) {
+		if (p_sys->connection_reset) {
+			net_Close(p_sys->TCPconnection);
+			p_sys->TCPconnection = net_ConnectTCP(p_filter,p_sys->address,p_sys->port);
+		}
+		p_sys->counter = 0;
+	}
+	
+	free(message);
+	p_sys->counter++;
+	
+	return p_in_buf;
+}
+
+/*****************************************************************************
+ * Close: close the plugin
+ *****************************************************************************/
+static void Close( vlc_object_t *p_this )
+{
+    filter_t * p_filter = (filter_t *)p_this;
+    filter_sys_t *p_sys = p_filter->p_sys;
+	ValueDate_t* 	current;
+	
+	p_sys->last = NULL;
+	while (p_sys->first != NULL) {
+		current = p_sys->first;
+		p_sys->first = p_sys->first->next;
+		free(current);
+	}
+	net_Close(p_sys->TCPconnection);
+	free(p_sys->address);
+	//free(p_sys->value);
+    free( p_filter->p_sys );
+}
diff --git a/modules/video_filter/Modules.am b/modules/video_filter/Modules.am
index 7032375..909d5b9 100644
--- a/modules/video_filter/Modules.am
+++ b/modules/video_filter/Modules.am
@@ -9,6 +9,7 @@ SOURCES_clone = clone.c
 SOURCES_crop = crop.c
 SOURCES_motionblur = motionblur.c
 SOURCES_logo = logo.c
+SOURCES_audiobargraph_v = audiobargraph_v.c
 SOURCES_deinterlace = deinterlace.c yadif.h
 SOURCES_blend = blend.c
 SOURCES_scale = scale.c
diff --git a/modules/video_filter/audiobargraph_v.c b/modules/video_filter/audiobargraph_v.c
new file mode 100755
index 0000000..9b2eeac
--- /dev/null
+++ b/modules/video_filter/audiobargraph_v.c
@@ -0,0 +1,939 @@
+/*****************************************************************************
+ * audiobargraph_v.c : audiobargraph video plugin for vlc
+ *****************************************************************************
+ * Copyright (C) 2003-2006 the VideoLAN team
+ * $Id$
+ *
+ * Authors: Clement CHESNIN <clement.chesnin@gmail.com>
+ *          Philippe COENT <philippe.coent@tdf.fr>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston MA 02110-1301, USA.
+ *****************************************************************************/
+
+/*****************************************************************************
+ * Preamble
+ *****************************************************************************/
+
+#ifdef HAVE_CONFIG_H
+# include "config.h"
+#endif
+#include <assert.h>
+
+#include <vlc_common.h>
+#include <vlc_plugin.h>
+#include <vlc_filter.h>
+
+#include <vlc_image.h>
+#include <vlc_osd.h>
+
+#ifdef LoadImage
+#   undef LoadImage
+#endif
+
+/*****************************************************************************
+ * Module descriptor
+ *****************************************************************************/
+ 
+#define I_VALUES_TEXT N_("Value of the audio channels levels")
+#define I_VALUES_LONGTEXT N_("Value of the audio level of each channels between 0 and 1" \
+	"Each level should be separated with ':'.")
+#define POSX_TEXT N_("X coordinate")
+#define POSX_LONGTEXT N_("X coordinate of the bargraph." )
+#define POSY_TEXT N_("Y coordinate")
+#define POSY_LONGTEXT N_("Y coordinate of the bargraph." )
+#define TRANS_TEXT N_("Transparency of the bargraph")
+#define TRANS_LONGTEXT N_("Bargraph transparency value " \
+  "(from 0 for full transparency to 255 for full opacity)." )
+#define POS_TEXT N_("Bargraph position")
+#define POS_LONGTEXT N_( \
+  "Enforce the bargraph position on the video " \
+  "(0=center, 1=left, 2=right, 4=top, 8=bottom, you can " \
+  "also use combinations of these values, eg 6 = top-right).")
+#define ALARM_TEXT N_("Alarm")
+#define ALARM_LONGTEXT N_("Signals a silence and displays and alert " \
+				"(0=no alarm, 1=alarm).")
+#define BARWIDTH_TEXT N_("Bar width in pixel (default : 10)")
+#define BARWIDTH_LONGTEXT N_("Width in pixel of each bar in the BarGraph to be displayed " \
+				"(default : 10).")
+
+#define CFG_PREFIX "audiobargraph_v-"
+
+static const int pi_pos_values[] = { 0, 1, 2, 4, 8, 5, 6, 9, 10 };
+static const char *const ppsz_pos_descriptions[] =
+{ N_("Center"), N_("Left"), N_("Right"), N_("Top"), N_("Bottom"),
+  N_("Top-Left"), N_("Top-Right"), N_("Bottom-Left"), N_("Bottom-Right") };
+
+static int  OpenSub  ( vlc_object_t * );
+static int  OpenVideo( vlc_object_t * );
+static void Close    ( vlc_object_t * );
+
+vlc_module_begin ()
+
+    set_category( CAT_VIDEO )
+    set_subcategory( SUBCAT_VIDEO_SUBPIC )
+
+    set_capability( "sub filter", 0 )
+    set_callbacks( OpenSub, Close )
+    set_description( N_("Audio Bar Graph Video sub filter") )
+    set_shortname( N_("Audio Bar Graph Video") )
+    add_shortcut( "audiobargraph_v" )
+
+    add_string( CFG_PREFIX "i_values", NULL, NULL, I_VALUES_TEXT, I_VALUES_LONGTEXT, false )
+    add_integer( CFG_PREFIX "x", 0, NULL, POSX_TEXT, POSX_LONGTEXT, true )
+    add_integer( CFG_PREFIX "y", 0, NULL, POSY_TEXT, POSY_LONGTEXT, true )
+    add_integer_with_range( CFG_PREFIX "transparency", 255, 0, 255, NULL,
+        TRANS_TEXT, TRANS_LONGTEXT, false )
+    add_integer( CFG_PREFIX "position", -1, NULL, POS_TEXT, POS_LONGTEXT, false )
+        change_integer_list( pi_pos_values, ppsz_pos_descriptions, NULL )
+    add_integer( CFG_PREFIX "alarm", 0, NULL, ALARM_TEXT, ALARM_LONGTEXT, true )
+    add_integer( CFG_PREFIX "barWidth", 10, NULL, BARWIDTH_TEXT, BARWIDTH_LONGTEXT, true )
+
+    /* video output filter submodule */
+    add_submodule ()
+    set_capability( "video filter2", 0 )
+    set_callbacks( OpenVideo, Close )
+    set_description( N_("Audio Bar Graph Video sub filter") )
+    add_shortcut( "audiobargraph_v" )
+vlc_module_end ()
+
+
+/*****************************************************************************
+ * Local prototypes
+ *****************************************************************************/
+
+/*****************************************************************************
+ * Structure to hold the Bar Graph properties
+ ****************************************************************************/
+typedef struct
+{
+    int i_alpha;       /* -1 means use default alpha */
+	int	nbChannels;
+	int *i_values;
+    picture_t *p_pic;
+	mtime_t date;
+	int scale;
+	int alarm;
+	int barWidth;
+	
+    vlc_mutex_t lock;
+
+} BarGraph_t;
+
+/**
+ * Private data holder
+ */
+struct filter_sys_t
+{
+    filter_t *p_blend;
+
+    vlc_mutex_t lock;
+	
+    BarGraph_t *p_BarGraph;
+
+    int i_pos;
+    int i_pos_x;
+    int i_pos_y;
+    bool b_absolute;
+
+    /* On the fly control variable */
+    bool b_spu_update;
+};
+
+static const char *const ppsz_filter_options[] = {
+    "i_values", "x", "y", "transparency", "position", "alarm", "barWidth", NULL
+};
+
+static const char *const ppsz_filter_callbacks[] = {
+    "audiobargraph_v-i_values",
+    "audiobargraph_v-x",
+    "audiobargraph_v-y",
+    "audiobargraph_v-transparency",
+    "audiobargraph_v-position",
+    "audiobargraph_v-alarm",
+    "audiobargraph_v-barWidth",
+    NULL
+};
+
+static int OpenCommon( vlc_object_t *, bool b_sub );
+
+static subpicture_t *FilterSub( filter_t *, mtime_t );
+static picture_t    *FilterVideo( filter_t *, picture_t * );
+
+static int BarGraphCallback( vlc_object_t *, char const *,
+                         vlc_value_t, vlc_value_t, void * );
+
+static void LoadBarGraph( vlc_object_t *, BarGraph_t *);
+static picture_t *LoadImage( vlc_object_t *, int, int *, int, int, int);
+
+/**
+ * Open the sub filter
+ */
+static int OpenSub( vlc_object_t *p_this )
+{
+    return OpenCommon( p_this, true );
+}
+
+/**
+ * Open the video filter
+ */
+static int OpenVideo( vlc_object_t *p_this )
+{
+    return OpenCommon( p_this, false );
+}
+
+/**
+ * Common open function
+ */
+static int OpenCommon( vlc_object_t *p_this, bool b_sub )
+{
+    filter_t *p_filter = (filter_t *)p_this;
+    filter_sys_t *p_sys;
+    BarGraph_t *p_BarGraph;
+	char* i_values = NULL;
+	char* res = NULL;
+	char delim[] = ":";
+	int nbChannels = 0;
+
+    /* */
+    if( !b_sub && !es_format_IsSimilar( &p_filter->fmt_in, &p_filter->fmt_out ) )
+    {
+        msg_Err( p_filter, "Input and output format does not match" );
+        return VLC_EGENERIC;
+    }
+
+
+    /* */
+    p_filter->p_sys = p_sys = malloc( sizeof( *p_sys ) );
+    if( !p_sys )
+        return VLC_ENOMEM;
+    p_BarGraph = p_sys->p_BarGraph = malloc( sizeof( BarGraph_t ) );
+    if( p_BarGraph == NULL )
+    {
+        free( p_sys );
+        return VLC_ENOMEM;
+    }
+
+    /* */
+    p_sys->p_blend = NULL;
+    if( !b_sub )
+    {
+
+        p_sys->p_blend = filter_NewBlend( VLC_OBJECT(p_filter),
+                                          &p_filter->fmt_in.video );
+        if( !p_sys->p_blend )
+        {
+            free( p_sys );
+            return VLC_EGENERIC;
+        }
+    }
+
+    /* */
+    config_ChainParse( p_filter, CFG_PREFIX, ppsz_filter_options,
+                       p_filter->p_cfg );
+
+    /* */
+    p_sys->i_pos = var_CreateGetIntegerCommand( p_filter, "audiobargraph_v-position" );
+    p_sys->i_pos_x = var_CreateGetIntegerCommand( p_filter, "audiobargraph_v-x" );
+    p_sys->i_pos_y = var_CreateGetIntegerCommand( p_filter, "audiobargraph_v-y" );
+    p_BarGraph->i_alpha = var_CreateGetIntegerCommand( p_filter,
+                                                        "audiobargraph_v-transparency" );
+    p_BarGraph->i_alpha = __MAX( __MIN( p_BarGraph->i_alpha, 255 ), 0 );
+	i_values = var_CreateGetStringCommand( p_filter, "audiobargraph_v-i_values" );
+	p_BarGraph->scale = 400;
+	p_BarGraph->nbChannels = 0;
+	p_BarGraph->i_values = NULL;
+	res = strtok(i_values, delim);
+	while (res != NULL) {
+		nbChannels++;
+		p_BarGraph->i_values = (int*)realloc(p_BarGraph->i_values, nbChannels*sizeof(int));
+		p_BarGraph->i_values[nbChannels-1] = __MAX( __MIN( atof(res)*p_BarGraph->scale, p_BarGraph->scale ), 0 );
+		p_BarGraph->nbChannels = nbChannels;
+		res = strtok(NULL, delim);
+	}
+    p_BarGraph->alarm = var_CreateGetIntegerCommand( p_filter, "audiobargraph_v-alarm" );
+    p_BarGraph->barWidth = var_CreateGetIntegerCommand( p_filter, "audiobargraph_v-barWidth" );
+
+    /* Ignore aligment if a position is given for video filter */
+    if( !b_sub && p_sys->i_pos_x >= 0 && p_sys->i_pos_y >= 0 )
+        p_sys->i_pos = 0;
+
+    vlc_mutex_init( &p_sys->lock );
+    LoadBarGraph( p_this, p_BarGraph );
+    p_sys->b_spu_update = true;
+
+    for( int i = 0; ppsz_filter_callbacks[i]; i++ )
+        var_AddCallback( p_filter, ppsz_filter_callbacks[i],
+                         BarGraphCallback, p_sys );
+
+    /* Misc init */
+    if( b_sub )
+    {
+        p_filter->pf_sub_filter = FilterSub;
+    }
+    else
+    {
+        p_filter->pf_video_filter = FilterVideo;
+    }
+
+    free( i_values );
+	free( res );
+    return VLC_SUCCESS;
+}
+
+/**
+ * Common close function
+ */
+static void Close( vlc_object_t *p_this )
+{
+    filter_t *p_filter = (filter_t *)p_this;
+    filter_sys_t *p_sys = p_filter->p_sys;
+
+    for( int i = 0; ppsz_filter_callbacks[i]; i++ )
+        var_DelCallback( p_filter, ppsz_filter_callbacks[i],
+                         BarGraphCallback, p_sys );
+
+    if( p_sys->p_blend )
+        filter_DeleteBlend( p_sys->p_blend );
+
+    vlc_mutex_destroy( &p_sys->lock );
+	
+	if( p_sys->p_BarGraph->p_pic )
+	{
+		picture_Release( p_sys->p_BarGraph->p_pic );
+		p_sys->p_BarGraph->p_pic = NULL;
+	}
+	free( p_sys->p_BarGraph->i_values );
+    free( p_sys->p_BarGraph );
+	
+    free( p_sys );
+}
+
+/**
+ * Sub filter
+ */
+static subpicture_t *FilterSub( filter_t *p_filter, mtime_t date )
+{
+    filter_sys_t *p_sys = p_filter->p_sys;
+    BarGraph_t *p_BarGraph = p_sys->p_BarGraph;
+
+    subpicture_t *p_spu;
+    subpicture_region_t *p_region;
+    video_format_t fmt;
+    picture_t *p_pic;
+
+    vlc_mutex_lock( &p_sys->lock );
+    /* Basic test:  b_spu_update occurs on a dynamic change */
+	if( !p_sys->b_spu_update )
+    {
+        vlc_mutex_unlock( &p_sys->lock );
+        return 0;
+    }
+
+    p_pic = p_BarGraph->p_pic;
+
+    /* Allocate the subpicture internal data. */
+    p_spu = filter_NewSubpicture( p_filter );
+    if( !p_spu )
+        goto exit;
+
+    p_spu->b_absolute = p_sys->b_absolute;
+    p_spu->i_start = date;
+    p_spu->i_stop = 0;
+    p_spu->b_ephemer = true;
+
+    /* Send an empty subpicture to clear the display when needed */
+    if( !p_pic || !p_BarGraph->i_alpha )
+        goto exit;
+
+    /* Create new SPU region */
+    memset( &fmt, 0, sizeof(video_format_t) );
+    fmt.i_chroma = VLC_CODEC_YUVA;
+    fmt.i_aspect = VOUT_ASPECT_FACTOR;
+    fmt.i_sar_num = fmt.i_sar_den = 1;
+    fmt.i_width = fmt.i_visible_width = p_pic->p[Y_PLANE].i_visible_pitch;
+    fmt.i_height = fmt.i_visible_height = p_pic->p[Y_PLANE].i_visible_lines;
+    fmt.i_x_offset = fmt.i_y_offset = 0;
+    p_region = subpicture_region_New( &fmt );
+    if( !p_region )
+    {
+        msg_Err( p_filter, "cannot allocate SPU region" );
+        p_filter->pf_sub_buffer_del( p_filter, p_spu );
+        p_spu = NULL;
+        goto exit;
+    }
+
+    /* */
+    picture_Copy( p_region->p_picture, p_pic );
+
+    /*  where to locate the bar graph: */
+    if( p_sys->i_pos < 0 )
+    {   /*  set to an absolute xy */
+        p_region->i_align = OSD_ALIGN_RIGHT | OSD_ALIGN_TOP;
+        p_spu->b_absolute = true;
+    }
+    else
+    {   /* set to one of the 9 relative locations */
+        p_region->i_align = p_sys->i_pos;
+        p_spu->b_absolute = false;
+    }
+
+    p_region->i_x = p_sys->i_pos_x;
+    p_region->i_y = p_sys->i_pos_y;
+
+    p_spu->p_region = p_region;
+
+    p_spu->i_alpha = p_BarGraph->i_alpha ;
+
+exit:
+    vlc_mutex_unlock( &p_sys->lock );
+
+    return p_spu;
+}
+
+/**
+ * Video filter
+ */
+static picture_t *FilterVideo( filter_t *p_filter, picture_t *p_src )
+{
+    filter_sys_t *p_sys = p_filter->p_sys;
+    BarGraph_t *p_BarGraph = p_sys->p_BarGraph;
+
+    picture_t *p_dst = filter_NewPicture( p_filter );
+    if( !p_dst )
+        goto exit;
+
+    picture_Copy( p_dst, p_src );
+
+    /* */
+    vlc_mutex_lock( &p_sys->lock );
+
+    /* */
+    const picture_t *p_pic = p_BarGraph->p_pic;
+    if( p_pic )
+    {
+        const video_format_t *p_fmt = &p_pic->format;
+        const int i_dst_w = p_filter->fmt_out.video.i_visible_width;
+        const int i_dst_h = p_filter->fmt_out.video.i_visible_height;
+
+        if( p_sys->i_pos )
+        {
+            if( p_sys->i_pos & SUBPICTURE_ALIGN_BOTTOM )
+            {
+                p_sys->i_pos_y = i_dst_h - p_fmt->i_visible_height;
+            }
+            else if ( !(p_sys->i_pos & SUBPICTURE_ALIGN_TOP) )
+            {
+                p_sys->i_pos_y = ( i_dst_h - p_fmt->i_visible_height ) / 2;
+            }
+            else
+            {
+                p_sys->i_pos_y = 0;
+            }
+
+            if( p_sys->i_pos & SUBPICTURE_ALIGN_RIGHT )
+            {
+                p_sys->i_pos_x = i_dst_w - p_fmt->i_visible_width;
+            }
+            else if ( !(p_sys->i_pos & SUBPICTURE_ALIGN_LEFT) )
+            {
+                p_sys->i_pos_x = ( i_dst_w - p_fmt->i_visible_width ) / 2;
+            }
+            else
+            {
+                p_sys->i_pos_x = 0;
+            }
+        }
+
+        /* */
+        const int i_alpha = p_BarGraph->i_alpha;
+        if( filter_ConfigureBlend( p_sys->p_blend, i_dst_w, i_dst_h, p_fmt ) ||
+            filter_Blend( p_sys->p_blend, p_dst, p_sys->i_pos_x, p_sys->i_pos_y,
+                          p_pic, i_alpha ) )
+        {
+            msg_Err( p_filter, "failed to blend a picture" );
+        }
+    }
+    vlc_mutex_unlock( &p_sys->lock );
+
+exit:
+    picture_Release( p_src );
+    return p_dst;
+}
+
+/*****************************************************************************
+ * Callback to update params on the fly
+ *****************************************************************************/
+static int BarGraphCallback( vlc_object_t *p_this, char const *psz_var,
+                         vlc_value_t oldval, vlc_value_t newval, void *p_data )
+{
+    VLC_UNUSED(oldval);
+    filter_sys_t *p_sys = (filter_sys_t *)p_data;
+    BarGraph_t *p_BarGraph = p_sys->p_BarGraph;
+	char* i_values;
+	char* res = NULL;
+	char delim[] = ":";
+
+    vlc_mutex_lock( &p_sys->lock );
+    if ( !strcmp( psz_var, "audiobargraph_v-x" ) )
+    {
+        p_sys->i_pos_x = newval.i_int;
+    }
+    else if ( !strcmp( psz_var, "audiobargraph_v-y" ) )
+    {
+        p_sys->i_pos_y = newval.i_int;
+    }
+    else if ( !strcmp( psz_var, "audiobargraph_v-position" ) )
+    {
+        p_sys->i_pos = newval.i_int;
+    }
+    else if ( !strcmp( psz_var, "audiobargraph_v-transparency" ) )
+    {
+        p_BarGraph->i_alpha = __MAX( __MIN( newval.i_int, 255 ), 0 );
+    }
+    else if ( !strcmp( psz_var, "audiobargraph_v-i_values" ) )
+    {
+		if( p_BarGraph->p_pic )
+        {
+            picture_Release( p_BarGraph->p_pic );
+            p_BarGraph->p_pic = NULL;
+        }
+		i_values = strdup( newval.psz_string );
+		free(p_BarGraph->i_values);
+		p_BarGraph->i_values = NULL;
+		p_BarGraph->nbChannels = 0;
+		// in case many answer are received at the same time, only keep one
+		res = strchr(i_values, '@');
+		if (res)
+			*res = 0;
+		res = strtok(i_values, delim);
+		while (res != NULL) {
+			p_BarGraph->nbChannels++;
+			p_BarGraph->i_values = (int*)realloc(p_BarGraph->i_values, p_BarGraph->nbChannels*sizeof(int));
+			p_BarGraph->i_values[p_BarGraph->nbChannels-1] = __MAX( __MIN( atof(res)*p_BarGraph->scale, p_BarGraph->scale ), 0 );
+			res = strtok(NULL, delim);
+		}
+		LoadBarGraph(p_this,p_BarGraph);
+    }
+	else if ( !strcmp( psz_var, "audiobargraph_v-alarm" ) )
+    {
+		if( p_BarGraph->p_pic )
+        {
+            picture_Release( p_BarGraph->p_pic );
+            p_BarGraph->p_pic = NULL;
+        }
+        p_BarGraph->alarm = newval.i_int;
+		LoadBarGraph(p_this,p_BarGraph);
+    }
+	else if ( !strcmp( psz_var, "audiobargraph_v-barWidth" ) )
+    {
+		if( p_BarGraph->p_pic )
+        {
+            picture_Release( p_BarGraph->p_pic );
+            p_BarGraph->p_pic = NULL;
+        }
+        p_BarGraph->barWidth = newval.i_int;
+		LoadBarGraph(p_this,p_BarGraph);
+    }
+    p_sys->b_spu_update = true;
+    vlc_mutex_unlock( &p_sys->lock );
+
+    return VLC_SUCCESS;
+}
+
+/*****************************************************************************
+ * LoadImage: creates and returns the bar graph image
+ *****************************************************************************/
+static picture_t *LoadImage( vlc_object_t *p_this, int nbChannels, int* i_values, int scale, int alarm, int barWidth)
+{
+	VLC_UNUSED(p_this);
+	picture_t *p_pic;
+	int i,j;
+	int i_width = 0;
+	int i_line;
+	int moinsTrois, moinsCinq, moinsSept, moinsDix, moinsVingt;
+	
+	if (nbChannels == 0) {
+		i_width = 20;
+	} else {
+		i_width = 2 * nbChannels * barWidth + 10;
+	}
+	
+	moinsTrois = 0.71*scale + 20;
+	moinsCinq = 0.56*scale + 20;
+	moinsSept = 0.45*scale + 20;
+	moinsDix = 0.32*scale + 20;
+	moinsVingt = 0.1*scale + 20;
+	
+	p_pic = picture_New(VLC_FOURCC('Y','U','V','A'), i_width+20, scale+30, VOUT_ASPECT_FACTOR * (i_width+20)/(scale+30));
+	
+	// blacken the whole picture
+	for( i = 0 ; i < p_pic->i_planes ; i++ )
+	{
+		memset( p_pic->p[i].p_pixels, 0x00,
+				p_pic->p[i].i_visible_lines * p_pic->p[i].i_pitch );
+	}
+	
+	// side bar
+	for ( i_line = 20; i_line < scale+20; i_line++ ) {
+	
+#define DrawPointsBlack(a,b) {for (i=a; i<b; i++) {*(p_pic->p[0].p_pixels + (scale + 30 - i_line - 1) * p_pic->p[0].i_pitch + i ) = 0x00; *(p_pic->p[1].p_pixels + (scale + 30 - i_line - 1) * p_pic->p[1].i_pitch + i ) = 128; *(p_pic->p[2].p_pixels + (scale + 30 - i_line - 1) * p_pic->p[2].i_pitch + i ) = 128; *(p_pic->p[3].p_pixels + (scale + 30 - i_line - 1) * p_pic->p[3].i_pitch + i ) = 0xFF; } }
+#define DrawPointsWhite(a,b) {for (i=a; i<b; i++) {*(p_pic->p[0].p_pixels + (scale + 30 - i_line - 1) * p_pic->p[0].i_pitch + i ) = 0xFF; *(p_pic->p[1].p_pixels + (scale + 30 - i_line - 1) * p_pic->p[1].i_pitch + i ) = 128; *(p_pic->p[2].p_pixels + (scale + 30 - i_line - 1) * p_pic->p[2].i_pitch + i ) = 128; *(p_pic->p[3].p_pixels + (scale + 30 - i_line - 1) * p_pic->p[3].i_pitch + i ) = 0xFF; } }	
+		
+		// vertical line
+		// black
+		DrawPointsBlack(20,22);
+		// white
+		DrawPointsWhite(22,24);
+	
+		// -3dB
+		if (i_line == moinsTrois - 2) {
+			// 3
+			DrawPointsBlack(16,19);
+		}
+		if (i_line == moinsTrois - 1) {
+			// 3
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsWhite(24,27);
+		}
+		if (i_line == moinsTrois) {
+			// 3
+			DrawPointsBlack(16,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsTrois + 1) {
+			// 3
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsTrois + 2) {
+			// 3
+			DrawPointsBlack(16,19);
+		}
+		
+		// -5dB
+		if (i_line == moinsCinq - 2) {
+			// 5
+			DrawPointsBlack(16,19);
+		}
+		if (i_line == moinsCinq - 1) {
+			// 5
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsWhite(24,27);
+		}
+		if (i_line == moinsCinq) {
+			// 5
+			DrawPointsBlack(16,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsCinq + 1) {
+			// 5
+			DrawPointsBlack(16,17);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsCinq + 2) {
+			// 5
+			DrawPointsBlack(16,19);
+		}
+		
+		// -7dB
+		if (i_line == moinsSept - 2) {
+			// 7
+			DrawPointsBlack(18,19);
+		}
+		if (i_line == moinsSept - 1) {
+			// 7
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsWhite(24,27);
+		}
+		if (i_line == moinsSept) {
+			// 7
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsSept + 1) {
+			// 7
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsSept + 2) {
+			// 7
+			DrawPointsBlack(16,19);
+		}
+		
+		
+		// -10dB
+		if (i_line == moinsDix - 2) {
+			// 1
+			DrawPointsBlack(14,15);
+			// 0
+			DrawPointsBlack(16,19);
+		}
+		if (i_line == moinsDix - 1) {
+			// 1
+			DrawPointsBlack(14,15);
+			// 0
+			DrawPointsBlack(16,17);
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsWhite(24,27);
+		}
+		if (i_line == moinsDix) {
+			// 1
+			DrawPointsBlack(14,15);
+			// 0
+			DrawPointsBlack(16,17);
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsDix + 1) {
+			// 1
+			DrawPointsBlack(14,15);
+			// 0
+			DrawPointsBlack(16,17);
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsDix + 2) {
+			// 1
+			DrawPointsBlack(14,15);
+			// 0
+			DrawPointsBlack(16,19);
+		}
+		
+		// -20dB
+		if (i_line == moinsVingt - 2) {
+			// 2
+			DrawPointsBlack(12,15);
+			// 0
+			DrawPointsBlack(16,19);
+		}
+		if (i_line == moinsVingt - 1) {
+			// 2
+			DrawPointsBlack(12,13);
+			// 0
+			DrawPointsBlack(16,17);
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsWhite(24,27);
+		}
+		if (i_line == moinsVingt) {
+			// 2
+			DrawPointsBlack(12,15);
+			// 0
+			DrawPointsBlack(16,17);
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsVingt + 1) {
+			// 2
+			DrawPointsBlack(14,15);
+			// 0
+			DrawPointsBlack(16,17);
+			DrawPointsBlack(18,19);
+			// limit
+			DrawPointsBlack(24,27);
+		}
+		if (i_line == moinsVingt + 2) {
+			// 2
+			DrawPointsBlack(12,15);
+			// 0
+			DrawPointsBlack(16,19);
+		}
+		
+		
+	}
+	
+	// draw the bars and channel indicators
+	for (i=0; i<nbChannels; i++) {
+		for( j = barWidth+20 ; j < 2*barWidth+20; j++)
+		{
+			// channel indicators
+			for ( i_line = 12; i_line < 18; i_line++ ) {
+				// white
+				*(p_pic->p[0].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[0].i_pitch +
+					( (2*i*barWidth)+j ) ) = 255;
+				*(p_pic->p[1].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[1].i_pitch +
+					( (2*i*barWidth)+j ) ) = 128;
+				*(p_pic->p[2].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[2].i_pitch +
+					( (2*i*barWidth)+j ) ) = 128;
+				*(p_pic->p[3].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[3].i_pitch +
+					( (2*i*barWidth)+j )) = 0xFF;
+			}
+			// bars
+			for( i_line = 20; i_line < i_values[i]+20; i_line++ )
+			{
+				if (i_line < moinsDix) { // green if < -10 dB
+					*(p_pic->p[0].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[0].i_pitch +
+						( (2*i*barWidth)+j ) ) = 150;
+					*(p_pic->p[1].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[1].i_pitch +
+						( (2*i*barWidth)+j ) ) = 44;
+					*(p_pic->p[2].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[2].i_pitch +
+						( (2*i*barWidth)+j ) ) = 21;
+					*(p_pic->p[3].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[3].i_pitch +
+						( (2*i*barWidth)+j )) = 0xFF;
+				} else if (i_line < moinsTrois) { // yellow if > -10dB and < -3dB
+					*(p_pic->p[0].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[0].i_pitch +
+						( (2*i*barWidth)+j ) ) = 226;
+					*(p_pic->p[1].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[1].i_pitch +
+						( (2*i*barWidth)+j ) ) = 1;
+					*(p_pic->p[2].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[2].i_pitch +
+						( (2*i*barWidth)+j ) ) = 148;
+					*(p_pic->p[3].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[3].i_pitch +
+						( (2*i*barWidth)+j )) = 0xFF;
+				} else { // red if > -3 dB
+					*(p_pic->p[0].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[0].i_pitch +
+						( (2*i*barWidth)+j ) ) = 76;
+					*(p_pic->p[1].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[1].i_pitch +
+						( (2*i*barWidth)+j ) ) = 85;
+					*(p_pic->p[2].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[2].i_pitch +
+						( (2*i*barWidth)+j ) ) = 0xFF;
+					*(p_pic->p[3].p_pixels +
+						(scale + 30 - i_line - 1) *
+						p_pic->p[3].i_pitch +
+						( (2*i*barWidth)+j )) = 0xFF;
+				}
+			}
+		}
+	}
+	
+	
+	
+	if (alarm) {// draw the alarm square
+		// bottom
+		for ( i_line = 0; i_line < 10; i_line++ ) {
+			for (i=0; i<i_width+20; i++) {
+				*(p_pic->p[0].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[0].i_pitch + i ) = 76;
+				*(p_pic->p[1].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[1].i_pitch + i ) = 85;
+				*(p_pic->p[2].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[2].i_pitch + i ) = 0xFF;
+				*(p_pic->p[3].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[3].i_pitch + i ) = 0xFF;
+			}
+		}
+		// top
+		for ( i_line = scale+21; i_line < scale+30; i_line++ ) {
+			for (i=0; i<i_width+20; i++) {
+				*(p_pic->p[0].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[0].i_pitch + i ) = 76;
+				*(p_pic->p[1].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[1].i_pitch + i ) = 85;
+				*(p_pic->p[2].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[2].i_pitch + i ) = 0xFF;
+				*(p_pic->p[3].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[3].i_pitch + i ) = 0xFF;
+			}
+		}
+		// sides
+		for ( i_line = 9; i_line < scale+21; i_line++ ) {
+			for (i=0; i<10; i++) {
+				*(p_pic->p[0].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[0].i_pitch + i ) = 76;
+				*(p_pic->p[1].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[1].i_pitch + i ) = 85;
+				*(p_pic->p[2].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[2].i_pitch + i ) = 0xFF;
+				*(p_pic->p[3].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[3].i_pitch + i ) = 0xFF;
+			}
+			for (i=i_width+11; i<i_width+20; i++) {
+				*(p_pic->p[0].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[0].i_pitch + i ) = 76;
+				*(p_pic->p[1].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[1].i_pitch + i ) = 85;
+				*(p_pic->p[2].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[2].i_pitch + i ) = 0xFF;
+				*(p_pic->p[3].p_pixels +
+					(scale + 30 - i_line - 1) *
+					p_pic->p[3].i_pitch + i ) = 0xFF;
+			}
+		}
+	}
+	
+
+    return p_pic;
+}
+
+/*****************************************************************************
+ * LoadBarGraph: loads the BarGraph images into memory
+ *****************************************************************************/
+static void LoadBarGraph( vlc_object_t *p_this, BarGraph_t *p_BarGraph )
+{
+
+    p_BarGraph->p_pic = LoadImage( p_this, p_BarGraph->nbChannels, p_BarGraph->i_values, p_BarGraph->scale, p_BarGraph->alarm, p_BarGraph->barWidth);
+	if( !p_BarGraph->p_pic )
+	{
+		msg_Warn( p_this, "error while creating picture" );
+	}
+
+}
diff --git a/po/fr.po b/po/fr.po
index 76069ec..9643560 100644
--- a/po/fr.po
+++ b/po/fr.po
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-09-10 21:19+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-09-08 15:31+0100\n"
 "Last-Translator: Éric lassauge <<lassauge {AT} users {dot} sourceforge {dot} "
 "net>>\n"
@@ -23,7 +23,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "X-Poedit-Language: French\n"
 
-#: include/vlc_common.h:856
+#: include/vlc_common.h:869
 msgid ""
 "This program comes with NO WARRANTY, to the extent permitted by law.\n"
 "You may redistribute it under the terms of the GNU General Public License;\n"
@@ -44,9 +44,9 @@ msgstr "Préférences de VLC"
 msgid "Select \"Advanced Options\" to see all options."
 msgstr "Cliquez sur « Options avancées » pour voir toutes les options."
 
-#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:81
-#: modules/gui/qt4/menus.cpp:968 modules/misc/dummy/dummy.c:67
+#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:77
+#: modules/gui/qt4/menus.cpp:965 modules/misc/dummy/dummy.c:67
 msgid "Interface"
 msgstr "Interface"
 
@@ -75,17 +75,17 @@ msgid "Settings for VLC's control interfaces"
 msgstr "Paramètres des interfaces de contrôle"
 
 #: include/vlc_config_cat.h:48 include/vlc_config_cat.h:49
-#: modules/gui/macosx/simple_prefs.m:197
+#: modules/gui/macosx/simple_prefs.m:194
 msgid "Hotkeys settings"
 msgstr "Paramètres des raccourcis"
 
-#: include/vlc_config_cat.h:52 src/input/es_out.c:2778 src/input/es_out.c:2819
-#: src/libvlc-module.c:1499 modules/gui/beos/InterfaceWindow.cpp:283
-#: modules/gui/macosx/intf.m:692 modules/gui/macosx/output.m:170
-#: modules/gui/macosx/playlistinfo.m:114 modules/gui/macosx/simple_prefs.m:181
+#: include/vlc_config_cat.h:52 src/input/es_out.c:2656 src/input/es_out.c:2690
+#: src/libvlc-module.c:1504 modules/gui/beos/InterfaceWindow.cpp:283
+#: modules/gui/macosx/intf.m:611 modules/gui/macosx/output.m:170
+#: modules/gui/macosx/playlistinfo.m:113 modules/gui/macosx/simple_prefs.m:178
 #: modules/gui/macosx/wizard.m:380
-#: modules/gui/qt4/components/info_panels.cpp:507
-#: modules/gui/qt4/components/simple_preferences.cpp:83
+#: modules/gui/qt4/components/info_panels.cpp:517
+#: modules/gui/qt4/components/simple_preferences.cpp:79
 #: modules/gui/qt4/ui/profiles.h:487 modules/stream_out/es.c:93
 #: modules/stream_out/transcode.c:200
 msgid "Audio"
@@ -100,7 +100,7 @@ msgid "General audio settings"
 msgstr "Paramètres audio généraux"
 
 #: include/vlc_config_cat.h:57 include/vlc_config_cat.h:79
-#: src/video_output/video_output.c:490
+#: src/video_output/video_output.c:509
 msgid "Filters"
 msgstr "Filtres"
 
@@ -108,12 +108,12 @@ msgstr "Filtres"
 msgid "Audio filters are used to process the audio stream."
 msgstr "Les filtres audio sont utilisés pour traiter le flux audio"
 
-#: include/vlc_config_cat.h:60 src/audio_output/input.c:109
-#: modules/gui/macosx/intf.m:702 modules/gui/macosx/intf.m:703
+#: include/vlc_config_cat.h:60 src/audio_output/input.c:112
+#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
 msgid "Visualizations"
 msgstr "Visualisations"
 
-#: include/vlc_config_cat.h:61 src/audio_output/input.c:183
+#: include/vlc_config_cat.h:61 src/audio_output/input.c:186
 msgid "Audio visualizations"
 msgstr "Visualisations audio"
 
@@ -125,7 +125,7 @@ msgstr "Modules de sortie"
 msgid "General settings for audio output modules."
 msgstr "Voici les paramètres pour les modules de sortie audio."
 
-#: include/vlc_config_cat.h:66 src/libvlc-module.c:1935
+#: include/vlc_config_cat.h:66 src/libvlc-module.c:1939
 #: modules/stream_out/transcode.c:232
 msgid "Miscellaneous"
 msgstr "Divers"
@@ -134,14 +134,14 @@ msgstr "Divers"
 msgid "Miscellaneous audio settings and modules."
 msgstr "Paramètres et modules audio divers."
 
-#: include/vlc_config_cat.h:70 src/input/es_out.c:2781 src/input/es_out.c:2868
-#: src/libvlc-module.c:1552 modules/gui/macosx/intf.m:705
-#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:103
-#: modules/gui/macosx/simple_prefs.m:185 modules/gui/macosx/wizard.m:381
-#: modules/gui/qt4/components/info_panels.cpp:508
-#: modules/gui/qt4/components/simple_preferences.cpp:85
-#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:292
-#: modules/misc/dummy/dummy.c:104 modules/stream_out/es.c:101
+#: include/vlc_config_cat.h:70 src/input/es_out.c:2659 src/input/es_out.c:2739
+#: src/libvlc-module.c:1557 modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:102
+#: modules/gui/macosx/simple_prefs.m:182 modules/gui/macosx/wizard.m:381
+#: modules/gui/qt4/components/info_panels.cpp:518
+#: modules/gui/qt4/components/simple_preferences.cpp:80
+#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/misc/dummy/dummy.c:105 modules/stream_out/es.c:101
 #: modules/stream_out/transcode.c:169
 msgid "Video"
 msgstr "Vidéo"
@@ -249,7 +249,7 @@ msgstr "Général lecture"
 msgid "General input settings. Use with care..."
 msgstr "Réglages de lecture. À utiliser avec précaution."
 
-#: include/vlc_config_cat.h:124 src/libvlc-module.c:1862
+#: include/vlc_config_cat.h:124 src/libvlc-module.c:1866
 msgid "Stream output"
 msgstr "Flux de sortie"
 
@@ -361,17 +361,16 @@ msgstr "VOD"
 msgid "VLC's implementation of Video On Demand"
 msgstr "Vidéo à la demande"
 
-#: include/vlc_config_cat.h:175 src/libvlc-module.c:1996
+#: include/vlc_config_cat.h:175 src/libvlc-module.c:2000
 #: src/playlist/engine.c:119 modules/demux/playlist/playlist.c:66
 #: modules/demux/playlist/playlist.c:67
 #: modules/gui/beos/InterfaceWindow.cpp:232
-#: modules/gui/beos/InterfaceWindow.cpp:326
-#: modules/gui/macosx/embeddedwindow.m:71 modules/gui/macosx/intf.m:634
+#: modules/gui/beos/InterfaceWindow.cpp:326 modules/gui/macosx/intf.m:554
+#: modules/gui/pda/pda_interface.c:1262
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/gui/qt4/components/playlist/playlist.cpp:113
-#: modules/gui/qt4/components/playlist/selector.cpp:107
+#: modules/gui/qt4/components/playlist/playlist.cpp:114
 #: modules/gui/qt4/dialogs/playlist.cpp:43
-#: modules/gui/qt4/main_interface.cpp:157
+#: modules/gui/qt4/main_interface.cpp:149
 msgid "Playlist"
 msgstr "Liste de lecture"
 
@@ -388,8 +387,8 @@ msgstr ""
 msgid "General playlist behaviour"
 msgstr "Comportement général de la liste de lecture"
 
-#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:485
-#: modules/gui/macosx/playlist.m:486
+#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:448
+#: modules/gui/macosx/playlist.m:449
 msgid "Services discovery"
 msgstr "Découverte de services"
 
@@ -401,7 +400,7 @@ msgstr ""
 "Les modules de découverte de services ajoutent automatiquement des éléments "
 "à la liste de lecture."
 
-#: include/vlc_config_cat.h:186 src/libvlc-module.c:1812
+#: include/vlc_config_cat.h:186 src/libvlc-module.c:1816
 msgid "Advanced"
 msgstr "Avancé"
 
@@ -424,9 +423,9 @@ msgstr ""
 msgid "Advanced settings"
 msgstr "Options avancées"
 
-#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:180
-#: modules/gui/macosx/open.m:459 modules/gui/macosx/simple_prefs.m:256
-#: modules/gui/qt4/ui/sprefs_input.h:240
+#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:171
+#: modules/gui/macosx/open.m:444 modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/pda/pda_interface.c:546 modules/gui/qt4/ui/sprefs_input.h:240
 msgid "Network"
 msgstr "Réseau"
 
@@ -485,7 +484,7 @@ msgstr "Aucune aide disponible"
 msgid "There is no help available for these modules."
 msgstr "Aucune aide n’est disponible pour ces modules."
 
-#: include/vlc_interface.h:125
+#: include/vlc_interface.h:124
 msgid ""
 "\n"
 "Warning: if you can't access the GUI anymore, open a command-line window, go "
@@ -528,7 +527,7 @@ msgstr "&Messages"
 msgid "Jump to Specific &Time"
 msgstr "Aller directement à un &temps spécifié"
 
-#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:600
+#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:596
 msgid "&Bookmarks"
 msgstr "&Signets"
 
@@ -540,14 +539,15 @@ msgstr "Configuration de &VLM"
 msgid "&About"
 msgstr "À &propos"
 
-#: include/vlc_intf_strings.h:52 modules/control/rc.c:77
-#: modules/gui/macosx/embeddedwindow.m:65
-#: modules/gui/macosx/embeddedwindow.m:153 modules/gui/macosx/intf.m:627
-#: modules/gui/macosx/intf.m:672 modules/gui/macosx/intf.m:761
-#: modules/gui/macosx/intf.m:768 modules/gui/macosx/intf.m:2045
-#: modules/gui/macosx/intf.m:2046 modules/gui/macosx/intf.m:2047
-#: modules/gui/macosx/intf.m:2048 modules/gui/macosx/playlist.m:473
-#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:732
+#: include/vlc_intf_strings.h:52 modules/control/rc.c:76
+#: modules/gui/macosx/embeddedwindow.m:64
+#: modules/gui/macosx/embeddedwindow.m:154 modules/gui/macosx/intf.m:547
+#: modules/gui/macosx/intf.m:592 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/intf.m:686 modules/gui/macosx/intf.m:1944
+#: modules/gui/macosx/intf.m:1945 modules/gui/macosx/intf.m:1946
+#: modules/gui/macosx/intf.m:1947 modules/gui/macosx/playlist.m:436
+#: modules/gui/pda/pda_interface.c:260 modules/gui/pda/pda_interface.c:261
+#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:728
 #: modules/gui/qt4/ui/open.h:275
 msgid "Play"
 msgstr "Lire"
@@ -556,10 +556,11 @@ msgstr "Lire"
 msgid "Fetch Information"
 msgstr "Récupérer des informations"
 
-#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:474
-#: modules/gui/qt4/dialogs/bookmarks.cpp:47
-#: modules/gui/qt4/ui/podcast_configuration.h:104
-#: modules/gui/qt4/ui/streampanel.h:171
+#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:437
+#: modules/gui/pda/pda_interface.c:1252
+#: modules/gui/qt4/dialogs/bookmarks.cpp:46 modules/gui/qt4/ui/open_file.h:207
+#: modules/gui/qt4/ui/podcast_configuration.h:105
+#: modules/gui/qt4/ui/streampanel.h:173
 msgid "Delete"
 msgstr "Supprimer"
 
@@ -587,7 +588,7 @@ msgstr "Enregistrer…"
 msgid "Open Folder..."
 msgstr "Ouvrir un dossier…"
 
-#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1174
+#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1179
 msgid "Repeat all"
 msgstr "Tout répéter"
 
@@ -599,8 +600,8 @@ msgstr "Répéter un morceau"
 msgid "No repeat"
 msgstr "Ne pas répéter"
 
-#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1390
-#: modules/gui/macosx/controls.m:1045 modules/gui/macosx/intf.m:678
+#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1395
+#: modules/gui/macosx/controls.m:1014 modules/gui/macosx/intf.m:598
 msgid "Random"
 msgstr "Aléatoire"
 
@@ -637,7 +638,7 @@ msgid "Open Play&list..."
 msgstr "Liste de &lecture…"
 
 #: include/vlc_intf_strings.h:81
-#: modules/gui/qt4/components/preferences_widgets.cpp:1169
+#: modules/gui/qt4/components/preferences_widgets.cpp:1141
 msgid "Search"
 msgstr "Chercher"
 
@@ -655,7 +656,7 @@ msgid ""
 "them."
 msgstr "Des options sont cachées. Cochez « Options avancées » pour les voir."
 
-#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:78
+#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:77
 msgid "Image clone"
 msgstr "Clone"
 
@@ -675,7 +676,7 @@ msgstr ""
 "Grossit une partie de la vidéo. Vous pouvez choisir la partie de l’image à "
 "grossir."
 
-#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:911
+#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:912
 msgid "Waves"
 msgstr "Ondes"
 
@@ -779,90 +780,89 @@ msgstr ""
 "l'argent ou du matériel pour nous aider. Et bien sûr, vous pouvez "
 "<b>promouvoir</b> le lecteur multimédia VLC.</p></body></html>"
 
-#: src/audio_output/filters.c:161 src/audio_output/filters.c:208
-#: src/audio_output/filters.c:231
+#: src/audio_output/filters.c:159 src/audio_output/filters.c:206
+#: src/audio_output/filters.c:229
 msgid "Audio filtering failed"
 msgstr "Le filtrage audio a échoué"
 
-#: src/audio_output/filters.c:162 src/audio_output/filters.c:209
-#: src/audio_output/filters.c:232
+#: src/audio_output/filters.c:160 src/audio_output/filters.c:207
+#: src/audio_output/filters.c:230
 #, c-format
 msgid "The maximum number of filters (%d) was reached."
 msgstr "Le nombre maximum de filtres (%d) a été atteint."
 
-#: src/audio_output/input.c:111 src/audio_output/input.c:157
-#: src/input/es_out.c:920 src/libvlc-module.c:603
-#: src/video_output/video_output.c:1718 modules/video_filter/postproc.c:229
+#: src/audio_output/input.c:114 src/audio_output/input.c:160
+#: src/input/es_out.c:890 src/libvlc-module.c:608
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "Désactiver"
 
-#: src/audio_output/input.c:113 modules/visualization/visual/visual.c:132
+#: src/audio_output/input.c:116 modules/visualization/visual/visual.c:131
 msgid "Spectrometer"
 msgstr "Analyseur de spectre 2"
 
-#: src/audio_output/input.c:115
+#: src/audio_output/input.c:118
 msgid "Scope"
 msgstr "Oscilloscope"
 
-#: src/audio_output/input.c:117
+#: src/audio_output/input.c:120
 msgid "Spectrum"
 msgstr "Analyseur de spectre"
 
-#: src/audio_output/input.c:119
+#: src/audio_output/input.c:122
 msgid "Vu meter"
 msgstr "Vu mètre"
 
-#: src/audio_output/input.c:154 modules/audio_filter/equalizer.c:75
-#: modules/gui/macosx/equalizer.m:144 modules/gui/macosx/equalizer.m:145
-#: modules/gui/macosx/equalizer.m:159
+#: src/audio_output/input.c:157 modules/audio_filter/equalizer.c:75
+#: modules/gui/macosx/equalizer.m:153 modules/gui/macosx/equalizer.m:167
 msgid "Equalizer"
 msgstr "Égaliseur"
 
-#: src/audio_output/input.c:176 src/libvlc-module.c:303
+#: src/audio_output/input.c:179 src/libvlc-module.c:308
 msgid "Audio filters"
 msgstr "Filtres audio"
 
-#: src/audio_output/input.c:198
+#: src/audio_output/input.c:201
 msgid "Replay gain"
 msgstr "Replay gain"
 
 #: src/audio_output/output.c:102 src/audio_output/output.c:129
-#: modules/access/vcdx/info.c:86 modules/gui/macosx/intf.m:698
-#: modules/gui/macosx/intf.m:699
+#: modules/access/vcdx/info.c:121 modules/gui/macosx/intf.m:617
+#: modules/gui/macosx/intf.m:618
 msgid "Audio Channels"
 msgstr "Canaux audio"
 
 #: src/audio_output/output.c:105 src/audio_output/output.c:140
-#: modules/access/alsa.c:69 modules/access/oss.c:64 modules/access/v4l2.c:231
+#: modules/access/alsa.c:70 modules/access/oss.c:65 modules/access/v4l2.c:228
 #: modules/audio_output/alsa.c:196 modules/audio_output/alsa.c:227
 #: modules/audio_output/directx.c:554 modules/audio_output/oss.c:206
-#: modules/audio_output/portaudio.c:402 modules/audio_output/sdl.c:184
-#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:516
+#: modules/audio_output/portaudio.c:399 modules/audio_output/sdl.c:184
+#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:517
 #: modules/codec/twolame.c:71
 msgid "Stereo"
 msgstr "Stéréo"
 
 #: src/audio_output/output.c:107 src/audio_output/output.c:143
-#: src/libvlc-module.c:397 src/libvlc-module.c:446
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:74
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:884
-#: modules/gui/qt4/ui/video_effects.h:937
-#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:885
+#: modules/gui/qt4/ui/video_effects.h:938
+#: modules/gui/qt4/ui/video_effects.h:943 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Left"
 msgstr "Gauche"
 
 #: src/audio_output/output.c:109 src/audio_output/output.c:145
-#: src/libvlc-module.c:397 src/libvlc-module.c:446
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:74
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:886 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:887 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Right"
 msgstr "Droite"
 
@@ -874,77 +874,77 @@ msgstr "Dolby Surround"
 msgid "Reverse stereo"
 msgstr "Stéréo inversée"
 
-#: src/config/file.c:603
+#: src/config/file.c:593
 msgid "key"
 msgstr "Touche"
 
-#: src/config/file.c:612
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "Booléen"
 
-#: src/config/file.c:612 src/libvlc.c:1653
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "Entier"
 
-#: src/config/file.c:621 src/libvlc.c:1682
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "Flottant"
 
-#: src/config/file.c:644 src/libvlc.c:1632
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "Chaîne"
 
-#: src/control/media_list.c:259 src/playlist/engine.c:135
-#: src/playlist/loadsave.c:165
+#: src/control/media_list.c:245 src/playlist/engine.c:135
+#: src/playlist/loadsave.c:156
 msgid "Media Library"
 msgstr "Bibliothèque"
 
-#: src/extras/getopt.c:636
+#: src/extras/getopt.c:634
 #, c-format
 msgid "%s: option `%s' is ambiguous\n"
 msgstr "%s : l’option « %s » est ambiguë\n"
 
-#: src/extras/getopt.c:661
+#: src/extras/getopt.c:659
 #, c-format
 msgid "%s: option `--%s' doesn't allow an argument\n"
 msgstr "%s : l’option « --%s » n’accepte pas d’arguments\n"
 
-#: src/extras/getopt.c:666
+#: src/extras/getopt.c:664
 #, c-format
 msgid "%s: option `%c%s' doesn't allow an argument\n"
 msgstr "%s : l’option « %c%s » n’accepte pas d’arguments\n"
 
-#: src/extras/getopt.c:684 src/extras/getopt.c:860
+#: src/extras/getopt.c:682 src/extras/getopt.c:858
 #, c-format
 msgid "%s: option `%s' requires an argument\n"
 msgstr "%s : l’option « %s » requiert un argument\n"
 
-#: src/extras/getopt.c:713 src/extras/getopt.c:719
+#: src/extras/getopt.c:711 src/extras/getopt.c:717
 #, c-format
 msgid "%s: unrecognized option `%s%s'\n"
 msgstr "%s : option non reconnue « %s%s »\n"
 
-#: src/extras/getopt.c:746
+#: src/extras/getopt.c:744
 #, c-format
 msgid "%s: illegal option -- %c\n"
 msgstr "%s : option incorrecte -- %c\n"
 
-#: src/extras/getopt.c:749
+#: src/extras/getopt.c:747
 #, c-format
 msgid "%s: invalid option -- %c\n"
 msgstr "%s : option invalide -- %c\n"
 
-#: src/extras/getopt.c:779 src/extras/getopt.c:909
+#: src/extras/getopt.c:777 src/extras/getopt.c:907
 #, c-format
 msgid "%s: option requires an argument -- %c\n"
 msgstr "%s : l’option requiert un argument -- %c\n"
 
-#: src/extras/getopt.c:826
+#: src/extras/getopt.c:824
 #, c-format
 msgid "%s: option `-W %s' is ambiguous\n"
 msgstr "%s : l’option « -W %s » est ambiguë\n"
 
-#: src/extras/getopt.c:844
+#: src/extras/getopt.c:842
 #, c-format
 msgid "%s: option `-W %s' doesn't allow an argument\n"
 msgstr "%s : l’option « -W %s » n’accepte pas d’argument\n"
@@ -954,36 +954,27 @@ msgstr "%s : l’option « -W %s » n’accepte pas d’argument\n"
 msgid "Bookmark %i"
 msgstr "Signet %i"
 
-#: src/input/decoder.c:270
-msgid "packetizer"
-msgstr "Empaqueteur"
-
-#: src/input/decoder.c:270
-msgid "decoder"
-msgstr "Décodeur"
-
-#: src/input/decoder.c:278 src/input/decoder.c:431
-#: modules/codec/avcodec/encoder.c:222 modules/codec/avcodec/encoder.c:230
-#: modules/codec/avcodec/encoder.c:246 modules/codec/avcodec/encoder.c:672
-#: modules/codec/avcodec/encoder.c:681 modules/stream_out/es.c:373
+#: src/input/decoder.c:278 src/input/decoder.c:291 src/input/decoder.c:444
+#: modules/codec/avcodec/encoder.c:227 modules/codec/avcodec/encoder.c:235
+#: modules/codec/avcodec/encoder.c:251 modules/codec/avcodec/encoder.c:680
+#: modules/codec/avcodec/encoder.c:689 modules/stream_out/es.c:373
 #: modules/stream_out/es.c:388
 msgid "Streaming / Transcoding failed"
 msgstr "La diffusion / le transcodage a échoué"
 
 #: src/input/decoder.c:279
-#, c-format
-msgid "VLC could not open the %s module."
-msgstr "VLC n’a pas pu ouvrir le module « %s »."
+msgid "VLC could not open the packetizer module."
+msgstr "VLC n'a pas pu ouvrir le module d'empaquetage"
 
-#: src/input/decoder.c:432
+#: src/input/decoder.c:292 src/input/decoder.c:445
 msgid "VLC could not open the decoder module."
 msgstr "VLC n’a pas pu ouvrir le module de décodage"
 
-#: src/input/decoder.c:672
+#: src/input/decoder.c:678
 msgid "No suitable decoder module"
 msgstr "Pas de décodeur approprié pour le format"
 
-#: src/input/decoder.c:673
+#: src/input/decoder.c:679
 #, c-format
 msgid ""
 "VLC does not support the audio or video format \"%4.4s\". Unfortunately "
@@ -992,144 +983,144 @@ msgstr ""
 "VLC ne supporte probablement pas le format audio ou vidéo « %4.4s ». "
 "Malheureusement il n’y a rien à faire."
 
-#: src/input/es_out.c:941 src/input/es_out.c:946 src/libvlc-module.c:341
-#: modules/access/cdda/info.c:388 modules/access/vcdx/access.c:460
-#: modules/access/vcdx/info.c:226
-#: modules/gui/qt4/components/open_panels.cpp:394
+#: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
+#: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
+#: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "Piste"
 
-#: src/input/es_out.c:1149
+#: src/input/es_out.c:1118
 #, c-format
 msgid "%s [%s %d]"
 msgstr "%s.[%s.%d]"
 
-#: src/input/es_out.c:1149 src/input/es_out.c:1154 src/input/var.c:173
-#: src/libvlc-module.c:636 modules/gui/macosx/intf.m:685
-#: modules/gui/macosx/intf.m:686
+#: src/input/es_out.c:1118 src/input/es_out.c:1123 src/input/var.c:173
+#: src/libvlc-module.c:641 modules/gui/macosx/intf.m:604
+#: modules/gui/macosx/intf.m:605
 msgid "Program"
 msgstr "Programme"
 
-#: src/input/es_out.c:1373 src/input/es_out.c:1375
+#: src/input/es_out.c:1342 src/input/es_out.c:1344
 msgid "Scrambled"
 msgstr "Brouillé"
 
-#: src/input/es_out.c:1373
+#: src/input/es_out.c:1342 modules/gui/macosx/update.m:102
 msgid "Yes"
 msgstr "Oui"
 
-#: src/input/es_out.c:2019
+#: src/input/es_out.c:1938
 #, c-format
 msgid "Closed captions %u"
 msgstr "Sous-titrage %u"
 
-#: src/input/es_out.c:2767
+#: src/input/es_out.c:2645
 #, c-format
 msgid "Stream %d"
 msgstr "Flux %d"
 
-#: src/input/es_out.c:2784 src/input/es_out.c:2899
+#: src/input/es_out.c:2662 src/input/es_out.c:2770
 msgid "Subtitle"
 msgstr "Sous-titres "
 
-#: src/input/es_out.c:2792 src/input/es_out.c:2819 src/input/es_out.c:2868
-#: src/input/es_out.c:2899 modules/gui/macosx/output.m:153
+#: src/input/es_out.c:2670 src/input/es_out.c:2690 src/input/es_out.c:2739
+#: src/input/es_out.c:2770 modules/gui/macosx/output.m:153
+#: modules/gui/qt4/ui/sprefs_audio.h:345
 msgid "Type"
 msgstr "Type "
 
-#: src/input/es_out.c:2795
+#: src/input/es_out.c:2673
 msgid "Original ID"
 msgstr "Id original"
 
-#: src/input/es_out.c:2802 src/input/es_out.c:2805
-#: modules/gui/macosx/wizard.m:385 modules/gui/qt4/ui/profiles.h:470
-#: modules/gui/qt4/ui/profiles.h:489
+#: src/input/es_out.c:2676 modules/gui/macosx/wizard.m:385
+#: modules/gui/qt4/ui/profiles.h:470 modules/gui/qt4/ui/profiles.h:489
 msgid "Codec"
 msgstr "Codec "
 
-#: src/input/es_out.c:2809 src/input/meta.c:52 src/libvlc-module.c:197
+#: src/input/es_out.c:2680 src/input/meta.c:50 src/libvlc-module.c:197
 #: modules/gui/beos/InterfaceWindow.cpp:279
-#: modules/gui/macosx/simple_prefs.m:266
-#: modules/gui/qt4/ui/sprefs_interface.h:373
+#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/qt4/ui/sprefs_interface.h:314
 msgid "Language"
 msgstr "Langue "
 
-#: src/input/es_out.c:2812 src/input/meta.c:47
-#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:67
+#: src/input/es_out.c:2683 src/input/meta.c:45
+#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:66
 msgid "Description"
 msgstr "Description"
 
-#: src/input/es_out.c:2822 src/input/es_out.c:2825
+#: src/input/es_out.c:2693 src/input/es_out.c:2696
 #: modules/gui/macosx/output.m:176 modules/gui/qt4/ui/profiles.h:492
 msgid "Channels"
 msgstr "Canaux "
 
-#: src/input/es_out.c:2830
+#: src/input/es_out.c:2701
 msgid "Sample rate"
 msgstr "Fréquence d’échantillonnage"
 
-#: src/input/es_out.c:2831
+#: src/input/es_out.c:2702
 #, c-format
 msgid "%u Hz"
 msgstr "%u Hz"
 
-#: src/input/es_out.c:2841
+#: src/input/es_out.c:2712
 msgid "Bits per sample"
 msgstr "Bits par échantillon "
 
-#: src/input/es_out.c:2846 modules/access/pvr.c:97
-#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:405
-#: modules/gui/qt4/components/open_panels.cpp:972
+#: src/input/es_out.c:2717 modules/access/pvr.c:97
+#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "Débit "
 
-#: src/input/es_out.c:2847
+#: src/input/es_out.c:2718
 #, c-format
 msgid "%u kb/s"
 msgstr "%u kb/s"
 
-#: src/input/es_out.c:2858
+#: src/input/es_out.c:2729
 msgid "Track replay gain"
 msgstr "Valeur du ReplayGain pour la piste"
 
-#: src/input/es_out.c:2860
+#: src/input/es_out.c:2731
 msgid "Album replay gain"
 msgstr "Valeur du ReplayGain pour l'album"
 
-#: src/input/es_out.c:2862
+#: src/input/es_out.c:2733
 #, c-format
 msgid "%.2f dB"
 msgstr "%.2f dB"
 
-#: src/input/es_out.c:2872 modules/gui/qt4/ui/profiles.h:476
+#: src/input/es_out.c:2743 modules/gui/qt4/ui/profiles.h:476
 msgid "Resolution"
 msgstr "Résolution "
 
-#: src/input/es_out.c:2878
+#: src/input/es_out.c:2749
 msgid "Display resolution"
 msgstr "Résolution d’affichage "
 
-#: src/input/es_out.c:2889 src/input/es_out.c:2893
-#: modules/access/screen/screen.c:44 modules/access/screen/xcb.c:37
+#: src/input/es_out.c:2760 src/input/es_out.c:2764
+#: modules/access/screen/screen.c:44
 msgid "Frame rate"
 msgstr "Débit d’images "
 
-#: src/input/input.c:2486
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr "Votre média d'entrée ne peut être ouvert"
 
-#: src/input/input.c:2487
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr ""
 "VLC ne peut pas ouvrir « %s ». Vérifiez les messages pour plus de détails."
 
-#: src/input/input.c:2621
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr "Impossible de reconnaitre le format du média d'entrée"
 
-#: src/input/input.c:2622
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
@@ -1137,70 +1128,70 @@ msgstr ""
 "Le format de « %s » n’a pu être détecté. Vérifiez les messages pour plus de "
 "détails."
 
-#: src/input/meta.c:41 src/input/var.c:183
-#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:687
-#: modules/gui/macosx/intf.m:688 modules/gui/macosx/open.m:190
-#: modules/gui/macosx/playlistinfo.m:76 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:368
-#: modules/gui/qt4/ui/open_disk.h:305 modules/mux/asf.c:52
+#: src/input/meta.c:39 src/input/var.c:183
+#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
+#: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
+#: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
+#: modules/gui/qt4/components/open_panels.cpp:354
+#: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "Titre"
 
-#: src/input/meta.c:42 modules/gui/macosx/playlist.m:1324
-#: modules/gui/macosx/playlistinfo.m:77
+#: src/input/meta.c:40 modules/gui/macosx/playlist.m:1227
+#: modules/gui/macosx/playlistinfo.m:76
 msgid "Artist"
 msgstr "Artiste"
 
-#: src/input/meta.c:43
+#: src/input/meta.c:41
 msgid "Genre"
 msgstr "Genre"
 
-#: src/input/meta.c:44 modules/mux/asf.c:56
+#: src/input/meta.c:42 modules/mux/asf.c:56
 msgid "Copyright"
 msgstr "Copyright"
 
-#: src/input/meta.c:45 src/libvlc-module.c:341 modules/access/vcdx/info.c:63
+#: src/input/meta.c:43 src/libvlc-module.c:346 modules/access/vcdx/info.c:94
 msgid "Album"
 msgstr "Album"
 
-#: src/input/meta.c:46
+#: src/input/meta.c:44
 msgid "Track number"
 msgstr "Numéro de piste"
 
-#: src/input/meta.c:48 modules/mux/asf.c:60
+#: src/input/meta.c:46 modules/mux/asf.c:60
 msgid "Rating"
 msgstr "Note"
 
-#: src/input/meta.c:49
+#: src/input/meta.c:47
 msgid "Date"
 msgstr "Date"
 
-#: src/input/meta.c:50
+#: src/input/meta.c:48
 msgid "Setting"
 msgstr "Paramètre"
 
-#: src/input/meta.c:51 modules/gui/macosx/open.m:203
-#: modules/gui/qt4/ui/podcast_configuration.h:102
+#: src/input/meta.c:49 modules/gui/macosx/open.m:191
+#: modules/gui/qt4/ui/podcast_configuration.h:103
 msgid "URL"
 msgstr "URL"
 
-#: src/input/meta.c:53 modules/misc/notify/notify.c:305
+#: src/input/meta.c:51 modules/misc/notify/notify.c:309
 msgid "Now Playing"
 msgstr "Actuellement"
 
-#: src/input/meta.c:54 modules/access/vcdx/info.c:70
+#: src/input/meta.c:52 modules/access/vcdx/info.c:101
 msgid "Publisher"
 msgstr "Éditeur"
 
-#: src/input/meta.c:55
+#: src/input/meta.c:53
 msgid "Encoded by"
 msgstr "Encodé par"
 
-#: src/input/meta.c:56
+#: src/input/meta.c:54
 msgid "Artwork URL"
 msgstr "URL de la jaquette"
 
-#: src/input/meta.c:57
+#: src/input/meta.c:55
 msgid "Track ID"
 msgstr "ID Piste"
 
@@ -1208,100 +1199,100 @@ msgstr "ID Piste"
 msgid "Bookmark"
 msgstr "Signet"
 
-#: src/input/var.c:178 src/libvlc-module.c:642
+#: src/input/var.c:178 src/libvlc-module.c:647
 msgid "Programs"
 msgstr "Programmes"
 
 #: src/input/var.c:188 modules/gui/beos/MediaControlView.cpp:1237
-#: modules/gui/macosx/intf.m:689 modules/gui/macosx/intf.m:690
-#: modules/gui/macosx/open.m:191 modules/gui/qt4/ui/open_disk.h:306
+#: modules/gui/macosx/intf.m:608 modules/gui/macosx/intf.m:609
+#: modules/gui/macosx/open.m:179 modules/gui/qt4/ui/open_disk.h:303
 msgid "Chapter"
 msgstr "Chapitre"
 
-#: src/input/var.c:193 modules/access/vcdx/info.c:238
-#: modules/gui/beos/InterfaceWindow.cpp:294
+#: src/input/var.c:193 modules/access/vcdx/info.c:306
+#: modules/access/vcdx/info.c:307 modules/gui/beos/InterfaceWindow.cpp:294
 msgid "Navigation"
 msgstr "Navigation"
 
-#: src/input/var.c:206 modules/gui/macosx/intf.m:713
-#: modules/gui/macosx/intf.m:714
+#: src/input/var.c:206 modules/gui/macosx/intf.m:632
+#: modules/gui/macosx/intf.m:633
 msgid "Video Track"
 msgstr "Piste vidéo"
 
-#: src/input/var.c:211 modules/gui/macosx/intf.m:696
-#: modules/gui/macosx/intf.m:697
+#: src/input/var.c:211 modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:616
 msgid "Audio Track"
 msgstr "Piste audio"
 
-#: src/input/var.c:216 modules/gui/macosx/controls.m:830
-#: modules/gui/macosx/controls.m:888 modules/gui/macosx/intf.m:721
-#: modules/gui/macosx/intf.m:722
+#: src/input/var.c:216 modules/gui/macosx/controls.m:795
+#: modules/gui/macosx/controls.m:856 modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:641
 msgid "Subtitles Track"
 msgstr "Piste de sous-titres"
 
-#: src/input/var.c:276
+#: src/input/var.c:275
 msgid "Next title"
 msgstr "Titre suivant"
 
-#: src/input/var.c:281
+#: src/input/var.c:280
 msgid "Previous title"
 msgstr "Titre précédent"
 
-#: src/input/var.c:307
+#: src/input/var.c:306
 #, c-format
 msgid "Title %i"
 msgstr "Titre %i"
 
-#: src/input/var.c:331 src/input/var.c:389
+#: src/input/var.c:330 src/input/var.c:388
 #, c-format
 msgid "Chapter %i"
 msgstr "Chapitre %i"
 
-#: src/input/var.c:369 modules/gui/beos/InterfaceWindow.cpp:291
+#: src/input/var.c:368 modules/gui/beos/InterfaceWindow.cpp:291
 msgid "Next chapter"
 msgstr "Chapitre suivant"
 
-#: src/input/var.c:374 modules/gui/beos/InterfaceWindow.cpp:290
+#: src/input/var.c:373 modules/gui/beos/InterfaceWindow.cpp:290
 msgid "Previous chapter"
 msgstr "Chapitre précédent"
 
-#: src/input/vlm.c:556 src/input/vlm.c:911
+#: src/input/vlm.c:531 src/input/vlm.c:882
 #, c-format
 msgid "Media: %s"
 msgstr "Média : %s"
 
-#: src/interface/interface.c:88 modules/gui/macosx/intf.m:646
-#: modules/gui/macosx/intf.m:647
+#: src/interface/interface.c:199 modules/gui/macosx/intf.m:566
+#: modules/gui/macosx/intf.m:567
 msgid "Add Interface"
 msgstr "Ajouter une interface"
 
-#: src/interface/interface.c:92
+#: src/interface/interface.c:203
 msgid "Console"
 msgstr "Console"
 
-#: src/interface/interface.c:95
+#: src/interface/interface.c:206
 msgid "Telnet Interface"
 msgstr "Interface telnet"
 
-#: src/interface/interface.c:98
+#: src/interface/interface.c:209
 msgid "Web Interface"
 msgstr "Interface web"
 
-#: src/interface/interface.c:101
+#: src/interface/interface.c:212
 msgid "Debug logging"
 msgstr "Enregistrement des messages"
 
-#: src/interface/interface.c:104
+#: src/interface/interface.c:215
 msgid "Mouse Gestures"
 msgstr "Mouvements de la souris"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
-#: src/libvlc.c:342 src/libvlc.c:453 src/modules/cache.c:212
+#: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
 #: src/modules/cache.c:535
 msgid "C"
 msgstr "FR"
 
-#: src/libvlc.c:1151
+#: src/libvlc.c:1168
 msgid ""
 "Running vlc with the default interface. Use 'cvlc' to use vlc without "
 "interface."
@@ -1309,129 +1300,60 @@ msgstr ""
 "Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer "
 "VLC sans interface."
 
-#: src/libvlc.c:1317
+#: src/libvlc.c:1345
 msgid "To get exhaustive help, use '-H'."
 msgstr "Pour une aide exhaustive, utiliser « -H »."
 
-#: src/libvlc.c:1321 src/libvlc-module.c:1447
-#, c-format
-msgid ""
-"Usage: %s [options] [stream] ...\n"
-"You can specify multiple streams on the commandline. They will be enqueued "
-"in the playlist.\n"
-"The first item specified will be played first.\n"
-"\n"
-"Options-styles:\n"
-"  --option  A global option that is set for the duration of the program.\n"
-"   -option  A single letter version of a global --option.\n"
-"   :option  An option that only applies to the stream directly before it\n"
-"            and that overrides previous settings.\n"
-"\n"
-"Stream MRL syntax:\n"
-"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
-"option=value ...]\n"
-"\n"
-"  Many of the global --options can also be used as MRL specific :options.\n"
-"  Multiple :option=value pairs can be specified.\n"
-"\n"
-"URL syntax:\n"
-"  [file://]filename              Plain media file\n"
-"  http://ip:port/file            HTTP URL\n"
-"  ftp://ip:port/file             FTP URL\n"
-"  mms://ip:port/file             MMS URL\n"
-"  screen://                      Screen capture\n"
-"  [dvd://][device][@raw_device]  DVD device\n"
-"  [vcd://][device]               VCD device\n"
-"  [cdda://][device]              Audio CD device\n"
-"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
-"                                 UDP stream sent by a streaming server\n"
-"  vlc://pause:<seconds>          Special item to pause the playlist for a "
-"certain time\n"
-"  vlc://quit                     Special item to quit VLC\n"
-msgstr ""
-"Usage : %s [options] [flux] ...\n"
-"Vous pouvez spécifier de multiples flux sur\n"
-"la ligne de commande. Ils seront ajoutés à la liste de lecture.\n"
-"Le premier élément spécifié sera lu en premier.\n"
-"\n"
-"Styles des options :\n"
-"  --option  Une option globale.\n"
-"   -option  La version à lettre unique d’une --option globale.\n"
-"   :option  Une option qui ne s’applique qu’au flux la précédant\n"
-"            et qui surcharge le paramètre précédant.\n"
-"\n"
-"Syntaxe des flux (MRL) :\n"
-"  [[acces]/[demux]://]URL[@[titre][:chapitre][-[titre][:chapitre]]] [:"
-"option=valeur ...]\n"
-"\n"
-"  De nombreuses --options globales peuvent aussi être utilisées en tant\n"
-"  qu’options spécifiques à une MRL.\n"
-"  Plusieurs paires « option=valeur » peuvent être spécifiées.\n"
-"\n"
-"Syntaxe pour l’URL :\n"
-"  [file://]fichier               fichier standard\n"
-"  http://ip:port/fichier         Adresse HTTP\n"
-"  ftp://ip:port/fichier          Adresse FTP\n"
-"  mms://ip:port/fichier          Adresse MMS\n"
-"  screen://                      Capture d’écran\n"
-"  [dvd://][périphérique][@brut]  DVD\n"
-"  [vcd://][périphérique]         VCD\n"
-"  [cdda://][périphérique]        CD Audio\n"
-"  udp://[[<adresse source>]@[adresse d’attache][:port]]\n"
-"                Flux UDP envoyé par un serveur\n"
-"                Dans le cas d’un flux multicast, utiliser udp://@adresse\n"
-"  vlc://pause                    Mettre en pause la liste de lecture\n"
-"  vlc://quit                     Quitter VLC\n"
-
-#: src/libvlc.c:1697
+#: src/libvlc.c:1693
 msgid " (default enabled)"
 msgstr " (activé par défaut)"
 
-#: src/libvlc.c:1698
+#: src/libvlc.c:1694
 msgid " (default disabled)"
 msgstr " (désactivé par défaut)"
 
-#: src/libvlc.c:1857 src/libvlc.c:1860 src/libvlc.c:1868 src/libvlc.c:1873
+#: src/libvlc.c:1853 src/libvlc.c:1856 src/libvlc.c:1864 src/libvlc.c:1869
 msgid "Note:"
 msgstr "Note :"
 
-#: src/libvlc.c:1858 src/libvlc.c:1861
+#: src/libvlc.c:1854 src/libvlc.c:1857
 msgid "add --advanced to your command line to see advanced options."
 msgstr ""
 "Ajoutez « --advanced » à votre ligne de commande pour voir les options "
 "avancées."
 
-#: src/libvlc.c:1869 src/libvlc.c:1874
+#: src/libvlc.c:1865 src/libvlc.c:1870
 #, c-format
 msgid ""
 "%d module(s) were not displayed because they only have advanced options.\n"
 msgstr ""
 "%d module(s) ne sont pas affichés car ils n'ont que des options avancées.\n"
 
-#: src/libvlc.c:1881 src/libvlc.c:1885
+#: src/libvlc.c:1877 src/libvlc.c:1881
+#, fuzzy
 msgid ""
-"No matching module found. Use --list or --list-verbose to list available "
+"No matching module found. Use --list or--list-verbose to list available "
 "modules."
 msgstr ""
 "Pas de module correspondant. Utiliser « --list » ou « --list-verbose » pour "
 "avoir la liste des modules disponibles."
 
-#: src/libvlc.c:1986
-#, c-format
-msgid "VLC version %s (%s)\n"
+#: src/libvlc.c:1981
+#, fuzzy, c-format
+msgid "VLC version %s\n"
 msgstr "VLC version %s (%s)\n"
 
-#: src/libvlc.c:1988
+#: src/libvlc.c:1982
 #, c-format
 msgid "Compiled by %s@%s.%s\n"
 msgstr "Compilé par %s@%s.%s\n"
 
-#: src/libvlc.c:1990
+#: src/libvlc.c:1984
 #, c-format
 msgid "Compiler: %s\n"
 msgstr "Compilateur : %s\n"
 
-#: src/libvlc.c:2025
+#: src/libvlc.c:2019
 msgid ""
 "\n"
 "Dumped content to vlc-help.txt file.\n"
@@ -1439,7 +1361,7 @@ msgstr ""
 "\n"
 "Contenu transféré dans le fichier vlc-help.txt\n"
 
-#: src/libvlc.c:2045
+#: src/libvlc.c:2039
 msgid ""
 "\n"
 "Press the RETURN key to continue...\n"
@@ -1447,30 +1369,30 @@ msgstr ""
 "\n"
 "Appuyez sur [Entrée] pour continuer…\n"
 
-#: src/libvlc.h:193 src/libvlc-module.c:1393 src/libvlc-module.c:1394
-#: src/libvlc-module.c:2520 src/video_output/vout_intf.c:197
+#: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "Zoom"
 
-#: src/libvlc.h:194 src/libvlc-module.c:1313 src/video_output/vout_intf.c:91
+#: src/libvlc.h:187 src/libvlc-module.c:1318 src/video_output/vout_intf.c:172
 msgid "1:4 Quarter"
 msgstr "¼"
 
-#: src/libvlc.h:195 src/libvlc-module.c:1314 src/video_output/vout_intf.c:92
+#: src/libvlc.h:188 src/libvlc-module.c:1319 src/video_output/vout_intf.c:173
 msgid "1:2 Half"
 msgstr "½"
 
-#: src/libvlc.h:196 src/libvlc-module.c:1315 src/video_output/vout_intf.c:93
+#: src/libvlc.h:189 src/libvlc-module.c:1320 src/video_output/vout_intf.c:174
 msgid "1:1 Original"
 msgstr "Taille normale"
 
-#: src/libvlc.h:197 src/libvlc-module.c:1316 src/video_output/vout_intf.c:94
+#: src/libvlc.h:190 src/libvlc-module.c:1321 src/video_output/vout_intf.c:175
 msgid "2:1 Double"
 msgstr "Taille double"
 
-#: src/libvlc-module.c:93 src/libvlc-module.c:300 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1048
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "Auto"
 
@@ -1598,11 +1520,23 @@ msgstr ""
 "Afficher toutes les options disponibles dans les préférences, y compris "
 "celles auxquelles la majorité des utilisateurs ne touchent jamais."
 
-#: src/libvlc-module.c:213
+#: src/libvlc-module.c:213 modules/control/showintf.c:72
+msgid "Show interface with mouse"
+msgstr "Afficher l’interface avec la souris"
+
+#: src/libvlc-module.c:215
+msgid ""
+"When this is enabled, the interface is shown when you move the mouse to the "
+"edge of the screen in fullscreen mode."
+msgstr ""
+"Montrer l’interface lorsque la souris est déplacée vers le bord de l’écran "
+"(en plein écran)."
+
+#: src/libvlc-module.c:218
 msgid "Interface interaction"
 msgstr "Interaction avec l’utilisateur"
 
-#: src/libvlc-module.c:215
+#: src/libvlc-module.c:220
 msgid ""
 "When this is enabled, the interface will show a dialog box each time some "
 "user input is required."
@@ -1610,7 +1544,7 @@ msgstr ""
 "Quand cette option est activée, l’interface affichera une boite de dialogue "
 "chaque fois que l’utilisateur doit entrer des données."
 
-#: src/libvlc-module.c:225
+#: src/libvlc-module.c:230
 msgid ""
 "These options allow you to modify the behavior of the audio subsystem, and "
 "to add audio filters which can be used for post processing or visual effects "
@@ -1622,11 +1556,11 @@ msgstr ""
 "spectre…). Pour paramétrer ces filtres, allez dans les options des modules "
 "« filtres audio »."
 
-#: src/libvlc-module.c:231
+#: src/libvlc-module.c:236
 msgid "Audio output module"
 msgstr "Module de sortie audio"
 
-#: src/libvlc-module.c:233
+#: src/libvlc-module.c:238
 msgid ""
 "This is the audio output method used by VLC. The default behavior is to "
 "automatically select the best method available."
@@ -1634,12 +1568,12 @@ msgstr ""
 "Module de sortie audio utilisée par VLC. Le comportement par défaut est de "
 "choisir automatiquement le meilleur module disponible."
 
-#: src/libvlc-module.c:237 modules/gui/qt4/ui/sprefs_audio.h:422
+#: src/libvlc-module.c:242 modules/gui/qt4/ui/sprefs_audio.h:333
 #: modules/stream_out/display.c:41
 msgid "Enable audio"
 msgstr "Activer l’audio"
 
-#: src/libvlc-module.c:239
+#: src/libvlc-module.c:244
 msgid ""
 "You can completely disable the audio output. The audio decoding stage will "
 "not take place, thus saving some processing power."
@@ -1647,28 +1581,28 @@ msgstr ""
 "Cette option désactive complètement la sortie audio. Le décodage des pistes "
 "audio ne sera alors pas réalisé, et cela économisera du temps processeur."
 
-#: src/libvlc-module.c:243
+#: src/libvlc-module.c:248
 msgid "Force mono audio"
 msgstr "Forcer la sortie mono"
 
-#: src/libvlc-module.c:244
+#: src/libvlc-module.c:249
 msgid "This will force a mono audio output."
 msgstr "Cette option force une sortie audio mono."
 
-#: src/libvlc-module.c:247
+#: src/libvlc-module.c:252
 msgid "Default audio volume"
 msgstr "Volume audio par défaut"
 
-#: src/libvlc-module.c:249
+#: src/libvlc-module.c:254
 msgid ""
 "You can set the default audio output volume here, in a range from 0 to 1024."
 msgstr "Spécifiez ici le volume de la sortie audio, de 0 à 1024."
 
-#: src/libvlc-module.c:252
+#: src/libvlc-module.c:257
 msgid "Audio output saved volume"
 msgstr "Volume enregistré de la sortie audio"
 
-#: src/libvlc-module.c:254
+#: src/libvlc-module.c:259
 msgid ""
 "This saves the audio output volume when you use the mute function. You "
 "should not change this option manually."
@@ -1676,22 +1610,22 @@ msgstr ""
 "Le volume courant est enregistré dans cette variable quand vous sélectionnez "
 "« muet ». Vous ne devriez pas modifier cette valeur manuellement."
 
-#: src/libvlc-module.c:257
+#: src/libvlc-module.c:262
 msgid "Audio output volume step"
 msgstr "Pas de réglage du volume"
 
-#: src/libvlc-module.c:259
+#: src/libvlc-module.c:264
 msgid ""
 "The step size of the volume is adjustable using this option, in a range from "
 "0 to 1024."
 msgstr ""
 "Cett option permet de modifier le pas de réglage du volume audio, de 0 à 1024"
 
-#: src/libvlc-module.c:262
+#: src/libvlc-module.c:267
 msgid "Audio output frequency (Hz)"
 msgstr "Fréquence de la sortie audio (Hz)"
 
-#: src/libvlc-module.c:264
+#: src/libvlc-module.c:269
 msgid ""
 "You can force the audio output frequency here. Common values are -1 "
 "(default), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
@@ -1699,11 +1633,11 @@ msgstr ""
 "Vous pouvez forcer la fréquence de sortie audio. Les valeurs courantes sont -"
 "1 (par défaut), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
 
-#: src/libvlc-module.c:268
+#: src/libvlc-module.c:273
 msgid "High quality audio resampling"
 msgstr "Rééchantillonnage audio haute-qualité"
 
-#: src/libvlc-module.c:270
+#: src/libvlc-module.c:275
 msgid ""
 "This uses a high quality audio resampling algorithm. High quality audio "
 "resampling can be processor intensive so you can disable it and a cheaper "
@@ -1713,11 +1647,11 @@ msgstr ""
 "Si vous le désactivez, un algorithme de rééchantillonnage moins gourmand "
 "sera utilisé à la place."
 
-#: src/libvlc-module.c:275
+#: src/libvlc-module.c:280
 msgid "Audio desynchronization compensation"
 msgstr "Compensation de la désynchronisation audio"
 
-#: src/libvlc-module.c:277
+#: src/libvlc-module.c:282
 msgid ""
 "This delays the audio output. The delay must be given in milliseconds.This "
 "can be handy if you notice a lag between the video and the audio."
@@ -1725,11 +1659,11 @@ msgstr ""
 "Retarder la sortie audio, en donnant un nombre de millisecondes. Cela peut "
 "être utile si vous remarquez un décalage entre le son et l’image."
 
-#: src/libvlc-module.c:280
+#: src/libvlc-module.c:285
 msgid "Audio output channels mode"
 msgstr "Mode préféré des canaux de sortie audio"
 
-#: src/libvlc-module.c:282
+#: src/libvlc-module.c:287
 msgid ""
 "This sets the audio output channels mode that will be used by default when "
 "possible (ie. if your hardware supports it as well as the audio stream being "
@@ -1739,12 +1673,12 @@ msgstr ""
 "est possible (c.à.d. si le matériel en est capable, de même que le flux "
 "audio à jouer)."
 
-#: src/libvlc-module.c:286 modules/gui/macosx/simple_prefs.m:234
-#: modules/gui/qt4/ui/sprefs_audio.h:431
+#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:231
+#: modules/gui/qt4/ui/sprefs_audio.h:340
 msgid "Use S/PDIF when available"
 msgstr "Utiliser S/PDIF si possible"
 
-#: src/libvlc-module.c:288
+#: src/libvlc-module.c:293
 msgid ""
 "S/PDIF can be used by default when your hardware supports it as well as the "
 "audio stream being played."
@@ -1752,11 +1686,12 @@ msgstr ""
 "Utiliser par défaut la sortie audio S/PDIF lorsque le matériel la reconnaît, "
 "de même que le flux audio en train d’être joué."
 
-#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:224
+#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:221
+#: modules/gui/qt4/ui/sprefs_audio.h:342
 msgid "Force detection of Dolby Surround"
 msgstr "Forcer la détection Dolby Surround"
 
-#: src/libvlc-module.c:293
+#: src/libvlc-module.c:298
 msgid ""
 "Use this when you know your stream is (or is not) encoded with Dolby "
 "Surround but fails to be detected as such. Even if the stream is not "
@@ -1769,40 +1704,40 @@ msgstr ""
 "performances, particulièrement si elle est combinée avec le filtre d’effet "
 "\"casque\"."
 
-#: src/libvlc-module.c:300 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:69
 msgid "On"
 msgstr "Oui"
 
-#: src/libvlc-module.c:300 modules/access/bda/bda.c:68
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:68
 msgid "Off"
 msgstr "Non"
 
-#: src/libvlc-module.c:305
+#: src/libvlc-module.c:310
 msgid "This adds audio post processing filters, to modify the sound rendering."
 msgstr "Ajouter des filtres de post-traitement audio pour modifier le son."
 
-#: src/libvlc-module.c:308
+#: src/libvlc-module.c:313
 msgid "Audio visualizations "
 msgstr "Visualisations audio "
 
-#: src/libvlc-module.c:310
+#: src/libvlc-module.c:315
 msgid "This adds visualization modules (spectrum analyzer, etc.)."
 msgstr ""
 "Ajouter des modules de visualisation audio (analyseur de spectre, etc )."
 
-#: src/libvlc-module.c:314
+#: src/libvlc-module.c:319 modules/gui/qt4/ui/sprefs_audio.h:352
 msgid "Replay gain mode"
 msgstr "Mode Replay gain"
 
-#: src/libvlc-module.c:316
+#: src/libvlc-module.c:321
 msgid "Select the replay gain mode"
 msgstr "Sélectionner le mode ReplayGain"
 
-#: src/libvlc-module.c:318
+#: src/libvlc-module.c:323
 msgid "Replay preamp"
 msgstr "Préampli Replay"
 
-#: src/libvlc-module.c:320
+#: src/libvlc-module.c:325
 msgid ""
 "This allows you to change the default target level (89 dB) for stream with "
 "replay gain information"
@@ -1810,28 +1745,28 @@ msgstr ""
 "Cette option vous permet de changer la valeur par défaut (89 dB) pour les "
 "flux avec une information ReplayGain"
 
-#: src/libvlc-module.c:323
+#: src/libvlc-module.c:328
 msgid "Default replay gain"
 msgstr "Valeur par défaut du ReplayGain"
 
-#: src/libvlc-module.c:325
+#: src/libvlc-module.c:330
 msgid "This is the gain used for stream without replay gain information"
 msgstr ""
 "Valeur par défaut utilisée pour les flux sans information de ReplayGain"
 
-#: src/libvlc-module.c:327
+#: src/libvlc-module.c:332
 msgid "Peak protection"
 msgstr "Protection contre les pics"
 
-#: src/libvlc-module.c:329
+#: src/libvlc-module.c:334
 msgid "Protect against sound clipping"
 msgstr "Protection contre les coupures du son"
 
-#: src/libvlc-module.c:332
+#: src/libvlc-module.c:337
 msgid "Enable time streching audio"
 msgstr "Activer l'étirement temporel audio"
 
-#: src/libvlc-module.c:334
+#: src/libvlc-module.c:339
 msgid ""
 "This allows to play audio at lower or higher speed withoutaffecting the "
 "audio pitch"
@@ -1839,14 +1774,14 @@ msgstr ""
 "Ceci permet de jouer l'audio à une vitesse supérieure ou inférience sans "
 "affecter la tonie (« pitch »)"
 
-#: src/libvlc-module.c:341 src/libvlc-module.c:573
+#: src/libvlc-module.c:346 src/libvlc-module.c:578
 #: modules/access/dshow/dshow.cpp:82 modules/access/dshow/dshow.cpp:84
-#: modules/codec/avcodec/avcodec.c:73 modules/codec/kate.c:204
-#: modules/gui/qt4/components/interface_widgets.cpp:389
+#: modules/codec/avcodec/avcodec.c:71 modules/codec/kate.c:204
+#: modules/gui/qt4/components/interface_widgets.cpp:243
 msgid "None"
 msgstr "Aucun"
 
-#: src/libvlc-module.c:349
+#: src/libvlc-module.c:354
 msgid ""
 "These options allow you to modify the behavior of the video output "
 "subsystem. You can for example enable video filters (deinterlacing, image "
@@ -1860,11 +1795,11 @@ msgstr ""
 "Activez ces filtres ici et configurez-les dans la section « module de filtre "
 "vidéo ». Vous pouvez également régler diverses options vidéo."
 
-#: src/libvlc-module.c:355
+#: src/libvlc-module.c:360
 msgid "Video output module"
 msgstr "Module de sortie vidéo"
 
-#: src/libvlc-module.c:357
+#: src/libvlc-module.c:362
 msgid ""
 "This is the the video output method used by VLC. The default behavior is to "
 "automatically select the best method available."
@@ -1872,12 +1807,12 @@ msgstr ""
 "Module de sortie vidéo utilisé par VLC. Le comportement par défaut est de "
 "choisir automatiquement le meilleur module disponible."
 
-#: src/libvlc-module.c:360 modules/gui/qt4/ui/sprefs_video.h:280
+#: src/libvlc-module.c:365 modules/gui/qt4/ui/sprefs_video.h:279
 #: modules/stream_out/display.c:43
 msgid "Enable video"
 msgstr "Activer la vidéo"
 
-#: src/libvlc-module.c:362
+#: src/libvlc-module.c:367
 msgid ""
 "You can completely disable the video output. The video decoding stage will "
 "not take place, thus saving some processing power."
@@ -1885,13 +1820,13 @@ msgstr ""
 "Désactiver la sortie vidéo. Le décodage des pistes vidéo ne sera pas "
 "effectué, afin d’économiser du temps processeur."
 
-#: src/libvlc-module.c:365 modules/codec/fake.c:59
-#: modules/stream_out/mosaic_bridge.c:113 modules/stream_out/transcode.c:77
-#: modules/visualization/visual/visual.c:47
+#: src/libvlc-module.c:370 modules/codec/fake.c:59
+#: modules/stream_out/mosaic_bridge.c:140 modules/stream_out/transcode.c:77
+#: modules/visualization/visual/visual.c:46
 msgid "Video width"
 msgstr "Largeur de la vidéo"
 
-#: src/libvlc-module.c:367
+#: src/libvlc-module.c:372
 msgid ""
 "You can enforce the video width. By default (-1) VLC will adapt to the video "
 "characteristics."
@@ -1899,13 +1834,13 @@ msgstr ""
 "Forcer la largeur de l’image. Par défaut (-1) VLC s’adapte aux propriétés de "
 "la vidéo."
 
-#: src/libvlc-module.c:370 modules/codec/fake.c:62
-#: modules/stream_out/mosaic_bridge.c:116 modules/stream_out/transcode.c:80
-#: modules/visualization/visual/visual.c:51
+#: src/libvlc-module.c:375 modules/codec/fake.c:62
+#: modules/stream_out/mosaic_bridge.c:143 modules/stream_out/transcode.c:80
+#: modules/visualization/visual/visual.c:50
 msgid "Video height"
 msgstr "Hauteur de la vidéo"
 
-#: src/libvlc-module.c:372
+#: src/libvlc-module.c:377
 msgid ""
 "You can enforce the video height. By default (-1) VLC will adapt to the "
 "video characteristics."
@@ -1913,33 +1848,33 @@ msgstr ""
 "Forcer la hauteur de l’image ici. Par défaut VLC s’adaptera aux propriétés "
 "de la vidéo."
 
-#: src/libvlc-module.c:375
+#: src/libvlc-module.c:380
 msgid "Video X coordinate"
 msgstr "Position Y de la vidéo"
 
-#: src/libvlc-module.c:377
+#: src/libvlc-module.c:382
 msgid ""
 "You can enforce the position of the top left corner of the video window (X "
 "coordinate)."
 msgstr ""
 "Forcer la position du coin haut-gauche de la fenêtre vidéo (coordonnée X)."
 
-#: src/libvlc-module.c:380
+#: src/libvlc-module.c:385
 msgid "Video Y coordinate"
 msgstr "Position Y de la vidéo"
 
-#: src/libvlc-module.c:382
+#: src/libvlc-module.c:387
 msgid ""
 "You can enforce the position of the top left corner of the video window (Y "
 "coordinate)."
 msgstr ""
 "Forcer la position du coin haut-gauche de la fenêtre vidéo (coordonnée Y)."
 
-#: src/libvlc-module.c:385
+#: src/libvlc-module.c:390
 msgid "Video title"
 msgstr "Titre de la vidéo"
 
-#: src/libvlc-module.c:387
+#: src/libvlc-module.c:392
 msgid ""
 "Custom title for the video window (in case the video is not embedded in the "
 "interface)."
@@ -1947,11 +1882,11 @@ msgstr ""
 "Titre personnalisé pour la fenêtre vidéo (si celle-ci n’est pas intégrée "
 "dans le contrôleur)."
 
-#: src/libvlc-module.c:390
+#: src/libvlc-module.c:395
 msgid "Video alignment"
 msgstr "Alignement vidéo"
 
-#: src/libvlc-module.c:392
+#: src/libvlc-module.c:397
 msgid ""
 "Enforce the alignment of the video in its window. By default (0) it will be "
 "centered (0=center, 1=left, 2=right, 4=top, 8=bottom, you can also use "
@@ -1962,78 +1897,78 @@ msgstr ""
 "spécifier une combinaison des ces valeurs, comme par exemple 6=4+2, donc en "
 "haut à droite)."
 
-#: src/libvlc-module.c:397 src/libvlc-module.c:446
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:74
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
-#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
+#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Center"
 msgstr "Centré"
 
-#: src/libvlc-module.c:397 src/libvlc-module.c:446 modules/codec/dvbsub.c:74
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:882
-#: modules/gui/qt4/ui/video_effects.h:938
-#: modules/gui/qt4/ui/video_effects.h:941 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:883
+#: modules/gui/qt4/ui/video_effects.h:939
+#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Top"
 msgstr "Haut"
 
-#: src/libvlc-module.c:397 src/libvlc-module.c:446 modules/codec/dvbsub.c:74
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:888 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:889 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Bottom"
 msgstr "Bas"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Left"
 msgstr "Haut-Gauche"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Right"
 msgstr "Haut-Droite"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Left"
 msgstr "Bas-Gauche"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Right"
 msgstr "Bas-Droite"
 
-#: src/libvlc-module.c:400
+#: src/libvlc-module.c:405
 msgid "Zoom video"
 msgstr "Zoom"
 
-#: src/libvlc-module.c:402
+#: src/libvlc-module.c:407
 msgid "You can zoom the video by the specified factor."
 msgstr "Vous pouvez agrandir l’image d’un facteur spécifié."
 
-#: src/libvlc-module.c:404
+#: src/libvlc-module.c:409
 msgid "Grayscale video output"
 msgstr "Sortie vidéo en niveaux de gris"
 
-#: src/libvlc-module.c:406
+#: src/libvlc-module.c:411
 msgid ""
 "Output video in grayscale. As the color information aren't decoded, this can "
 "save some processing power."
@@ -2041,27 +1976,27 @@ msgstr ""
 "Sortie vidéo en noir et blanc. L’information de couleur présente dans la "
 "vidéo ne sera pas décodée, ce qui permet d’économiser du temps processeur."
 
-#: src/libvlc-module.c:409
+#: src/libvlc-module.c:414
 msgid "Embedded video"
 msgstr "Vidéo intégrée"
 
-#: src/libvlc-module.c:411
+#: src/libvlc-module.c:416
 msgid "Embed the video output in the main interface."
 msgstr "Intégrer la vidéo dans l’interface principale"
 
-#: src/libvlc-module.c:413
+#: src/libvlc-module.c:418
 msgid "Fullscreen video output"
 msgstr "Sortie vidéo en plein écran"
 
-#: src/libvlc-module.c:415
+#: src/libvlc-module.c:420
 msgid "Start video in fullscreen mode"
 msgstr "Démarrer en plein écran"
 
-#: src/libvlc-module.c:417
+#: src/libvlc-module.c:422
 msgid "Overlay video output"
 msgstr "Sortie vidéo en overlay"
 
-#: src/libvlc-module.c:419
+#: src/libvlc-module.c:424
 msgid ""
 "Overlay is the hardware acceleration capability of your video card (ability "
 "to render video directly). VLC will try to use it by default."
@@ -2070,47 +2005,47 @@ msgstr ""
 "(capacité à afficher la vidéo directement). VLC tentera de l’utiliser par "
 "défaut."
 
-#: src/libvlc-module.c:422 src/video_output/vout_intf.c:340
-#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:284
+#: src/libvlc-module.c:427 src/video_output/vout_intf.c:421
+#: modules/gui/macosx/simple_prefs.m:284 modules/gui/qt4/ui/sprefs_video.h:283
 msgid "Always on top"
 msgstr "Toujours au-dessus"
 
-#: src/libvlc-module.c:424
+#: src/libvlc-module.c:429
 msgid "Always place the video window on top of other windows."
 msgstr "Toujours placer la fenêtre vidéo au-dessus des autres fenêtres"
 
-#: src/libvlc-module.c:426
+#: src/libvlc-module.c:431 modules/gui/qt4/ui/sprefs_subtitles.h:210
 msgid "Show media title on video"
 msgstr "Incruster le titre dans la vidéo."
 
-#: src/libvlc-module.c:428
+#: src/libvlc-module.c:433
 msgid "Display the title of the video on top of the movie."
 msgstr "Afficher le titre au sommet de la vidéo."
 
-#: src/libvlc-module.c:430
+#: src/libvlc-module.c:435
 msgid "Show video title for x milliseconds"
 msgstr "Montrer le titre de la vidéo pendant x millisecondes."
 
-#: src/libvlc-module.c:432
+#: src/libvlc-module.c:437
 msgid "Show the video title for n milliseconds, default is 5000 ms (5 sec.)"
 msgstr ""
 "Montrer le titre de la vidéo pendant n millisecondes, le défaut est 5000 ms "
 "(5 secs)."
 
-#: src/libvlc-module.c:434
+#: src/libvlc-module.c:439
 msgid "Position of video title"
 msgstr "Position du titre de la vidéo"
 
-#: src/libvlc-module.c:436
+#: src/libvlc-module.c:441
 msgid "Place on video where to display the title (default bottom center)."
 msgstr ""
 "Endroit de la vidéo où afficher le titre (par défaut en bas au centre)."
 
-#: src/libvlc-module.c:438
+#: src/libvlc-module.c:443
 msgid "Hide cursor and fullscreen controller after x milliseconds"
 msgstr "Cacher le curseur et le contrôleur plein écran après x millisecondes"
 
-#: src/libvlc-module.c:441
+#: src/libvlc-module.c:446
 msgid ""
 "Hide mouse cursor and fullscreen controller after n milliseconds, default is "
 "3000 ms (3 sec.)"
@@ -2118,19 +2053,19 @@ msgstr ""
 "Cacher le curseur de la souris et le contrôleur plein écran après x "
 "millisecondes, le défaut est 3000 ms (3 secs)."
 
-#: src/libvlc-module.c:449
+#: src/libvlc-module.c:454
 msgid "Disable screensaver"
 msgstr "Désactiver l’économiseur d’écran"
 
-#: src/libvlc-module.c:450
+#: src/libvlc-module.c:455
 msgid "Disable the screensaver during video playback."
 msgstr "Désactiver l’économiseur d’écran pendant la lecture"
 
-#: src/libvlc-module.c:452
+#: src/libvlc-module.c:457
 msgid "Inhibit the power management daemon during playback"
 msgstr "Désactiver le gestionnaire d’énergie pendant la lecture"
 
-#: src/libvlc-module.c:453
+#: src/libvlc-module.c:458
 msgid ""
 "Inhibits the power management daemon during any playback, to avoid the "
 "computer being suspended because of inactivity."
@@ -2138,11 +2073,11 @@ msgstr ""
 "Désactiver le gestionnaire d’énergie pendant la lecture, pour éviter que "
 "l’ordinateur soit mis en veille pour cause d’inactivité."
 
-#: src/libvlc-module.c:456 modules/gui/qt4/ui/sprefs_video.h:282
+#: src/libvlc-module.c:461 modules/gui/qt4/ui/sprefs_video.h:281
 msgid "Window decorations"
 msgstr "Décorations de fenêtres"
 
-#: src/libvlc-module.c:458
+#: src/libvlc-module.c:463
 msgid ""
 "VLC can avoid creating window caption, frames, etc... around the video, "
 "giving a \"minimal\" window."
@@ -2150,19 +2085,19 @@ msgstr ""
 "Ne pas créer de cadre autour de la fenêtre, si possible. Ceci permet d’avoir "
 "une fenêtre \"minimale\"."
 
-#: src/libvlc-module.c:461
+#: src/libvlc-module.c:466
 msgid "Video output filter module"
 msgstr "Module de filtre de sortie vidéo"
 
-#: src/libvlc-module.c:463
+#: src/libvlc-module.c:468
 msgid "This adds video output filters like clone or wall"
 msgstr "Ajouter des filtres de sorie vidéo comme clone ou mur"
 
-#: src/libvlc-module.c:465
+#: src/libvlc-module.c:470
 msgid "Video filter module"
 msgstr "Module de filtre vidéo"
 
-#: src/libvlc-module.c:467
+#: src/libvlc-module.c:472
 msgid ""
 "This adds post-processing filters to enhance the picture quality, for "
 "instance deinterlacing, or distortthe video."
@@ -2171,49 +2106,49 @@ msgstr ""
 "par exemple du désentrelacement, ou pour dupliquer ou déformer la fenêtre "
 "vidéo."
 
-#: src/libvlc-module.c:471
+#: src/libvlc-module.c:476
 msgid "Video snapshot directory (or filename)"
 msgstr "Dossier des captures"
 
-#: src/libvlc-module.c:473
+#: src/libvlc-module.c:478
 msgid "Directory where the video snapshots will be stored."
 msgstr "Dossier où les captures d’écran seront stockées."
 
-#: src/libvlc-module.c:475 src/libvlc-module.c:477
+#: src/libvlc-module.c:480 src/libvlc-module.c:482
 msgid "Video snapshot file prefix"
 msgstr "Préfix des captures d’écran"
 
-#: src/libvlc-module.c:479
+#: src/libvlc-module.c:484
 msgid "Video snapshot format"
 msgstr "Format des captures d’écran"
 
-#: src/libvlc-module.c:481
+#: src/libvlc-module.c:486
 msgid "Image format which will be used to store the video snapshots"
 msgstr "Format d’image à utiliser pour stocker les captures d’écran."
 
-#: src/libvlc-module.c:483
+#: src/libvlc-module.c:488
 msgid "Display video snapshot preview"
 msgstr "Prévisualisation de la capture"
 
-#: src/libvlc-module.c:485
+#: src/libvlc-module.c:490
 msgid "Display the snapshot preview in the screen's top-left corner."
 msgstr "Afficher une pré-visualisation de la capture d’écran sur la vidéo."
 
-#: src/libvlc-module.c:487
+#: src/libvlc-module.c:492
 msgid "Use sequential numbers instead of timestamps"
 msgstr "Utiliser une numérotation séquentielle au lieu de la date et l’heure"
 
-#: src/libvlc-module.c:489
+#: src/libvlc-module.c:494
 msgid "Use sequential numbers instead of timestamps for snapshot numbering"
 msgstr ""
 "Utiliser une numérotation séquentielle au lieu de la date et l’heure pour "
 "enregistrer les captures d’écran"
 
-#: src/libvlc-module.c:491
+#: src/libvlc-module.c:496
 msgid "Video snapshot width"
 msgstr "Largeur des captures d’écran"
 
-#: src/libvlc-module.c:493
+#: src/libvlc-module.c:498
 msgid ""
 "You can enforce the width of the video snapshot. By default it will keep the "
 "original width (-1). Using 0 will scale the width to keep the aspect ratio."
@@ -2221,11 +2156,11 @@ msgstr ""
 "Forcer la largeur de la capture d’écran. Par défaut, la largeur est "
 "conservée (-1). La valeur 0 redimensionnera en conservant les proportions."
 
-#: src/libvlc-module.c:497
+#: src/libvlc-module.c:502
 msgid "Video snapshot height"
 msgstr "Hauteur des captures d’écran"
 
-#: src/libvlc-module.c:499
+#: src/libvlc-module.c:504
 msgid ""
 "You can enforce the height of the video snapshot. By default it will keep "
 "the original height (-1). Using 0 will scale the height to keep the aspect "
@@ -2234,11 +2169,11 @@ msgstr ""
 "Forcer la hauteur de la capture d’écran. Par défaut, la hauteur est "
 "conservée (-1). La valeur 0 redimensionnera en conservant les proportions."
 
-#: src/libvlc-module.c:503
+#: src/libvlc-module.c:508
 msgid "Video cropping"
 msgstr "Rognage"
 
-#: src/libvlc-module.c:505
+#: src/libvlc-module.c:510
 msgid ""
 "This forces the cropping of the source video. Accepted formats are x:y (4:3, "
 "16:9, etc.) expressing the global image aspect."
@@ -2246,11 +2181,11 @@ msgstr ""
 "Forcer un format de rognage de la vidéo. Les formats acceptés sont du type x:"
 "y (4:3, 16:9, ...) exprimant l’aspect global de l’image."
 
-#: src/libvlc-module.c:509
+#: src/libvlc-module.c:514
 msgid "Source aspect ratio"
 msgstr "Format d’écran de la source"
 
-#: src/libvlc-module.c:511
+#: src/libvlc-module.c:516
 msgid ""
 "This forces the source aspect ratio. For instance, some DVDs claim to be "
 "16:9 while they are actually 4:3. This can also be used as a hint for VLC "
@@ -2264,21 +2199,21 @@ msgstr ""
 "acceptés sont de la forme x:y (4:3, 16:9, etc.), ou une valeur décimale "
 "(1,25, 1,3333, etc.)."
 
-#: src/libvlc-module.c:518
+#: src/libvlc-module.c:523
 msgid "Video Auto Scaling"
 msgstr "Dimensionnement vidéo auto"
 
-#: src/libvlc-module.c:520
+#: src/libvlc-module.c:525
 msgid "Let the video scale to fit a given window or fullscreen."
 msgstr ""
 "Laissez la vidéo changer de taille pour une fenêtre donnée ou pour le plein "
 "écran."
 
-#: src/libvlc-module.c:522
+#: src/libvlc-module.c:527
 msgid "Video scaling factor"
 msgstr "Facteur de redimensionnement vidéo"
 
-#: src/libvlc-module.c:524
+#: src/libvlc-module.c:529
 msgid ""
 "Scaling factor used when Auto Scaling is disabled.\n"
 "Default value is 1.0 (original video size)."
@@ -2286,35 +2221,37 @@ msgstr ""
 "Facteur d'échelle si mise à l'échelle automatique inhibée.\n"
 "Par défaut à 1.0 (taille vidéo originale)."
 
-#: src/libvlc-module.c:527
+#: src/libvlc-module.c:532
 msgid "Custom crop ratios list"
 msgstr "Liste des rognages personnalisés"
 
-#: src/libvlc-module.c:529
+#: src/libvlc-module.c:534
+#, fuzzy
 msgid ""
-"Comma separated list of crop ratios which will be added in the interface's "
+"Comma seperated list of crop ratios which will be added in the interface's "
 "crop ratios list."
 msgstr ""
 "Liste des rognages (séparés par des virgules) qui seront ajoutés à la liste "
 "des rognages de l'interface."
 
-#: src/libvlc-module.c:532
+#: src/libvlc-module.c:537
 msgid "Custom aspect ratios list"
 msgstr "Liste de formats d'écran personnalisés"
 
-#: src/libvlc-module.c:534
+#: src/libvlc-module.c:539
+#, fuzzy
 msgid ""
-"Comma separated list of aspect ratios which will be added in the interface's "
+"Comma seperated list of aspect ratios which will be added in the interface's "
 "aspect ratio list."
 msgstr ""
 "Liste de formats d'écran (séparés par des virgules) qui seront ajoutés à la "
 "liste des formats d'écran de l'interface."
 
-#: src/libvlc-module.c:537
+#: src/libvlc-module.c:542
 msgid "Fix HDTV height"
 msgstr "Corrige la hauteur HDTV"
 
-#: src/libvlc-module.c:539
+#: src/libvlc-module.c:544
 msgid ""
 "This allows proper handling of HDTV-1080 video format even if broken encoder "
 "incorrectly sets height to 1088 lines. You should only disable this option "
@@ -2325,11 +2262,11 @@ msgstr ""
 "ne désactiver cette option que si votre vidéo est dans un format non-"
 "standard nécessitant les 1088 lignes."
 
-#: src/libvlc-module.c:544
+#: src/libvlc-module.c:549
 msgid "Monitor pixel aspect ratio"
 msgstr "Format des pixels de l’écran"
 
-#: src/libvlc-module.c:546
+#: src/libvlc-module.c:551
 msgid ""
 "This forces the monitor aspect ratio. Most monitors have square pixels "
 "(1:1). If you have a 16:9 screen, you might need to change this to 4:3 in "
@@ -2339,12 +2276,12 @@ msgstr ""
 "carrés (1:1). Si vous avez un écran 16:9, vous devrez peut-être utiliser 4:3 "
 "afin de préserver les proportions."
 
-#: src/libvlc-module.c:550 modules/gui/macosx/simple_prefs.m:294
-#: modules/gui/qt4/ui/sprefs_video.h:287
+#: src/libvlc-module.c:555 modules/gui/macosx/simple_prefs.m:286
+#: modules/gui/qt4/ui/sprefs_video.h:286
 msgid "Skip frames"
 msgstr "Sauter des images"
 
-#: src/libvlc-module.c:552
+#: src/libvlc-module.c:557
 msgid ""
 "Enables framedropping on MPEG2 stream. Framedropping occurs when your "
 "computer is not powerful enough"
@@ -2352,11 +2289,11 @@ msgstr ""
 "Ceci active la suppression d’images sur les flux MPEG-2. La suppression "
 "d’images se produit lorsque votre ordinateur n’est pas assez puissant."
 
-#: src/libvlc-module.c:555
+#: src/libvlc-module.c:560
 msgid "Drop late frames"
 msgstr "Suppression des images en retard"
 
-#: src/libvlc-module.c:557
+#: src/libvlc-module.c:562
 msgid ""
 "This drops frames that are late (arrive to the video output after their "
 "intended display date)."
@@ -2364,11 +2301,11 @@ msgstr ""
 "Supprimer les images en retard (qui arrivent à la sortie vidéo après la date "
 "à laquelle elles auraient dû être affichées)."
 
-#: src/libvlc-module.c:560
+#: src/libvlc-module.c:565
 msgid "Quiet synchro"
 msgstr "Synchronisation silencieuse"
 
-#: src/libvlc-module.c:562
+#: src/libvlc-module.c:567
 msgid ""
 "This avoids flooding the message log with debug output from the video output "
 "synchronization mechanism."
@@ -2376,11 +2313,11 @@ msgstr ""
 "Activez cette option pour éviter que de nombreux messages de synchronisation "
 "vidéo n’apparaissent dans le journal."
 
-#: src/libvlc-module.c:565
+#: src/libvlc-module.c:570
 msgid "key and mouse event handling at vout level."
 msgstr "Événements souris ou clavier gérés au niveau « vout »."
 
-#: src/libvlc-module.c:567
+#: src/libvlc-module.c:572
 msgid ""
 "This parameter accepts values : 1 (full event handling support), 2 (event "
 "handling only for fullscreen) or 3 (No event handling). Full event handling "
@@ -2390,15 +2327,15 @@ msgstr ""
 "(seulement en plein écran) ou 3 (pas de gestion). La gestion complète est la "
 "valeur par défaut."
 
-#: src/libvlc-module.c:573
+#: src/libvlc-module.c:578
 msgid "Full support"
 msgstr "Support total"
 
-#: src/libvlc-module.c:573
+#: src/libvlc-module.c:578
 msgid "Fullscreen-only"
 msgstr "Plein écran seulement"
 
-#: src/libvlc-module.c:581
+#: src/libvlc-module.c:586
 msgid ""
 "These options allow you to modify the behavior of the input subsystem, such "
 "as the DVD or VCD device, the network interface settings or the subtitle "
@@ -2408,11 +2345,11 @@ msgstr ""
 "périphériques DVD ou VCD), ainsi que l’interface réseau, ou le canal de sous-"
 "titres."
 
-#: src/libvlc-module.c:585
+#: src/libvlc-module.c:590
 msgid "Clock reference average counter"
 msgstr "Compteur moyen de référence de l’horloge"
 
-#: src/libvlc-module.c:587
+#: src/libvlc-module.c:592
 msgid ""
 "When using the PVR input (or a very irregular source), you should set this "
 "to 10000."
@@ -2420,11 +2357,11 @@ msgstr ""
 "Lors de l’utilisation de l’entrée PVR ou de toute autre source très "
 "irrégulière, vous devriez régler cette valeur à 10000."
 
-#: src/libvlc-module.c:590
+#: src/libvlc-module.c:595
 msgid "Clock synchronisation"
 msgstr "Synchronisation de l’horloge"
 
-#: src/libvlc-module.c:592
+#: src/libvlc-module.c:597
 msgid ""
 "It is possible to disable the input clock synchronisation for real-time "
 "sources. Use this if you experience jerky playback of network streams."
@@ -2433,11 +2370,11 @@ msgstr ""
 "synchronisation d’horloge pour les sources temps-réel. Utilisez ceci si vous "
 "avez des problèmes de lecture sur des flux réseau."
 
-#: src/libvlc-module.c:596 modules/control/netsync.c:77
+#: src/libvlc-module.c:601 modules/control/netsync.c:77
 msgid "Network synchronisation"
 msgstr "Synchronisation réseau"
 
-#: src/libvlc-module.c:597
+#: src/libvlc-module.c:602
 msgid ""
 "This allows you to remotely synchronise clocks for server and client. The "
 "detailed settings are available in Advanced / Network Sync."
@@ -2445,40 +2382,40 @@ msgstr ""
 "Synchroniser les horloges du serveur et des clients. Les réglages détaillés "
 "sont dans Avancé / Synchronisation"
 
-#: src/libvlc-module.c:603 src/video_output/vout_intf.c:102
-#: src/video_output/vout_intf.c:120 modules/access/dshow/dshow.cpp:82
+#: src/libvlc-module.c:608 src/video_output/vout_intf.c:183
+#: src/video_output/vout_intf.c:201 modules/access/dshow/dshow.cpp:82
 #: modules/access/dshow/dshow.cpp:84 modules/access/dshow/dshow.cpp:87
-#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:218
+#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:215
 #: modules/audio_output/alsa.c:105 modules/gui/fbosd.c:171
-#: modules/gui/macosx/prefs_widgets.m:1297
-#: modules/gui/macosx/simple_prefs.m:410 modules/gui/macosx/simple_prefs.m:531
-#: modules/gui/macosx/simple_prefs.m:765 modules/gui/macosx/vout.m:215
-#: modules/gui/qt4/components/preferences_widgets.cpp:597
-#: modules/video_filter/marq.c:60 modules/video_filter/rss.c:72
-#: modules/video_filter/rss.c:183 modules/video_output/msw/directx.c:168
+#: modules/gui/macosx/prefs_widgets.m:1254
+#: modules/gui/macosx/simple_prefs.m:377 modules/gui/macosx/simple_prefs.m:472
+#: modules/gui/macosx/simple_prefs.m:689 modules/gui/macosx/vout.m:208
+#: modules/gui/qt4/components/preferences_widgets.cpp:568
+#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:70
+#: modules/video_filter/rss.c:182 modules/video_output/msw/directx.c:162
 msgid "Default"
 msgstr "Prédéfini(e)"
 
-#: src/libvlc-module.c:603 modules/gui/macosx/equalizer.m:149
-#: modules/gui/macosx/extended.m:97 modules/gui/macosx/wizard.m:354
-#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/vlm.h:291
+#: src/libvlc-module.c:608 modules/gui/macosx/equalizer.m:157
+#: modules/gui/macosx/extended.m:96 modules/gui/macosx/wizard.m:354
+#: modules/gui/qt4/ui/equalizer.h:127 modules/gui/qt4/ui/vlm.h:290
 msgid "Enable"
 msgstr "Activer"
 
-#: src/libvlc-module.c:605 modules/misc/notify/growl_udp.c:66
+#: src/libvlc-module.c:610 modules/misc/notify/growl_udp.c:66
 msgid "UDP port"
 msgstr "Port UDP"
 
-#: src/libvlc-module.c:607
+#: src/libvlc-module.c:612
 msgid "This is the default port used for UDP streams. Default is 1234."
 msgstr ""
 "Port utilisé par défaut pour les flux UDP. Le port par défaut est 1234."
 
-#: src/libvlc-module.c:609
+#: src/libvlc-module.c:614
 msgid "MTU of the network interface"
 msgstr "MTU de l’interface réseau"
 
-#: src/libvlc-module.c:611
+#: src/libvlc-module.c:616
 msgid ""
 "This is the maximum application-layer packet size that can be transmitted "
 "over the network (in bytes)."
@@ -2486,11 +2423,11 @@ msgstr ""
 "Taille maximale (en ottets )des paquets pouvant être transmis sur le réseau. "
 "En Ethernet, elle est généralement de 1500 octets."
 
-#: src/libvlc-module.c:616 modules/stream_out/rtp.c:119
+#: src/libvlc-module.c:621 modules/stream_out/rtp.c:119
 msgid "Hop limit (TTL)"
 msgstr "Temps de vie (TTL)"
 
-#: src/libvlc-module.c:618 modules/stream_out/rtp.c:121
+#: src/libvlc-module.c:623 modules/stream_out/rtp.c:121
 msgid ""
 "This is the hop limit (also known as \"Time-To-Live\" or TTL) of the "
 "multicast packets sent by the stream output (-1 = use operating system built-"
@@ -2500,33 +2437,34 @@ msgstr ""
 "valeur par défaut, -1, signifie que le choix sera laissé au système "
 "d’exploitation)."
 
-#: src/libvlc-module.c:622
+#: src/libvlc-module.c:627
 msgid "Multicast output interface"
 msgstr "Interface de sortie multicast"
 
-#: src/libvlc-module.c:624
+#: src/libvlc-module.c:629
 msgid "Default multicast interface. This overrides the routing table."
 msgstr ""
 "Indiquez l’interface de sortie multicast IPv6. Ce réglage passe outre la "
 "table de routage."
 
-#: src/libvlc-module.c:626
+#: src/libvlc-module.c:631
 msgid "IPv4 multicast output interface address"
 msgstr "Adresse IPv4 de l’interface de sortie multicast"
 
-#: src/libvlc-module.c:628
+#: src/libvlc-module.c:633
+#, fuzzy
 msgid ""
-"IPv4 address for the default multicast interface. This overrides the routing "
+"IPv4 adress for the default multicast interface. This overrides the routing "
 "table."
 msgstr ""
 "Indiquez l’adresse IPv4 de l’interface de sortie multicast  Ce réglage passe "
 "outre la table de routage."
 
-#: src/libvlc-module.c:631
+#: src/libvlc-module.c:636
 msgid "DiffServ Code Point"
 msgstr "DiffServ Code Point"
 
-#: src/libvlc-module.c:632
+#: src/libvlc-module.c:637
 msgid ""
 "Differentiated Services Code Point for outgoing UDP streams (or IPv4 Type Of "
 "Service, or IPv6 Traffic Class). This is used for network Quality of Service."
@@ -2535,7 +2473,7 @@ msgstr ""
 "service IPv4, ou classe de trafic IPv6). Cette valeur est utilisée pour la "
 "qualité de service du réseau."
 
-#: src/libvlc-module.c:638
+#: src/libvlc-module.c:643
 msgid ""
 "Choose the program to select by giving its Service ID. Only use this option "
 "if you want to read a multi-program stream (like DVB streams for example)."
@@ -2544,7 +2482,7 @@ msgstr ""
 "cette option que pour lire un flux multiprogramme (tel qu’un flux DVB, par "
 "exemple)."
 
-#: src/libvlc-module.c:644
+#: src/libvlc-module.c:649
 msgid ""
 "Choose the programs to select by giving a comma-separated list of Service "
 "IDs (SIDs). Only use this option if you want to read a multi-program stream "
@@ -2554,27 +2492,27 @@ msgstr ""
 "séparés par des virgules. N’utilisez cette option que pour lire un flux "
 "multiprogramme (tel qu’un flux DVB, par exemple)."
 
-#: src/libvlc-module.c:650 modules/gui/qt4/ui/open_disk.h:308
+#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:305
 msgid "Audio track"
 msgstr "Piste audio"
 
-#: src/libvlc-module.c:652
+#: src/libvlc-module.c:657
 msgid "Stream number of the audio track to use (from 0 to n)."
 msgstr "Numéro de flux du canal audio à utiliser (de 0 à n)."
 
-#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:309
+#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:306
 msgid "Subtitles track"
 msgstr "Piste de sous-titres"
 
-#: src/libvlc-module.c:657
+#: src/libvlc-module.c:662
 msgid "Stream number of the subtitle track to use (from 0 to n)."
 msgstr "Numéro de flux du canal de sous-titres à utiliser (de 0 à n)."
 
-#: src/libvlc-module.c:660
+#: src/libvlc-module.c:665
 msgid "Audio language"
 msgstr "Langue audio"
 
-#: src/libvlc-module.c:662
+#: src/libvlc-module.c:667
 msgid ""
 "Language of the audio track you want to use (comma separated, two or three "
 "letter country code)."
@@ -2582,11 +2520,11 @@ msgstr ""
 "Langue du canal audio que vous souhaitez utiliser (séparé par des virgules, "
 "codes de pays à deux ou trois lettres)."
 
-#: src/libvlc-module.c:665
+#: src/libvlc-module.c:670
 msgid "Subtitle language"
 msgstr "Langue des sous-titres"
 
-#: src/libvlc-module.c:667
+#: src/libvlc-module.c:672
 msgid ""
 "Language of the subtitle track you want to use (comma separated, two or "
 "three letters country code)."
@@ -2594,67 +2532,67 @@ msgstr ""
 "Langue de la piste de sous-titres que vous souhaitez utiliser (séparé par "
 "des virgules, codes de pays à deux ou trois lettres)."
 
-#: src/libvlc-module.c:671
+#: src/libvlc-module.c:676
 msgid "Audio track ID"
 msgstr "ID de la piste audio"
 
-#: src/libvlc-module.c:673
+#: src/libvlc-module.c:678
 msgid "Stream ID of the audio track to use."
 msgstr "Identifiant du canal audio à utiliser (de 0 à n)."
 
-#: src/libvlc-module.c:675
+#: src/libvlc-module.c:680
 msgid "Subtitles track ID"
 msgstr "ID de la piste de sous-titres"
 
-#: src/libvlc-module.c:677
+#: src/libvlc-module.c:682
 msgid "Stream ID of the subtitle track to use."
 msgstr "Identifiant du canal de sous-titres à utiliser (de 0 à n)."
 
-#: src/libvlc-module.c:679
+#: src/libvlc-module.c:684
 msgid "Input repetitions"
 msgstr "Répétitions de l’entrée"
 
-#: src/libvlc-module.c:681
+#: src/libvlc-module.c:686
 msgid "Number of time the same input will be repeated"
 msgstr "Nombre de fois où la même entrée sera répétée"
 
-#: src/libvlc-module.c:683
+#: src/libvlc-module.c:688
 msgid "Start time"
 msgstr "Temps de début"
 
-#: src/libvlc-module.c:685
+#: src/libvlc-module.c:690
 msgid "The stream will start at this position (in seconds)."
 msgstr "Le flux commencera à cette position, en secondes."
 
-#: src/libvlc-module.c:687
+#: src/libvlc-module.c:692
 msgid "Stop time"
 msgstr "Temps d’arrêt"
 
-#: src/libvlc-module.c:689
+#: src/libvlc-module.c:694
 msgid "The stream will stop at this position (in seconds)."
 msgstr "Le flux s’arrêtera à cette position, en secondes."
 
-#: src/libvlc-module.c:691
+#: src/libvlc-module.c:696
 msgid "Run time"
 msgstr "Temps de lecture"
 
-#: src/libvlc-module.c:693
+#: src/libvlc-module.c:698
 msgid "The stream will run this duration (in seconds)."
 msgstr "Le flux sera joué pendant tant de secondes."
 
-#: src/libvlc-module.c:695
+#: src/libvlc-module.c:700
 msgid "Fast seek"
 msgstr "Avance rapide"
 
-#: src/libvlc-module.c:697
+#: src/libvlc-module.c:702
 msgid "Favor speed over precision while seeking"
 msgstr "Favoriser la vitesse à la précision lors de la recherche"
 
-#: src/libvlc-module.c:699
+#: src/libvlc-module.c:704
 msgid "Input list"
 msgstr "Liste des entrées"
 
-#: src/libvlc-module.c:701
+#: src/libvlc-module.c:706
 msgid ""
 "You can give a comma-separated list of inputs that will be concatenated "
 "together after the normal one."
@@ -2662,11 +2600,11 @@ msgstr ""
 "Ceci vous permet de spécifier une liste de flux à lire, séparés par des "
 "virgules. Les flux seront lus les uns à la suite des autres."
 
-#: src/libvlc-module.c:704
+#: src/libvlc-module.c:709
 msgid "Input slave (experimental)"
 msgstr "Entrée auxiliaire (expérimental)"
 
-#: src/libvlc-module.c:706
+#: src/libvlc-module.c:711
 msgid ""
 "This allows you to play from several inputs at the same time. This feature "
 "is experimental, not all formats are supported. Use a '#' separated list of "
@@ -2676,11 +2614,11 @@ msgstr ""
 "expérimentale, tous les formats ne sont pas supportés. Utilisez une liste de "
 "flux séparés par des \"#\""
 
-#: src/libvlc-module.c:710
+#: src/libvlc-module.c:715
 msgid "Bookmarks list for a stream"
 msgstr "Liste des signets pour un flux"
 
-#: src/libvlc-module.c:712
+#: src/libvlc-module.c:717
 msgid ""
 "You can manually give a list of bookmarks for a stream in the form "
 "\"{name=bookmark-name,time=optional-time-offset,bytes=optional-byte-offset},"
@@ -2689,19 +2627,19 @@ msgstr ""
 "Liste de signets pour un flux sous la forme « {name=nom-du-signet,time=date-"
 "facultative,bytes=position-facultative-en-octets},{…} »."
 
-#: src/libvlc-module.c:716 modules/gui/qt4/ui/sprefs_input.h:238
+#: src/libvlc-module.c:721 modules/gui/qt4/ui/sprefs_input.h:238
 msgid "Record directory or filename"
 msgstr "Dossier des captures"
 
-#: src/libvlc-module.c:718
+#: src/libvlc-module.c:723
 msgid "Directory or filename where the records will be stored"
 msgstr "Dossier de sauvegarde de l’enregistrement."
 
-#: src/libvlc-module.c:720
+#: src/libvlc-module.c:725
 msgid "Prefer native stream recording"
 msgstr "Préférer l'enregistrement natif des flux"
 
-#: src/libvlc-module.c:722
+#: src/libvlc-module.c:727
 msgid ""
 "When possible, the input stream will be recorded instead of usingthe stream "
 "output module"
@@ -2709,26 +2647,26 @@ msgstr ""
 "Quand c'est possible, le flux d'entrée sera enregistré plutôt que d'utiliser "
 "le module de sortie de flux"
 
-#: src/libvlc-module.c:725
+#: src/libvlc-module.c:730
 msgid "Timeshift directory"
 msgstr "Dossier temporaire pour le différé"
 
-#: src/libvlc-module.c:727
+#: src/libvlc-module.c:732
 msgid "Directory used to store the timeshift temporary files."
 msgstr "Dossier utilisé pour stocker les fichiers temporaires du différé"
 
-#: src/libvlc-module.c:729
+#: src/libvlc-module.c:734
 msgid "Timeshift granularity"
 msgstr "Granularité en différé"
 
-#: src/libvlc-module.c:731
+#: src/libvlc-module.c:736
 msgid ""
 "This is the maximum size in bytes of the temporary files that will be used "
 "to store the timeshifted streams."
 msgstr ""
 "Taille des fichiers temporaires à utiliser pour stocker le flux différé."
 
-#: src/libvlc-module.c:736
+#: src/libvlc-module.c:741
 msgid ""
 "These options allow you to modify the behavior of the subpictures subsystem. "
 "You can for example enable subpictures filters (logo, etc.). Enable these "
@@ -2741,11 +2679,11 @@ msgstr ""
 "« subpicture filters ». Vous pouvez également effectuer des réglages divers "
 "ici."
 
-#: src/libvlc-module.c:742 modules/gui/qt4/ui/sprefs_subtitles.h:213
+#: src/libvlc-module.c:747 modules/gui/qt4/ui/sprefs_subtitles.h:221
 msgid "Force subtitle position"
 msgstr "Forcer la position des sous-titres"
 
-#: src/libvlc-module.c:744
+#: src/libvlc-module.c:749
 msgid ""
 "You can use this option to place the subtitles under the movie, instead of "
 "over the movie. Try several positions."
@@ -2753,24 +2691,24 @@ msgstr ""
 "Utilisez cette option pour placer les sous-titres sous le film, au lieu de "
 "les avoir en surimpression. Essayez différentes positions."
 
-#: src/libvlc-module.c:747
+#: src/libvlc-module.c:752
 msgid "Enable sub-pictures"
 msgstr "Incrustations"
 
-#: src/libvlc-module.c:749
+#: src/libvlc-module.c:754
 msgid "You can completely disable the sub-picture processing."
 msgstr ""
 "Il est possible de désactiver totalement la possibilité d’ajouter des "
 "incrustations."
 
-#: src/libvlc-module.c:751 src/libvlc-module.c:1667
-#: modules/gui/macosx/simple_prefs.m:283
-#: modules/gui/qt4/ui/sprefs_subtitles.h:201
+#: src/libvlc-module.c:756 src/libvlc-module.c:1671
+#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/qt4/ui/sprefs_subtitles.h:208
 #: modules/stream_out/transcode.c:228
 msgid "On Screen Display"
 msgstr "Affichage à l’écran (OSD)"
 
-#: src/libvlc-module.c:753
+#: src/libvlc-module.c:758
 msgid ""
 "VLC can display messages on the video. This is called OSD (On Screen "
 "Display)."
@@ -2778,11 +2716,11 @@ msgstr ""
 "VLC peut incruster des messages sur la vidéo. Cette fonctionnalité est "
 "appelée OSD (On Screen Display)."
 
-#: src/libvlc-module.c:756
+#: src/libvlc-module.c:761
 msgid "Text rendering module"
 msgstr "Module de rendu du texte"
 
-#: src/libvlc-module.c:758
+#: src/libvlc-module.c:763
 msgid ""
 "VLC normally uses Freetype for rendering, but this allows you to use svg for "
 "instance."
@@ -2790,11 +2728,11 @@ msgstr ""
 "Normalement VLC utilise Freetype pour le rendu du texte mais cette option "
 "vous laisse la possibilité d’utiliser SVG par exemple."
 
-#: src/libvlc-module.c:760
+#: src/libvlc-module.c:765
 msgid "Subpictures filter module"
 msgstr "Module d’incrustations"
 
-#: src/libvlc-module.c:762
+#: src/libvlc-module.c:767
 msgid ""
 "This adds so-called \"subpicture filters\". These filters overlay some "
 "images or text over the video (like a logo, arbitrary text, ...)."
@@ -2802,22 +2740,22 @@ msgstr ""
 "Ajouter des « filtres d’incrustations ». Ces filtres ajoutent des images ou "
 "du texte sur la vidéo (tels qu’un logo, du texte,…)."
 
-#: src/libvlc-module.c:765
+#: src/libvlc-module.c:770
 msgid "Autodetect subtitle files"
 msgstr "Autodétecte le fichier de sous-titres"
 
-#: src/libvlc-module.c:767
+#: src/libvlc-module.c:772
 msgid ""
 "Automatically detect a subtitle file, if no subtitle filename is specified "
 "(based on the filename of the movie)."
 msgstr ""
 "Détecter automatiquement un fichier de sous-titres si aucun n’est spécifié."
 
-#: src/libvlc-module.c:770
+#: src/libvlc-module.c:775
 msgid "Subtitle autodetection fuzziness"
 msgstr "Tolérance d’autodétection des sous-titres"
 
-#: src/libvlc-module.c:772
+#: src/libvlc-module.c:777
 msgid ""
 "This determines how fuzzy subtitle and movie filename matching will be. "
 "Options are:\n"
@@ -2836,11 +2774,11 @@ msgstr ""
 "caractères supplémentaires\n"
 "4 = le nom du fichier de sous-titres correspond exactement au nom du film"
 
-#: src/libvlc-module.c:780
+#: src/libvlc-module.c:785
 msgid "Subtitle autodetection paths"
 msgstr "Dossiers des sous-titres"
 
-#: src/libvlc-module.c:782
+#: src/libvlc-module.c:787
 msgid ""
 "Look for a subtitle file in those paths too, if your subtitle file was not "
 "found in the current directory."
@@ -2848,22 +2786,22 @@ msgstr ""
 "Cherche un fichier de sous-titres dans ces dossiers si le fichier de sous-"
 "titres n’a pas été trouvé dans le dossier du film."
 
-#: src/libvlc-module.c:785
+#: src/libvlc-module.c:790
 msgid "Use subtitle file"
 msgstr "Utiliser un fichier de sous-titres"
 
-#: src/libvlc-module.c:787
+#: src/libvlc-module.c:792
 msgid ""
 "Load this subtitle file. To be used when autodetect cannot detect your "
 "subtitle file."
 msgstr ""
 "Charge ce fichier de sous-titres. À utiliser quand l’autodétection échoue."
 
-#: src/libvlc-module.c:790
+#: src/libvlc-module.c:795
 msgid "DVD device"
 msgstr "Périphérique DVD"
 
-#: src/libvlc-module.c:793
+#: src/libvlc-module.c:798
 msgid ""
 "This is the default DVD drive (or file) to use. Don't forget the colon after "
 "the drive letter (eg. D:)"
@@ -2871,15 +2809,15 @@ msgstr ""
 "Spécifie le périphérique DVD (ou fichier) à utiliser par défaut. N’oubliez "
 "pas les deux-points après la lettre du disque (ex. D:)"
 
-#: src/libvlc-module.c:797
+#: src/libvlc-module.c:802
 msgid "This is the default DVD device to use."
 msgstr "Ceci est le périphérique DVD à utiliser par défaut."
 
-#: src/libvlc-module.c:800
+#: src/libvlc-module.c:805
 msgid "VCD device"
 msgstr "Périphérique VCD"
 
-#: src/libvlc-module.c:803
+#: src/libvlc-module.c:808
 msgid ""
 "This is the default VCD device to use. If you don't specify anything, we'll "
 "scan for a suitable CD-ROM device."
@@ -2887,15 +2825,15 @@ msgstr ""
 "Spécifie le nom du lecteur de CD-ROM à utiliser par défaut. Si vous ne "
 "spécifiez rien, VLC cherchera un lecteur de CD-ROM par lui-même."
 
-#: src/libvlc-module.c:807
+#: src/libvlc-module.c:812
 msgid "This is the default VCD device to use."
 msgstr "Ceci est le périphérique VCD à utiliser par défaut."
 
-#: src/libvlc-module.c:810
+#: src/libvlc-module.c:815
 msgid "Audio CD device"
 msgstr "Lecteur de CD audio"
 
-#: src/libvlc-module.c:813
+#: src/libvlc-module.c:818
 msgid ""
 "This is the default Audio CD device to use. If you don't specify anything, "
 "we'll scan for a suitable CD-ROM device."
@@ -2903,39 +2841,39 @@ msgstr ""
 "Spécifie le nom du lecteur de CD audio à utiliser par défaut. Si vous ne "
 "spécifiez rien, VLC cherchera un lecteur de CD-ROM par lui-même."
 
-#: src/libvlc-module.c:817
+#: src/libvlc-module.c:822
 msgid "This is the default Audio CD device to use."
 msgstr "Ceci est le lecteur de CD audio à utiliser par défaut."
 
-#: src/libvlc-module.c:820
+#: src/libvlc-module.c:825
 msgid "Force IPv6"
 msgstr "Forcer l’utilisation d’IPv6"
 
-#: src/libvlc-module.c:822
+#: src/libvlc-module.c:827
 msgid "IPv6 will be used by default for all connections."
 msgstr "Utiliser IPv6 par défaut pour toutes les connexions."
 
-#: src/libvlc-module.c:824
+#: src/libvlc-module.c:829
 msgid "Force IPv4"
 msgstr "Forcer l’utilisation d’IPv4"
 
-#: src/libvlc-module.c:826
+#: src/libvlc-module.c:831
 msgid "IPv4 will be used by default for all connections."
 msgstr "Utiliser IPv4 par défaut pour toutes les connexions."
 
-#: src/libvlc-module.c:828
+#: src/libvlc-module.c:833
 msgid "TCP connection timeout"
 msgstr "Temps d’expiration TCP"
 
-#: src/libvlc-module.c:830
+#: src/libvlc-module.c:835
 msgid "Default TCP connection timeout (in milliseconds). "
 msgstr "Temps d’expiration par défaut des connexions TCP en millisecondes. "
 
-#: src/libvlc-module.c:832
+#: src/libvlc-module.c:837
 msgid "SOCKS server"
 msgstr "serveur SOCKS"
 
-#: src/libvlc-module.c:834
+#: src/libvlc-module.c:839
 msgid ""
 "SOCKS proxy server to use. This must be of the form address:port. It will be "
 "used for all TCP connections"
@@ -2943,87 +2881,87 @@ msgstr ""
 "Serveur SOCKS à utiliser. Il doit être de la forme adresse:port . Il sera "
 "utilisé pour toutes les connexions TCP."
 
-#: src/libvlc-module.c:837
+#: src/libvlc-module.c:842
 msgid "SOCKS user name"
 msgstr "Nom d’utilisateur SOCKS"
 
-#: src/libvlc-module.c:839
+#: src/libvlc-module.c:844
 msgid "User name to be used for connection to the SOCKS proxy."
 msgstr "Nom d’utilisateur à utiliser pour la connexion au serveur SOCKS."
 
-#: src/libvlc-module.c:841
+#: src/libvlc-module.c:846
 msgid "SOCKS password"
 msgstr "Mot de passe SOCKS"
 
-#: src/libvlc-module.c:843
+#: src/libvlc-module.c:848
 msgid "Password to be used for connection to the SOCKS proxy."
 msgstr "Mot de passe à utiliser pour la connexion au serveur SOCKS."
 
-#: src/libvlc-module.c:845
+#: src/libvlc-module.c:850
 msgid "Title metadata"
 msgstr "Titre"
 
-#: src/libvlc-module.c:847
+#: src/libvlc-module.c:852
 msgid "Allows you to specify a \"title\" metadata for an input."
 msgstr "Permet de spécifier un « titre » pour une entrée."
 
-#: src/libvlc-module.c:849
+#: src/libvlc-module.c:854
 msgid "Author metadata"
 msgstr "Auteur"
 
-#: src/libvlc-module.c:851
+#: src/libvlc-module.c:856
 msgid "Allows you to specify an \"author\" metadata for an input."
 msgstr "Permet de spécifier un « auteur » pour une entrée."
 
-#: src/libvlc-module.c:853
+#: src/libvlc-module.c:858
 msgid "Artist metadata"
 msgstr "Artiste"
 
-#: src/libvlc-module.c:855
+#: src/libvlc-module.c:860
 msgid "Allows you to specify an \"artist\" metadata for an input."
 msgstr "Permet de spécifier un « artiste » pour une entrée."
 
-#: src/libvlc-module.c:857
+#: src/libvlc-module.c:862
 msgid "Genre metadata"
 msgstr "Genre"
 
-#: src/libvlc-module.c:859
+#: src/libvlc-module.c:864
 msgid "Allows you to specify a \"genre\" metadata for an input."
 msgstr "Permet de spécifier un « genre » pour une entrée."
 
-#: src/libvlc-module.c:861
+#: src/libvlc-module.c:866
 msgid "Copyright metadata"
 msgstr "Copyright"
 
-#: src/libvlc-module.c:863
+#: src/libvlc-module.c:868
 msgid "Allows you to specify a \"copyright\" metadata for an input."
 msgstr "Permet de spécifier un « copyright » pour une entrée."
 
-#: src/libvlc-module.c:865
+#: src/libvlc-module.c:870
 msgid "Description metadata"
 msgstr "Description"
 
-#: src/libvlc-module.c:867
+#: src/libvlc-module.c:872
 msgid "Allows you to specify a \"description\" metadata for an input."
 msgstr "Permet de spécifier une « description » pour une entrée."
 
-#: src/libvlc-module.c:869
+#: src/libvlc-module.c:874
 msgid "Date metadata"
 msgstr "Date"
 
-#: src/libvlc-module.c:871
+#: src/libvlc-module.c:876
 msgid "Allows you to specify a \"date\" metadata for an input."
 msgstr "Permet de spécifier une « date » pour une entrée."
 
-#: src/libvlc-module.c:873
+#: src/libvlc-module.c:878
 msgid "URL metadata"
 msgstr "URL"
 
-#: src/libvlc-module.c:875
+#: src/libvlc-module.c:880
 msgid "Allows you to specify a \"url\" metadata for an input."
 msgstr "Permet de spécifier une « url » pour une entrée."
 
-#: src/libvlc-module.c:879
+#: src/libvlc-module.c:884
 msgid ""
 "This option can be used to alter the way VLC selects its codecs "
 "(decompression methods). Only advanced users should alter this option as it "
@@ -3033,11 +2971,11 @@ msgstr ""
 "sélectionne ses décodeurs. Seuls les utilisateurs avancés devraient modifier "
 "cette option, car cela peut empêcher la lecture de tous les flux."
 
-#: src/libvlc-module.c:883
+#: src/libvlc-module.c:888
 msgid "Preferred decoders list"
 msgstr "Liste de décodeurs préférés."
 
-#: src/libvlc-module.c:885
+#: src/libvlc-module.c:890
 msgid ""
 "List of codecs that VLC will use in priority. For instance, 'dummy,a52' will "
 "try the dummy and a52 codecs before trying the other ones. Only advanced "
@@ -3047,20 +2985,20 @@ msgstr ""
 "sélectionne ses décodeurs. Seuls les utilisateurs avancés devraient modifier "
 "cette option, car cela peut empêcher la lecture de tous les flux."
 
-#: src/libvlc-module.c:890
+#: src/libvlc-module.c:895
 msgid "Preferred encoders list"
 msgstr "Liste d’encodeurs préférés"
 
-#: src/libvlc-module.c:892
+#: src/libvlc-module.c:897
 msgid ""
 "This allows you to select a list of encoders that VLC will use in priority."
 msgstr "Liste d’encodeurs que VLC choisira en priorité."
 
-#: src/libvlc-module.c:895
+#: src/libvlc-module.c:900
 msgid "Prefer system plugins over VLC"
 msgstr "Préférer les plugins systèmes plutôt que ceux de VLC"
 
-#: src/libvlc-module.c:897
+#: src/libvlc-module.c:902
 msgid ""
 "Indicates whether VLC will prefer native plugins installed on system over "
 "VLC owns plugins whenever a choice is available."
@@ -3068,7 +3006,7 @@ msgstr ""
 "Indique si VLC doit préférer les plugins natifs installés sur le système "
 "plutôt que les propres plugins de VLC chaque fois que le choix est possible."
 
-#: src/libvlc-module.c:906
+#: src/libvlc-module.c:911
 msgid ""
 "These options allow you to set default global options for the stream output "
 "subsystem."
@@ -3076,11 +3014,11 @@ msgstr ""
 "Ces options permettent de régler les options globales par défaut pour le "
 "système de flux de sortie."
 
-#: src/libvlc-module.c:909
+#: src/libvlc-module.c:914
 msgid "Default stream output chain"
 msgstr "Chaine de sortie de flux par défaut"
 
-#: src/libvlc-module.c:911
+#: src/libvlc-module.c:916
 msgid ""
 "You can enter here a default stream output chain. Refer to the documentation "
 "to learn how to build such chains.Warning: this chain will be enabled for "
@@ -3090,57 +3028,57 @@ msgstr ""
 "vous référer à la documentation pour savoir comment construire ces chaînes. "
 "Attention: cette chaîne sera activée pour tous les flux."
 
-#: src/libvlc-module.c:915
+#: src/libvlc-module.c:920
 msgid "Enable streaming of all ES"
 msgstr "Activer la diffusion de tous les flux élémentaires"
 
-#: src/libvlc-module.c:917
+#: src/libvlc-module.c:922
 msgid "Stream all elementary streams (video, audio and subtitles)"
 msgstr "Diffuser tous les flux élémentaires (vidéo, audio et sous-titres)."
 
-#: src/libvlc-module.c:919
+#: src/libvlc-module.c:924
 msgid "Display while streaming"
 msgstr "Afficher pendant la diffusion"
 
-#: src/libvlc-module.c:921
+#: src/libvlc-module.c:926
 msgid "Play locally the stream while streaming it."
 msgstr "Afficher le flux pendant la diffusion."
 
-#: src/libvlc-module.c:923
+#: src/libvlc-module.c:928
 msgid "Enable video stream output"
 msgstr "Activer le flux de sortie vidéo"
 
-#: src/libvlc-module.c:925
+#: src/libvlc-module.c:930
 msgid ""
 "Choose whether the video stream should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr "Diffuser le flux vidéo."
 
-#: src/libvlc-module.c:928
+#: src/libvlc-module.c:933
 msgid "Enable audio stream output"
 msgstr "Activer le flux de sortie audio"
 
-#: src/libvlc-module.c:930
+#: src/libvlc-module.c:935
 msgid ""
 "Choose whether the audio stream should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr "Diffuser les flux audio."
 
-#: src/libvlc-module.c:933
+#: src/libvlc-module.c:938
 msgid "Enable SPU stream output"
 msgstr "Diffuser les sous-titres"
 
-#: src/libvlc-module.c:935
+#: src/libvlc-module.c:940
 msgid ""
 "Choose whether the SPU streams should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr "Diffuser les flux de sous-titres."
 
-#: src/libvlc-module.c:938 modules/gui/qt4/ui/sout.h:347
+#: src/libvlc-module.c:943 modules/gui/qt4/ui/sout.h:348
 msgid "Keep stream output open"
 msgstr "Garder le flux de sortie actif"
 
-#: src/libvlc-module.c:940
+#: src/libvlc-module.c:945
 msgid ""
 "This allows you to keep an unique stream output instance across multiple "
 "playlist item (automatically insert the gather stream output if not "
@@ -3150,11 +3088,11 @@ msgstr ""
 "la liste de lecture (insère automatiquement le module de flux de sortie "
 "« regroupement » si non spécifié)."
 
-#: src/libvlc-module.c:944
+#: src/libvlc-module.c:949
 msgid "Stream output muxer caching (ms)"
 msgstr "Taille du cache du multiplexeur du flux de sortie (en millisecondes)"
 
-#: src/libvlc-module.c:946
+#: src/libvlc-module.c:951
 msgid ""
 "This allow you to configure the initial caching amount for stream output  "
 "muxer. This value should be set in milliseconds."
@@ -3162,39 +3100,39 @@ msgstr ""
 "Cette option permet de modifier la taille du cache pour le flux de sortie. "
 "Cette valeur est en millisecondes."
 
-#: src/libvlc-module.c:949
+#: src/libvlc-module.c:954
 msgid "Preferred packetizer list"
 msgstr "Liste des empaqueteurs préférés"
 
-#: src/libvlc-module.c:951
+#: src/libvlc-module.c:956
 msgid ""
 "This allows you to select the order in which VLC will choose its packetizers."
 msgstr ""
 "Cette option permet de choisir l’ordre dans lequel VLC choisira ses "
 "empaqueteurs (packetizers, ce sont des modules de prétraitement des flux)."
 
-#: src/libvlc-module.c:954
+#: src/libvlc-module.c:959
 msgid "Mux module"
 msgstr "Module de multiplexage"
 
-#: src/libvlc-module.c:956
+#: src/libvlc-module.c:961
 msgid "This is a legacy entry to let you configure mux modules"
 msgstr ""
 "Cette option vous permet de choisir un module de multiplexage par défaut"
 
-#: src/libvlc-module.c:958
+#: src/libvlc-module.c:963
 msgid "Access output module"
 msgstr "Module de sortie"
 
-#: src/libvlc-module.c:960
+#: src/libvlc-module.c:965
 msgid "This is a legacy entry to let you configure access output modules"
 msgstr "Cette option vous permet de choisir un module de sortie par défaut."
 
-#: src/libvlc-module.c:962
+#: src/libvlc-module.c:967
 msgid "Control SAP flow"
 msgstr "Réguler le débit SAP"
 
-#: src/libvlc-module.c:964
+#: src/libvlc-module.c:969
 msgid ""
 "If this option is enabled, the flow on the SAP multicast address will be "
 "controlled. This is needed if you want to make announcements on the MBone."
@@ -3202,11 +3140,11 @@ msgstr ""
 "Réguler le débit sur l’adresse multicast SAP. Ceci est nécessaire si vous "
 "voulez faire des annonces sur le MBone."
 
-#: src/libvlc-module.c:968
+#: src/libvlc-module.c:973
 msgid "SAP announcement interval"
 msgstr "Délai entre les annonces SAP"
 
-#: src/libvlc-module.c:970
+#: src/libvlc-module.c:975
 msgid ""
 "When the SAP flow control is disabled, this lets you set the fixed interval "
 "between SAP announcements."
@@ -3214,7 +3152,7 @@ msgstr ""
 "Quand la régulation du débit SAP est désactivée, ceci vous permet de régler "
 "le délai entre les annonces SAP."
 
-#: src/libvlc-module.c:979
+#: src/libvlc-module.c:984
 msgid ""
 "These options allow you to enable special CPU optimizations. You should "
 "always leave all these enabled."
@@ -3222,22 +3160,22 @@ msgstr ""
 "Ces options permettent d’activer les optimisations processeur. Il est "
 "conseillé de toujours laisser ces options activées."
 
-#: src/libvlc-module.c:982
+#: src/libvlc-module.c:987
 msgid "Enable FPU support"
 msgstr "Activer le support FPU"
 
-#: src/libvlc-module.c:984
+#: src/libvlc-module.c:989
 msgid ""
 "If your processor has a floating point calculation unit, VLC can take "
 "advantage of it."
 msgstr ""
 "Si votre processeur a une unité de calcul décimal, VLC peut en profiter."
 
-#: src/libvlc-module.c:987
+#: src/libvlc-module.c:992
 msgid "Enable CPU MMX support"
 msgstr "Activer le support MMX du processeur"
 
-#: src/libvlc-module.c:989
+#: src/libvlc-module.c:994
 msgid ""
 "If your processor supports the MMX instructions set, VLC can take advantage "
 "of them."
@@ -3245,11 +3183,11 @@ msgstr ""
 "Si votre processeur reconnaît le jeu d’instructions MMX, VLC peut en "
 "profiter."
 
-#: src/libvlc-module.c:992
+#: src/libvlc-module.c:997
 msgid "Enable CPU 3D Now! support"
 msgstr "Activer le support 3D Now! du processeur"
 
-#: src/libvlc-module.c:994
+#: src/libvlc-module.c:999
 msgid ""
 "If your processor supports the 3D Now! instructions set, VLC can take "
 "advantage of them."
@@ -3257,11 +3195,11 @@ msgstr ""
 "Si votre processeur reconnaît le jeu d’instructions 3D Now!, VLC peut en "
 "profiter."
 
-#: src/libvlc-module.c:997
+#: src/libvlc-module.c:1002
 msgid "Enable CPU MMX EXT support"
 msgstr "Activer le support MMX EXT du processeur"
 
-#: src/libvlc-module.c:999
+#: src/libvlc-module.c:1004
 msgid ""
 "If your processor supports the MMX EXT instructions set, VLC can take "
 "advantage of them."
@@ -3269,11 +3207,11 @@ msgstr ""
 "Si votre processeur reconnaît le jeu d’instructions MMX EXT, VLC peut en "
 "profiter."
 
-#: src/libvlc-module.c:1002
+#: src/libvlc-module.c:1007
 msgid "Enable CPU SSE support"
 msgstr "Activer le support SSE du processeur"
 
-#: src/libvlc-module.c:1004
+#: src/libvlc-module.c:1009
 msgid ""
 "If your processor supports the SSE instructions set, VLC can take advantage "
 "of them."
@@ -3281,11 +3219,11 @@ msgstr ""
 "Si votre processeur reconnaît le jeu d’instructions SSE, VLC peut en "
 "profiter."
 
-#: src/libvlc-module.c:1007
+#: src/libvlc-module.c:1012
 msgid "Enable CPU SSE2 support"
 msgstr "Activer le support SSE2 du processeur"
 
-#: src/libvlc-module.c:1009
+#: src/libvlc-module.c:1014
 msgid ""
 "If your processor supports the SSE2 instructions set, VLC can take advantage "
 "of them."
@@ -3293,11 +3231,11 @@ msgstr ""
 "Si votre processeur reconnaît le jeu d’instructions SSE2, VLC peut en "
 "profiter."
 
-#: src/libvlc-module.c:1012
+#: src/libvlc-module.c:1017
 msgid "Enable CPU AltiVec support"
 msgstr "Activer le support AltiVec du processeur"
 
-#: src/libvlc-module.c:1014
+#: src/libvlc-module.c:1019
 msgid ""
 "If your processor supports the AltiVec instructions set, VLC can take "
 "advantage of them."
@@ -3305,7 +3243,7 @@ msgstr ""
 "Si votre processeur reconnaît le jeu d’instructions AltiVec, VLC peut en "
 "profiter."
 
-#: src/libvlc-module.c:1019
+#: src/libvlc-module.c:1024
 msgid ""
 "These options allow you to select default modules. Leave these alone unless "
 "you really know what you are doing."
@@ -3313,11 +3251,11 @@ msgstr ""
 "Cette option vous permet de sélectionner les modules par défaut. Ne modifiez "
 "pas ces options si vous ne savez pas parfaitement ce que vous faites."
 
-#: src/libvlc-module.c:1022
+#: src/libvlc-module.c:1027
 msgid "Memory copy module"
 msgstr "Module de copie mémoire"
 
-#: src/libvlc-module.c:1024
+#: src/libvlc-module.c:1029
 msgid ""
 "You can select which memory copy module you want to use. By default VLC will "
 "select the fastest one supported by your hardware."
@@ -3325,11 +3263,11 @@ msgstr ""
 "Vous pouvez sélectionner le module de copie mémoire à utiliser. Par défaut "
 "VLC sélectionnera le module le plus rapide reconnu par votre processeur."
 
-#: src/libvlc-module.c:1027
+#: src/libvlc-module.c:1032
 msgid "Access module"
 msgstr "Module d’accès"
 
-#: src/libvlc-module.c:1029
+#: src/libvlc-module.c:1034
 msgid ""
 "This allows you to force an access module. You can use it if the correct "
 "access is not automatically detected. You should not set this as a global "
@@ -3339,19 +3277,19 @@ msgstr ""
 "correct n’est pas correctement détecté. Vous ne devriez pas toucher cette "
 "option sans savoir ce que vous faites."
 
-#: src/libvlc-module.c:1033
+#: src/libvlc-module.c:1038
 msgid "Stream filter module"
 msgstr "Filtres de flux"
 
-#: src/libvlc-module.c:1035
+#: src/libvlc-module.c:1040
 msgid "Stream filters are used to modify the stream that is being read. "
 msgstr "Les filtres de flux permettent de modifier le flux en train d’être lu."
 
-#: src/libvlc-module.c:1037
+#: src/libvlc-module.c:1042
 msgid "Demux module"
 msgstr "Module de démultiplexage"
 
-#: src/libvlc-module.c:1039
+#: src/libvlc-module.c:1044
 msgid ""
 "Demultiplexers are used to separate the \"elementary\" streams (like audio "
 "and video streams). You can use it if the correct demuxer is not "
@@ -3362,11 +3300,11 @@ msgstr ""
 "correctement détecté. Vous ne devriez pas toucher cette option sans savoir "
 "ce que vous faites."
 
-#: src/libvlc-module.c:1044
+#: src/libvlc-module.c:1049
 msgid "Allow real-time priority"
 msgstr "Utiliser la priorité temps-réel"
 
-#: src/libvlc-module.c:1046
+#: src/libvlc-module.c:1051
 msgid ""
 "Running VLC in real-time priority will allow for much more precise "
 "scheduling and yield better, especially when streaming content. It can "
@@ -3378,11 +3316,11 @@ msgstr ""
 "système, ou le rendre très très lent. Vous ne devriez activer cela que si "
 "vous savez parfaitement ce que vous faites."
 
-#: src/libvlc-module.c:1052
+#: src/libvlc-module.c:1057
 msgid "Adjust VLC priority"
 msgstr "Ajustement de priorité"
 
-#: src/libvlc-module.c:1054
+#: src/libvlc-module.c:1059
 msgid ""
 "This option adds an offset (positive or negative) to VLC default priorities. "
 "You can use it to tune VLC priority against other programs, or against other "
@@ -3392,22 +3330,22 @@ msgstr ""
 "VLC. Vous pouvez utiliser ceci pour modifier la priorité de VLC par rapport "
 "aux autres programmes ou par rapport aux autres instances de VLC."
 
-#: src/libvlc-module.c:1058
+#: src/libvlc-module.c:1063
 msgid "(Experimental) Don't do caching at the access level."
 msgstr "(Expérimental) Ne pas gérer de cache au niveau de l'accès."
 
-#: src/libvlc-module.c:1060
+#: src/libvlc-module.c:1065
 msgid ""
 "This option is useful if you want to lower the latency when reading a stream"
 msgstr ""
 "Cette option est utile si vous vouler réduire la latence lors de la lecture "
 "d'un flux"
 
-#: src/libvlc-module.c:1063
+#: src/libvlc-module.c:1068
 msgid "Modules search path"
 msgstr "Chemin de recherche des modules"
 
-#: src/libvlc-module.c:1065
+#: src/libvlc-module.c:1070
 msgid ""
 "Additional path for VLC to look for its modules. You can add several paths "
 "by concatenating them using \" PATH_SEP \" as separator"
@@ -3415,73 +3353,74 @@ msgstr ""
 "Chemin supplémentaire pour trouver les modules de VLC. Vous pouvez ajouter "
 "plusieurs chemins en utilisant « PATH_SEP » comme séparateur"
 
-#: src/libvlc-module.c:1068
+#: src/libvlc-module.c:1073
 msgid "VLM configuration file"
 msgstr "Fichier de configuration VLM"
 
-#: src/libvlc-module.c:1070
+#: src/libvlc-module.c:1075
 msgid "Read a VLM configuration file as soon as VLM is started."
 msgstr "Charger un fichier de configuration dès que VLM démarre."
 
-#: src/libvlc-module.c:1072
+#: src/libvlc-module.c:1077
 msgid "Use a plugins cache"
 msgstr "Utiliser le cache de modules"
 
-#: src/libvlc-module.c:1074
+#: src/libvlc-module.c:1079
 msgid "Use a plugins cache which will greatly improve the startup time of VLC."
 msgstr ""
 "Utiliser un cache des modules qui réduira fortement le temps de lancement de "
 "VLC."
 
-#: src/libvlc-module.c:1076
+#: src/libvlc-module.c:1081
 #, fuzzy
-msgid "Locally collect statistics"
+msgid "Collect statistics"
 msgstr "Collecter diverses statistiques."
 
-#: src/libvlc-module.c:1078
-msgid "Collect miscellaneous local statistics about the playing media."
+#: src/libvlc-module.c:1083
+#, fuzzy
+msgid "Collect miscellaneous statistics."
 msgstr "Collecter diverses statistiques."
 
-#: src/libvlc-module.c:1080
+#: src/libvlc-module.c:1085
 msgid "Run as daemon process"
 msgstr "Fonctionner en tant que démon"
 
-#: src/libvlc-module.c:1082
+#: src/libvlc-module.c:1087
 msgid "Runs VLC as a background daemon process."
 msgstr ""
 "Ceci permet de faire fonctionner VLC en tant que démon (processus en tâche "
 "de fond)."
 
-#: src/libvlc-module.c:1084
+#: src/libvlc-module.c:1089
 msgid "Write process id to file"
 msgstr "Écrire l'id du processus dans un ficher"
 
-#: src/libvlc-module.c:1086
+#: src/libvlc-module.c:1091
 msgid "Writes process id into specified file."
 msgstr "Écris l'id du processus dans le ficher spécifié."
 
-#: src/libvlc-module.c:1088
+#: src/libvlc-module.c:1093
 msgid "Log to file"
 msgstr "Journaliser dans un fichier"
 
-#: src/libvlc-module.c:1090
+#: src/libvlc-module.c:1095
 msgid "Log all VLC messages to a text file."
 msgstr "Journaliser tous les messages de VLC dans un fichier texte."
 
-#: src/libvlc-module.c:1092
+#: src/libvlc-module.c:1097
 msgid "Log to syslog"
 msgstr "Journaliser vers Syslog"
 
-#: src/libvlc-module.c:1094
+#: src/libvlc-module.c:1099
 msgid "Log all VLC messages to syslog (UNIX systems)."
 msgstr ""
 "Journaliser tous les messages de VLC vers Syslog, sur les systèmes Unix."
 
-#: src/libvlc-module.c:1096
+#: src/libvlc-module.c:1101
 msgid "Allow only one running instance"
 msgstr "N’autorise qu’une seule instance"
 
-#: src/libvlc-module.c:1099
+#: src/libvlc-module.c:1104
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3496,7 +3435,7 @@ msgstr ""
 "vous permettra de jouer le fichier avec l’instance en cours ou de le mettre "
 "à la file."
 
-#: src/libvlc-module.c:1106
+#: src/libvlc-module.c:1111
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3512,29 +3451,29 @@ msgstr ""
 "vous permettra de jouer le fichier avec l’instance en cours ou de le mettre "
 "à la file. Cette option nécessite que le démon DBus de session soit actif."
 
-#: src/libvlc-module.c:1115
+#: src/libvlc-module.c:1120
 msgid "VLC is started from file association"
 msgstr "VLC a été demarré par l’ouverture d’un fichier associé"
 
-#: src/libvlc-module.c:1117
+#: src/libvlc-module.c:1122
 msgid "Tell VLC that it is being launched due to a file association in the OS"
 msgstr ""
 "Informe VLC qu’il a été lancé à cause d’une association à un type de fichier "
 "par le système d’exploitation"
 
-#: src/libvlc-module.c:1120
+#: src/libvlc-module.c:1125
 msgid "One instance when started from file"
 msgstr "Une seule instance lorsque démarré depuis un fichier"
 
-#: src/libvlc-module.c:1122
+#: src/libvlc-module.c:1127
 msgid "Allow only one running instance when started from file."
 msgstr "N’autorise qu’une seule instance lorsque démarrer depuis un fichier"
 
-#: src/libvlc-module.c:1124
+#: src/libvlc-module.c:1129
 msgid "Increase the priority of the process"
 msgstr "Augmenter la priorité du processus"
 
-#: src/libvlc-module.c:1126
+#: src/libvlc-module.c:1131
 msgid ""
 "Increasing the priority of the process will very likely improve your playing "
 "experience as it allows VLC not to be disturbed by other applications that "
@@ -3550,11 +3489,11 @@ msgstr ""
 "le temps processus et empêcher la totalité du système, ce qui pourrait "
 "nécessiter un redémarrage de votre machine."
 
-#: src/libvlc-module.c:1134
+#: src/libvlc-module.c:1139
 msgid "Enqueue items to playlist when in one instance mode"
 msgstr "Mettre en file dans la liste de lecture en mode instance unique"
 
-#: src/libvlc-module.c:1136
+#: src/libvlc-module.c:1141
 msgid ""
 "When using the one instance only option, enqueue items to playlist and keep "
 "playing current item."
@@ -3562,7 +3501,7 @@ msgstr ""
 "Lorsque le mode « une seule instance » est utilisé, ceci permet de mettre les "
 "éléments en file dans la liste de lecture"
 
-#: src/libvlc-module.c:1145
+#: src/libvlc-module.c:1150
 msgid ""
 "These options define the behavior of the playlist. Some of them can be "
 "overridden in the playlist dialog box."
@@ -3571,11 +3510,11 @@ msgstr ""
 "d’entre elles peuvent être outrepassées dans la fenêtre de la liste de "
 "lecture."
 
-#: src/libvlc-module.c:1148
+#: src/libvlc-module.c:1153
 msgid "Automatically preparse files"
 msgstr "Recherche des métadonnées"
 
-#: src/libvlc-module.c:1150
+#: src/libvlc-module.c:1155
 msgid ""
 "Automatically preparse files added to the playlist (to retrieve some "
 "metadata)."
@@ -3583,31 +3522,31 @@ msgstr ""
 "Rechercher automatiquement les métadonnées des fichiers ajoutés à la liste "
 "de lecture."
 
-#: src/libvlc-module.c:1153
+#: src/libvlc-module.c:1158
 msgid "Album art policy"
 msgstr "Politique de téléchargement des couvertures"
 
-#: src/libvlc-module.c:1155
+#: src/libvlc-module.c:1160
 msgid "Choose how album art will be downloaded."
 msgstr "Choisir comment les couvertures vont être téléchargées."
 
-#: src/libvlc-module.c:1161
+#: src/libvlc-module.c:1166
 msgid "Manual download only"
 msgstr "Téléchargement manuel seulement"
 
-#: src/libvlc-module.c:1162
+#: src/libvlc-module.c:1167
 msgid "When track starts playing"
 msgstr "Quand la lecture commence pour la piste"
 
-#: src/libvlc-module.c:1163
+#: src/libvlc-module.c:1168
 msgid "As soon as track is added"
 msgstr "Dès que la piste est ajoutée à la liste de lecture"
 
-#: src/libvlc-module.c:1165
+#: src/libvlc-module.c:1170
 msgid "Services discovery modules"
 msgstr "Modules de découverte de services"
 
-#: src/libvlc-module.c:1167
+#: src/libvlc-module.c:1172
 msgid ""
 "Specifies the services discovery modules to load, separated by semi-colons. "
 "Typical values are sap, hal, ..."
@@ -3615,47 +3554,47 @@ msgstr ""
 "Vous permet de spécifier les modules de découverte de services à lancer, "
 "séparés par des « : ». Les valeurs courantes sont sap, hal…"
 
-#: src/libvlc-module.c:1170
+#: src/libvlc-module.c:1175
 msgid "Play files randomly forever"
 msgstr "Aléatoire"
 
-#: src/libvlc-module.c:1172
+#: src/libvlc-module.c:1177
 msgid "VLC will randomly play files in the playlist until interrupted."
 msgstr "Jouer les fichiers de la liste de lecture dans un ordre aléatoire."
 
-#: src/libvlc-module.c:1176
+#: src/libvlc-module.c:1181
 msgid "VLC will keep playing the playlist indefinitely."
 msgstr "Jouer la liste de lecture indéfiniment."
 
-#: src/libvlc-module.c:1178
+#: src/libvlc-module.c:1183
 msgid "Repeat current item"
 msgstr "Répéter l’élément actuel"
 
-#: src/libvlc-module.c:1180
+#: src/libvlc-module.c:1185
 msgid "VLC will keep playing the current playlist item."
 msgstr "Jouer en boucle l’élément actuel de la liste de lecture."
 
-#: src/libvlc-module.c:1182
+#: src/libvlc-module.c:1187
 msgid "Play and stop"
 msgstr "Lire un seul élément"
 
-#: src/libvlc-module.c:1184
+#: src/libvlc-module.c:1189
 msgid "Stop the playlist after each played playlist item."
 msgstr "Stopper la liste de lecture après chaque élément."
 
-#: src/libvlc-module.c:1186
+#: src/libvlc-module.c:1191
 msgid "Play and exit"
 msgstr "Lire un seul élément puis quitter"
 
-#: src/libvlc-module.c:1188
+#: src/libvlc-module.c:1193
 msgid "Exit if there are no more items in the playlist."
 msgstr "Quitter si il n’y a plus d’élements dans la liste de lecture"
 
-#: src/libvlc-module.c:1190
+#: src/libvlc-module.c:1195
 msgid "Use media library"
 msgstr "Utilier la bibliothèque"
 
-#: src/libvlc-module.c:1192
+#: src/libvlc-module.c:1197
 msgid ""
 "The media library is automatically saved and reloaded each time you start "
 "VLC."
@@ -3663,11 +3602,11 @@ msgstr ""
 "La bibliothèque est automatiquement sauvegardée et rechargée chaque fois que "
 "vous relancez VLC."
 
-#: src/libvlc-module.c:1195
+#: src/libvlc-module.c:1200
 msgid "Display playlist tree"
 msgstr "Utiliser l’arborescence de la liste de lecture"
 
-#: src/libvlc-module.c:1197
+#: src/libvlc-module.c:1202
 msgid ""
 "The playlist can use a tree to categorize some items, like the contents of a "
 "directory."
@@ -3675,601 +3614,601 @@ msgstr ""
 "La liste de lecture peut utiliser un arbre pour afficher les éléments, comme "
 "par exemple le contenu d'un dossier."
 
-#: src/libvlc-module.c:1206
+#: src/libvlc-module.c:1211
 msgid "These settings are the global VLC key bindings, known as \"hotkeys\"."
 msgstr "Réglages des raccourcis clavier (« hotkeys »)."
 
-#: src/libvlc-module.c:1209 src/video_output/vout_intf.c:353
-#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:460
-#: modules/gui/macosx/controls.m:516 modules/gui/macosx/controls.m:1094
-#: modules/gui/macosx/controls.m:1128 modules/gui/macosx/embeddedwindow.m:64
-#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:710
-#: modules/gui/macosx/intf.m:775 modules/gui/macosx/simple_prefs.m:291
+#: src/libvlc-module.c:1214 src/video_output/vout_intf.c:434
+#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:454
+#: modules/gui/macosx/controls.m:508 modules/gui/macosx/controls.m:1056
+#: modules/gui/macosx/controls.m:1087 modules/gui/macosx/embeddedwindow.m:63
+#: modules/gui/macosx/intf.m:551 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/intf.m:693 modules/gui/macosx/simple_prefs.m:283
 #: modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sprefs_video.h:283
+#: modules/gui/qt4/ui/sprefs_video.h:282
 msgid "Fullscreen"
 msgstr "Plein écran"
 
-#: src/libvlc-module.c:1210
+#: src/libvlc-module.c:1215
 msgid "Select the hotkey to use to swap fullscreen state."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour passer en plein écran."
 
-#: src/libvlc-module.c:1211
+#: src/libvlc-module.c:1216
 msgid "Leave fullscreen"
 msgstr "Quitter le plein écran"
 
-#: src/libvlc-module.c:1212
+#: src/libvlc-module.c:1217
 msgid "Select the hotkey to use to leave fullscreen state."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour quitter le plein "
 "écran."
 
-#: src/libvlc-module.c:1213
+#: src/libvlc-module.c:1218
 msgid "Play/Pause"
 msgstr "Lecture/Pause"
 
-#: src/libvlc-module.c:1214
+#: src/libvlc-module.c:1219
 msgid "Select the hotkey to use to swap paused state."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour activer/désactiver la "
 "pause."
 
-#: src/libvlc-module.c:1215
+#: src/libvlc-module.c:1220
 msgid "Pause only"
 msgstr "Pause seulement"
 
-#: src/libvlc-module.c:1216
+#: src/libvlc-module.c:1221
 msgid "Select the hotkey to use to pause."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour passer en pause."
 
-#: src/libvlc-module.c:1217
+#: src/libvlc-module.c:1222
 msgid "Play only"
 msgstr "Jouer seulement"
 
-#: src/libvlc-module.c:1218
+#: src/libvlc-module.c:1223
 msgid "Select the hotkey to use to play."
 msgstr "Sélectionnez la combinaison de touches à utiliser pour jouer."
 
-#: src/libvlc-module.c:1219 modules/control/hotkeys.c:697
-#: modules/gui/macosx/controls.m:1018 modules/gui/macosx/intf.m:674
+#: src/libvlc-module.c:1224 modules/control/hotkeys.c:716
+#: modules/gui/macosx/controls.m:986 modules/gui/macosx/intf.m:594
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Faster"
 msgstr "Avance rapide"
 
-#: src/libvlc-module.c:1220 src/libvlc-module.c:1226
+#: src/libvlc-module.c:1225 src/libvlc-module.c:1231
 msgid "Select the hotkey to use for fast forward playback."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour l’avance rapide."
 
-#: src/libvlc-module.c:1221 modules/control/hotkeys.c:703
-#: modules/gui/macosx/controls.m:1019 modules/gui/macosx/intf.m:675
+#: src/libvlc-module.c:1226 modules/control/hotkeys.c:722
+#: modules/gui/macosx/controls.m:987 modules/gui/macosx/intf.m:595
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Slower"
 msgstr "Ralenti"
 
-#: src/libvlc-module.c:1222 src/libvlc-module.c:1228
+#: src/libvlc-module.c:1227 src/libvlc-module.c:1233
 msgid "Select the hotkey to use for slow motion playback."
 msgstr "Sélectionnez la combinaison de touches à utiliser pour le ralenti."
 
-#: src/libvlc-module.c:1223
+#: src/libvlc-module.c:1228
 msgid "Normal rate"
 msgstr "Vitesse normale"
 
-#: src/libvlc-module.c:1224
+#: src/libvlc-module.c:1229
 msgid "Select the hotkey to set the playback rate back to normal."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour régler la vitesse "
 "normale."
 
-#: src/libvlc-module.c:1225 modules/gui/qt4/menus.cpp:753
+#: src/libvlc-module.c:1230 modules/gui/qt4/menus.cpp:749
 msgid "Faster (fine)"
 msgstr "Avance rapide"
 
-#: src/libvlc-module.c:1227 modules/gui/qt4/menus.cpp:761
+#: src/libvlc-module.c:1232 modules/gui/qt4/menus.cpp:757
 msgid "Slower (fine)"
 msgstr "Ralenti"
 
-#: src/libvlc-module.c:1229 modules/control/hotkeys.c:674
-#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:1039
-#: modules/gui/macosx/embeddedwindow.m:69 modules/gui/macosx/intf.m:630
-#: modules/gui/macosx/intf.m:677 modules/gui/macosx/intf.m:763
-#: modules/gui/macosx/intf.m:771 modules/gui/macosx/wizard.m:309
-#: modules/gui/macosx/wizard.m:321 modules/gui/macosx/wizard.m:1626
-#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:332
-#: modules/gui/qt4/ui/sout.h:343 modules/gui/qt4/ui/streampanel.h:180
-#: modules/misc/notify/notify.c:321
+#: src/libvlc-module.c:1234 modules/control/hotkeys.c:693
+#: modules/gui/macosx/about.m:185 modules/gui/macosx/controls.m:1007
+#: modules/gui/macosx/intf.m:550 modules/gui/macosx/intf.m:597
+#: modules/gui/macosx/intf.m:681 modules/gui/macosx/intf.m:689
+#: modules/gui/macosx/wizard.m:309 modules/gui/macosx/wizard.m:321
+#: modules/gui/macosx/wizard.m:1626
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:344 modules/gui/qt4/ui/streampanel.h:182
+#: modules/misc/notify/notify.c:325
 msgid "Next"
 msgstr "Suivant"
 
-#: src/libvlc-module.c:1230
+#: src/libvlc-module.c:1235
 msgid "Select the hotkey to use to skip to the next item in the playlist."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour passer à l’élément "
 "suivant de la liste de lecture."
 
-#: src/libvlc-module.c:1231 modules/control/hotkeys.c:680
-#: modules/gui/macosx/about.m:188 modules/gui/macosx/controls.m:1038
-#: modules/gui/macosx/embeddedwindow.m:67 modules/gui/macosx/intf.m:625
-#: modules/gui/macosx/intf.m:676 modules/gui/macosx/intf.m:764
-#: modules/gui/macosx/intf.m:770 modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sout.h:342 modules/gui/qt4/ui/sout.h:352
-#: modules/misc/notify/notify.c:319
+#: src/libvlc-module.c:1236 modules/control/hotkeys.c:699
+#: modules/gui/macosx/about.m:186 modules/gui/macosx/controls.m:1006
+#: modules/gui/macosx/intf.m:545 modules/gui/macosx/intf.m:596
+#: modules/gui/macosx/intf.m:682 modules/gui/macosx/intf.m:688
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:343
+#: modules/gui/qt4/ui/sout.h:353 modules/misc/notify/notify.c:323
 msgid "Previous"
 msgstr "Précédent"
 
-#: src/libvlc-module.c:1232
+#: src/libvlc-module.c:1237
 msgid "Select the hotkey to use to skip to the previous item in the playlist."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour passer à l’élément "
 "précédent de la liste de lecture."
 
-#: src/libvlc-module.c:1233 modules/gui/macosx/controls.m:1030
-#: modules/gui/macosx/embeddedwindow.m:68 modules/gui/macosx/intf.m:628
-#: modules/gui/macosx/intf.m:673 modules/gui/macosx/intf.m:762
-#: modules/gui/macosx/intf.m:769 modules/gui/qt4/components/controller.hpp:101
-#: modules/gui/qt4/ui/streampanel.h:179 modules/misc/notify/xosd.c:234
+#: src/libvlc-module.c:1238 modules/gui/macosx/controls.m:998
+#: modules/gui/macosx/intf.m:548 modules/gui/macosx/intf.m:593
+#: modules/gui/macosx/intf.m:680 modules/gui/macosx/intf.m:687
+#: modules/gui/pda/pda_interface.c:272 modules/gui/pda/pda_interface.c:273
+#: modules/gui/qt4/components/controller.hpp:101
+#: modules/gui/qt4/ui/streampanel.h:181 modules/misc/notify/xosd.c:234
 msgid "Stop"
 msgstr "Stop"
 
-#: src/libvlc-module.c:1234
+#: src/libvlc-module.c:1239
 msgid "Select the hotkey to stop playback."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour arrêter la lecture."
 
-#: src/libvlc-module.c:1235 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
+#: src/libvlc-module.c:1240 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
 #: modules/gui/macosx/bookmarks.m:96 modules/gui/macosx/bookmarks.m:105
-#: modules/gui/macosx/embeddedwindow.m:66 modules/gui/macosx/intf.m:633
-#: modules/gui/qt4/ui/video_effects.h:927 modules/video_filter/marq.c:154
-#: modules/video_filter/rss.c:198
+#: modules/gui/macosx/embeddedwindow.m:65 modules/gui/macosx/intf.m:553
+#: modules/gui/qt4/ui/video_effects.h:928 modules/video_filter/marq.c:155
+#: modules/video_filter/rss.c:197
 msgid "Position"
 msgstr "Position"
 
-#: src/libvlc-module.c:1236
+#: src/libvlc-module.c:1241
 msgid "Select the hotkey to display the position."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour afficher la position."
 
-#: src/libvlc-module.c:1238
+#: src/libvlc-module.c:1243
 msgid "Very short backwards jump"
 msgstr "Très court saut arrière"
 
-#: src/libvlc-module.c:1240
+#: src/libvlc-module.c:1245
 msgid "Select the hotkey to make a very short backwards jump."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour faire un saut arrière "
 "très court."
 
-#: src/libvlc-module.c:1241
+#: src/libvlc-module.c:1246
 msgid "Short backwards jump"
 msgstr "Saut arrière court"
 
-#: src/libvlc-module.c:1243
+#: src/libvlc-module.c:1248
 msgid "Select the hotkey to make a short backwards jump."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour faire un saut arrière "
 "court."
 
-#: src/libvlc-module.c:1244
+#: src/libvlc-module.c:1249
 msgid "Medium backwards jump"
 msgstr "Saut arrière"
 
-#: src/libvlc-module.c:1246
+#: src/libvlc-module.c:1251
 msgid "Select the hotkey to make a medium backwards jump."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour faire un saut arrière."
 
-#: src/libvlc-module.c:1247
+#: src/libvlc-module.c:1252
 msgid "Long backwards jump"
 msgstr "Saut arrière long"
 
-#: src/libvlc-module.c:1249
+#: src/libvlc-module.c:1254
 msgid "Select the hotkey to make a long backwards jump."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour faire un saut arrière "
 "long."
 
-#: src/libvlc-module.c:1251
+#: src/libvlc-module.c:1256
 msgid "Very short forward jump"
 msgstr "Saut avant très court"
 
-#: src/libvlc-module.c:1253
+#: src/libvlc-module.c:1258
 msgid "Select the hotkey to make a very short forward jump."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour faire un saut avant "
 "très court."
 
-#: src/libvlc-module.c:1254
+#: src/libvlc-module.c:1259
 msgid "Short forward jump"
 msgstr "Saut avant court"
 
-#: src/libvlc-module.c:1256
+#: src/libvlc-module.c:1261
 msgid "Select the hotkey to make a short forward jump."
 msgstr "Sélectionnez la combinaison de touches à faire un saut avant court."
 
-#: src/libvlc-module.c:1257
+#: src/libvlc-module.c:1262
 msgid "Medium forward jump"
 msgstr "Saut avant"
 
-#: src/libvlc-module.c:1259
+#: src/libvlc-module.c:1264
 msgid "Select the hotkey to make a medium forward jump."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour faire un saut avant."
 
-#: src/libvlc-module.c:1260
+#: src/libvlc-module.c:1265
 msgid "Long forward jump"
 msgstr "Saut avant long"
 
-#: src/libvlc-module.c:1262
+#: src/libvlc-module.c:1267
 msgid "Select the hotkey to make a long forward jump."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour faire un saut avant "
 "long."
 
-#: src/libvlc-module.c:1263 modules/control/hotkeys.c:691
+#: src/libvlc-module.c:1268 modules/control/hotkeys.c:710
 msgid "Next frame"
 msgstr "Image suivante"
 
-#: src/libvlc-module.c:1265
+#: src/libvlc-module.c:1270
 msgid "Select the hotkey to got to the next video frame."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour sélectionner l'image "
 "vidéo suivante."
 
-#: src/libvlc-module.c:1267
+#: src/libvlc-module.c:1272
 msgid "Very short jump length"
 msgstr "Longueur du saut très court"
 
-#: src/libvlc-module.c:1268
+#: src/libvlc-module.c:1273
 msgid "Very short jump length, in seconds."
 msgstr "Longeur du « saut très court », en secondes."
 
-#: src/libvlc-module.c:1269
+#: src/libvlc-module.c:1274
 msgid "Short jump length"
 msgstr "Longueur du saut court"
 
-#: src/libvlc-module.c:1270
+#: src/libvlc-module.c:1275
 msgid "Short jump length, in seconds."
 msgstr "Longeur du « saut court », en secondes."
 
-#: src/libvlc-module.c:1271
+#: src/libvlc-module.c:1276
 msgid "Medium jump length"
 msgstr "Longueur du saut"
 
-#: src/libvlc-module.c:1272
+#: src/libvlc-module.c:1277
 msgid "Medium jump length, in seconds."
 msgstr "Longueur du saut, en secondes"
 
-#: src/libvlc-module.c:1273
+#: src/libvlc-module.c:1278
 msgid "Long jump length"
 msgstr "Taille du saut avant long"
 
-#: src/libvlc-module.c:1274
+#: src/libvlc-module.c:1279
 msgid "Long jump length, in seconds."
 msgstr "Longueur du « saut long », en secondes."
 
-#: src/libvlc-module.c:1276 modules/control/hotkeys.c:177
-#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:413
+#: src/libvlc-module.c:1281 modules/control/hotkeys.c:209
+#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:344
 #: modules/gui/qt4/components/controller.hpp:105
-#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:828
+#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:824
 #: modules/gui/skins2/commands/cmd_quit.cpp:40
 msgid "Quit"
 msgstr "Quitter"
 
-#: src/libvlc-module.c:1277
+#: src/libvlc-module.c:1282
 msgid "Select the hotkey to quit the application."
 msgstr "Sélectionnez la combinaison de touches à utiliser pour quitter VLC."
 
-#: src/libvlc-module.c:1278
+#: src/libvlc-module.c:1283
 msgid "Navigate up"
 msgstr "Aller vers le haut"
 
-#: src/libvlc-module.c:1279
+#: src/libvlc-module.c:1284
 msgid "Select the key to move the selector up in DVD menus."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour se déplacer vers le "
 "haut dans les menus DVD."
 
-#: src/libvlc-module.c:1280
+#: src/libvlc-module.c:1285
 msgid "Navigate down"
 msgstr "Aller vers le bas"
 
-#: src/libvlc-module.c:1281
+#: src/libvlc-module.c:1286
 msgid "Select the key to move the selector down in DVD menus."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour se déplacer vers le "
 "bas dans les menus DVD."
 
-#: src/libvlc-module.c:1282
+#: src/libvlc-module.c:1287
 msgid "Navigate left"
 msgstr "Aller vers la gauche"
 
-#: src/libvlc-module.c:1283
+#: src/libvlc-module.c:1288
 msgid "Select the key to move the selector left in DVD menus."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour se déplacer vers la "
 "gauche dans les menus DVD."
 
-#: src/libvlc-module.c:1284
+#: src/libvlc-module.c:1289
 msgid "Navigate right"
 msgstr "Aller vers la droite"
 
-#: src/libvlc-module.c:1285
+#: src/libvlc-module.c:1290
 msgid "Select the key to move the selector right in DVD menus."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour se déplacer vers la "
 "droite dans les menus DVD."
 
-#: src/libvlc-module.c:1286
+#: src/libvlc-module.c:1291
 msgid "Activate"
 msgstr "Activer"
 
-#: src/libvlc-module.c:1287
+#: src/libvlc-module.c:1292
 msgid "Select the key to activate selected item in DVD menus."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour activer l’élément "
 "sélectionné du menu DVD."
 
-#: src/libvlc-module.c:1288
+#: src/libvlc-module.c:1293
 msgid "Go to the DVD menu"
 msgstr "Aller au menu DVD"
 
-#: src/libvlc-module.c:1289
+#: src/libvlc-module.c:1294
 msgid "Select the key to take you to the DVD menu"
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour aller au menu DVD."
 
-#: src/libvlc-module.c:1290
+#: src/libvlc-module.c:1295
 msgid "Select previous DVD title"
 msgstr "Titre DVD précédent"
 
-#: src/libvlc-module.c:1291
+#: src/libvlc-module.c:1296
 msgid "Select the key to choose the previous title from the DVD"
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour passer au titre "
 "précédent du DVD."
 
-#: src/libvlc-module.c:1292
+#: src/libvlc-module.c:1297
 msgid "Select next DVD title"
 msgstr "Titre DVD suivant"
 
-#: src/libvlc-module.c:1293
+#: src/libvlc-module.c:1298
 msgid "Select the key to choose the next title from the DVD"
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour sélectionner le titre "
 "suivant du DVD"
 
-#: src/libvlc-module.c:1294
+#: src/libvlc-module.c:1299
 msgid "Select prev DVD chapter"
 msgstr "Chapitre DVD précédent"
 
-#: src/libvlc-module.c:1295
+#: src/libvlc-module.c:1300
 msgid "Select the key to choose the previous chapter from the DVD"
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour sélectionner le "
 "chapitre précédent du DVD"
 
-#: src/libvlc-module.c:1296
+#: src/libvlc-module.c:1301
 msgid "Select next DVD chapter"
 msgstr "Sélectionner le chapitre DVD suivant"
 
-#: src/libvlc-module.c:1297
+#: src/libvlc-module.c:1302
 msgid "Select the key to choose the next chapter from the DVD"
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour sélectionner le "
 "chapitre suivant du DVD"
 
-#: src/libvlc-module.c:1298
+#: src/libvlc-module.c:1303
 msgid "Volume up"
 msgstr "Augmenter le volume"
 
-#: src/libvlc-module.c:1299
+#: src/libvlc-module.c:1304
 msgid "Select the key to increase audio volume."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour augmenter le volume."
 
-#: src/libvlc-module.c:1300
+#: src/libvlc-module.c:1305
 msgid "Volume down"
 msgstr "Baisser le volume"
 
-#: src/libvlc-module.c:1301
+#: src/libvlc-module.c:1306
 msgid "Select the key to decrease audio volume."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour diminuer le volume."
 
-#: src/libvlc-module.c:1302 modules/access/v4l2.c:166
-#: modules/gui/macosx/controls.m:1084 modules/gui/macosx/intf.m:695
-#: modules/gui/macosx/intf.m:765 modules/gui/macosx/intf.m:774
-#: modules/gui/qt4/components/controller_widget.cpp:152
-#: modules/gui/qt4/menus.cpp:512
+#: src/libvlc-module.c:1307 modules/access/v4l2.c:166
+#: modules/gui/macosx/controls.m:1046 modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:683 modules/gui/macosx/intf.m:692
+#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/menus.cpp:509
 msgid "Mute"
 msgstr "Muet"
 
-#: src/libvlc-module.c:1303
+#: src/libvlc-module.c:1308
 msgid "Select the key to mute audio."
 msgstr "Sélectionnez la combinaison de touches à utiliser pour couper l’audio."
 
-#: src/libvlc-module.c:1304
+#: src/libvlc-module.c:1309
 msgid "Subtitle delay up"
 msgstr "Retarder les sous-titres"
 
-#: src/libvlc-module.c:1305
+#: src/libvlc-module.c:1310
 msgid "Select the key to increase the subtitle delay."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour augmenter le retard "
 "des sous-titres."
 
-#: src/libvlc-module.c:1306
+#: src/libvlc-module.c:1311
 msgid "Subtitle delay down"
 msgstr "Avancer les sous-titres"
 
-#: src/libvlc-module.c:1307
+#: src/libvlc-module.c:1312
 msgid "Select the key to decrease the subtitle delay."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour diminuer le retard "
 "des sous-titres."
 
-#: src/libvlc-module.c:1308
+#: src/libvlc-module.c:1313
 msgid "Audio delay up"
 msgstr "Retarder l’audio"
 
-#: src/libvlc-module.c:1309
+#: src/libvlc-module.c:1314
 msgid "Select the key to increase the audio delay."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour augmenter le retard "
 "de l’audio."
 
-#: src/libvlc-module.c:1310
+#: src/libvlc-module.c:1315
 msgid "Audio delay down"
 msgstr "Avancer l’audio"
 
-#: src/libvlc-module.c:1311
+#: src/libvlc-module.c:1316
 msgid "Select the key to decrease the audio delay."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour diminuer le retard de "
 "l’audio."
 
-#: src/libvlc-module.c:1318
+#: src/libvlc-module.c:1323
 msgid "Play playlist bookmark 1"
 msgstr "Lire le favori n°1"
 
-#: src/libvlc-module.c:1319
+#: src/libvlc-module.c:1324
 msgid "Play playlist bookmark 2"
 msgstr "Lire le favori n°2"
 
-#: src/libvlc-module.c:1320
+#: src/libvlc-module.c:1325
 msgid "Play playlist bookmark 3"
 msgstr "Lire le favori n°3"
 
-#: src/libvlc-module.c:1321
+#: src/libvlc-module.c:1326
 msgid "Play playlist bookmark 4"
 msgstr "Lire le favori n°4"
 
-#: src/libvlc-module.c:1322
+#: src/libvlc-module.c:1327
 msgid "Play playlist bookmark 5"
 msgstr "Lire le favori n°5"
 
-#: src/libvlc-module.c:1323
+#: src/libvlc-module.c:1328
 msgid "Play playlist bookmark 6"
 msgstr "Lire le favori n°6"
 
-#: src/libvlc-module.c:1324
+#: src/libvlc-module.c:1329
 msgid "Play playlist bookmark 7"
 msgstr "Lire le favori n°7"
 
-#: src/libvlc-module.c:1325
+#: src/libvlc-module.c:1330
 msgid "Play playlist bookmark 8"
 msgstr "Lire le favori n°8"
 
-#: src/libvlc-module.c:1326
+#: src/libvlc-module.c:1331
 msgid "Play playlist bookmark 9"
 msgstr "Lire le favori n°9"
 
-#: src/libvlc-module.c:1327
+#: src/libvlc-module.c:1332
 msgid "Play playlist bookmark 10"
 msgstr "Lire le favori n°10"
 
-#: src/libvlc-module.c:1328
+#: src/libvlc-module.c:1333
 msgid "Select the key to play this bookmark."
 msgstr "Sélectionnez la combinaison de touches à utiliser pour lire ce favori."
 
-#: src/libvlc-module.c:1329
+#: src/libvlc-module.c:1334
 msgid "Set playlist bookmark 1"
 msgstr "Régler le favori n°1"
 
-#: src/libvlc-module.c:1330
+#: src/libvlc-module.c:1335
 msgid "Set playlist bookmark 2"
 msgstr "Régler le favori n°2"
 
-#: src/libvlc-module.c:1331
+#: src/libvlc-module.c:1336
 msgid "Set playlist bookmark 3"
 msgstr "Régler le favori n°3"
 
-#: src/libvlc-module.c:1332
+#: src/libvlc-module.c:1337
 msgid "Set playlist bookmark 4"
 msgstr "Régler le favori n°4"
 
-#: src/libvlc-module.c:1333
+#: src/libvlc-module.c:1338
 msgid "Set playlist bookmark 5"
 msgstr "Régler le favori n°5"
 
-#: src/libvlc-module.c:1334
+#: src/libvlc-module.c:1339
 msgid "Set playlist bookmark 6"
 msgstr "Régler le favori n°6"
 
-#: src/libvlc-module.c:1335
+#: src/libvlc-module.c:1340
 msgid "Set playlist bookmark 7"
 msgstr "Régler le favori n°7"
 
-#: src/libvlc-module.c:1336
+#: src/libvlc-module.c:1341
 msgid "Set playlist bookmark 8"
 msgstr "Régler le favori n°8"
 
-#: src/libvlc-module.c:1337
+#: src/libvlc-module.c:1342
 msgid "Set playlist bookmark 9"
 msgstr "Régler le favori n°9"
 
-#: src/libvlc-module.c:1338
+#: src/libvlc-module.c:1343
 msgid "Set playlist bookmark 10"
 msgstr "Régler le favori n°10"
 
-#: src/libvlc-module.c:1339
+#: src/libvlc-module.c:1344
 msgid "Select the key to set this playlist bookmark."
 msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour régler ce favori."
 
-#: src/libvlc-module.c:1341
+#: src/libvlc-module.c:1346
 msgid "Playlist bookmark 1"
 msgstr "Favori n°1"
 
-#: src/libvlc-module.c:1342
+#: src/libvlc-module.c:1347
 msgid "Playlist bookmark 2"
 msgstr "Favori n°2"
 
-#: src/libvlc-module.c:1343
+#: src/libvlc-module.c:1348
 msgid "Playlist bookmark 3"
 msgstr "Favori n°3"
 
-#: src/libvlc-module.c:1344
+#: src/libvlc-module.c:1349
 msgid "Playlist bookmark 4"
 msgstr "Favori n°4"
 
-#: src/libvlc-module.c:1345
+#: src/libvlc-module.c:1350
 msgid "Playlist bookmark 5"
 msgstr "Favori n°5"
 
-#: src/libvlc-module.c:1346
+#: src/libvlc-module.c:1351
 msgid "Playlist bookmark 6"
 msgstr "Favori n°6"
 
-#: src/libvlc-module.c:1347
+#: src/libvlc-module.c:1352
 msgid "Playlist bookmark 7"
 msgstr "Favori n°7"
 
-#: src/libvlc-module.c:1348
+#: src/libvlc-module.c:1353
 msgid "Playlist bookmark 8"
 msgstr "Favori n°8"
 
-#: src/libvlc-module.c:1349
+#: src/libvlc-module.c:1354
 msgid "Playlist bookmark 9"
 msgstr "Favori n°9"
 
-#: src/libvlc-module.c:1350
+#: src/libvlc-module.c:1355
 msgid "Playlist bookmark 10"
 msgstr "Favori n°10"
 
-#: src/libvlc-module.c:1352
+#: src/libvlc-module.c:1357
 msgid "This allows you to define playlist bookmarks."
 msgstr "Définir des favoris de liste de lecture."
 
-#: src/libvlc-module.c:1354
+#: src/libvlc-module.c:1359
 msgid "Go back in browsing history"
 msgstr "Précédent (historique)"
 
-#: src/libvlc-module.c:1355
+#: src/libvlc-module.c:1360
 msgid ""
 "Select the key to go back (to the previous media item) in the browsing "
 "history."
@@ -4277,11 +4216,11 @@ msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour passer à l’élément "
 "précédent de l’historique de navigation."
 
-#: src/libvlc-module.c:1356
+#: src/libvlc-module.c:1361
 msgid "Go forward in browsing history"
 msgstr "Suivant (historique)"
 
-#: src/libvlc-module.c:1357
+#: src/libvlc-module.c:1362
 msgid ""
 "Select the key to go forward (to the next media item) in the browsing "
 "history."
@@ -4289,165 +4228,165 @@ msgstr ""
 "Sélectionnez la combinaison de touches à utiliser pour passer à l’élément "
 "suivant de l’historique de navigation."
 
-#: src/libvlc-module.c:1359
+#: src/libvlc-module.c:1364
 msgid "Cycle audio track"
 msgstr "Défiler les pistes audio"
 
-#: src/libvlc-module.c:1360
+#: src/libvlc-module.c:1365
 msgid "Cycle through the available audio tracks(languages)."
 msgstr "Boucler entre les différentes pistes audio disponibles (langues)."
 
-#: src/libvlc-module.c:1361
+#: src/libvlc-module.c:1366
 msgid "Cycle subtitle track"
 msgstr "Défiler les pistes de sous-titres"
 
-#: src/libvlc-module.c:1362
+#: src/libvlc-module.c:1367
 msgid "Cycle through the available subtitle tracks."
 msgstr "Boucler entre les différentes pistes de sous-titres."
 
-#: src/libvlc-module.c:1363
+#: src/libvlc-module.c:1368
 msgid "Cycle source aspect ratio"
 msgstr "Boucler entre les aspects"
 
-#: src/libvlc-module.c:1364
+#: src/libvlc-module.c:1369
 msgid "Cycle through a predefined list of source aspect ratios."
 msgstr "Boucler dans une liste prédéfinie de formats d’écran."
 
-#: src/libvlc-module.c:1365
+#: src/libvlc-module.c:1370
 msgid "Cycle video crop"
 msgstr "Boucler entre les rognages"
 
-#: src/libvlc-module.c:1366
+#: src/libvlc-module.c:1371
 msgid "Cycle through a predefined list of crop formats."
 msgstr "Boucler dans une liste prédéfinie de formats de rognage."
 
-#: src/libvlc-module.c:1367
+#: src/libvlc-module.c:1372
 msgid "Toggle autoscaling"
 msgstr "Dimensionnement vidéo auto"
 
-#: src/libvlc-module.c:1368
+#: src/libvlc-module.c:1373
 msgid "Activate or deactivate autoscaling."
 msgstr "Activer ou inhiber la mise à l'échelle automatique."
 
-#: src/libvlc-module.c:1369
+#: src/libvlc-module.c:1374
 msgid "Increase scale factor"
 msgstr "Augmenter le facteur d'échelle"
 
-#: src/libvlc-module.c:1370
+#: src/libvlc-module.c:1375
 msgid "Increase scale factor."
 msgstr "Augmenter le facteur d'échelle."
 
-#: src/libvlc-module.c:1371
+#: src/libvlc-module.c:1376
 msgid "Decrease scale factor"
 msgstr "Diminuer le facteur d'échelle"
 
-#: src/libvlc-module.c:1372
+#: src/libvlc-module.c:1377
 msgid "Decrease scale factor."
 msgstr "Diminuer le facteur d'échelle."
 
-#: src/libvlc-module.c:1373
+#: src/libvlc-module.c:1378
 msgid "Cycle deinterlace modes"
 msgstr "Boucler le désentrelacement"
 
-#: src/libvlc-module.c:1374
+#: src/libvlc-module.c:1379
 msgid "Cycle through deinterlace modes."
 msgstr "Boucler entre les différents modes de désentrelacement."
 
-#: src/libvlc-module.c:1375
+#: src/libvlc-module.c:1380
 msgid "Show interface"
 msgstr "Afficher l’interface"
 
-#: src/libvlc-module.c:1376
+#: src/libvlc-module.c:1381
 msgid "Raise the interface above all other windows."
 msgstr "Montrer l’interface devant les autres fenêtres"
 
-#: src/libvlc-module.c:1377
+#: src/libvlc-module.c:1382
 msgid "Hide interface"
 msgstr "Masquer l’interface"
 
-#: src/libvlc-module.c:1378
+#: src/libvlc-module.c:1383
 msgid "Lower the interface below all other windows."
 msgstr "Cacher l’interface derrière les autres fenêtres"
 
-#: src/libvlc-module.c:1379
+#: src/libvlc-module.c:1384
 msgid "Take video snapshot"
 msgstr "Prendre une capture d’écran"
 
-#: src/libvlc-module.c:1380
+#: src/libvlc-module.c:1385
 msgid "Takes a video snapshot and writes it to disk."
 msgstr "Prend une capture d’écran et l’écrit sur le disque"
 
-#: src/libvlc-module.c:1382 modules/gui/qt4/components/controller.hpp:104
+#: src/libvlc-module.c:1387 modules/gui/qt4/components/controller.hpp:104
 #: modules/gui/qt4/components/controller.hpp:112
 #: modules/stream_out/record.c:60
 msgid "Record"
 msgstr "Enregistrer"
 
-#: src/libvlc-module.c:1383
+#: src/libvlc-module.c:1388
 msgid "Record access filter start/stop."
 msgstr "Démarrer/arrêter le filtre d’enregistrement"
 
-#: src/libvlc-module.c:1384
+#: src/libvlc-module.c:1389
 msgid "Dump"
 msgstr "Dump"
 
-#: src/libvlc-module.c:1385
+#: src/libvlc-module.c:1390
 msgid "Media dump access filter trigger."
 msgstr "Déclenchement du filtre de dump"
 
-#: src/libvlc-module.c:1387
+#: src/libvlc-module.c:1392
 msgid "Normal/Repeat/Loop"
 msgstr "Normal/Répéter/Boucler"
 
-#: src/libvlc-module.c:1388
+#: src/libvlc-module.c:1393
 msgid "Toggle Normal/Repeat/Loop playlist modes"
 msgstr "Basculer les modes de liste de lecture Normal/Répéter/Boucler"
 
-#: src/libvlc-module.c:1391
+#: src/libvlc-module.c:1396
 msgid "Toggle random playlist playback"
 msgstr "Basculer le mode de lecture aléatoire"
 
-#: src/libvlc-module.c:1396 src/libvlc-module.c:1397
+#: src/libvlc-module.c:1401 src/libvlc-module.c:1402
 msgid "Un-Zoom"
 msgstr "Dézoomer"
 
-#: src/libvlc-module.c:1399 src/libvlc-module.c:1400
+#: src/libvlc-module.c:1404 src/libvlc-module.c:1405
 msgid "Crop one pixel from the top of the video"
 msgstr "Rogner un pixel en haut de la vidéo."
 
-#: src/libvlc-module.c:1401 src/libvlc-module.c:1402
+#: src/libvlc-module.c:1406 src/libvlc-module.c:1407
 msgid "Uncrop one pixel from the top of the video"
 msgstr "Rogner un pixel en haut de la vidéo."
 
-#: src/libvlc-module.c:1404 src/libvlc-module.c:1405
+#: src/libvlc-module.c:1409 src/libvlc-module.c:1410
 msgid "Crop one pixel from the left of the video"
 msgstr "Rogner un pixel à gauche de la vidéo."
 
-#: src/libvlc-module.c:1406 src/libvlc-module.c:1407
+#: src/libvlc-module.c:1411 src/libvlc-module.c:1412
 msgid "Uncrop one pixel from the left of the video"
 msgstr "Enlève un pixel de rognage à gauche de la vidéo."
 
-#: src/libvlc-module.c:1409 src/libvlc-module.c:1410
+#: src/libvlc-module.c:1414 src/libvlc-module.c:1415
 msgid "Crop one pixel from the bottom of the video"
 msgstr "Rogner un pixels en bas de la vidéo."
 
-#: src/libvlc-module.c:1411 src/libvlc-module.c:1412
+#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
 msgid "Uncrop one pixel from the bottom of the video"
 msgstr "Enlève un pixel de rognage en bas de la vidéo."
 
-#: src/libvlc-module.c:1414 src/libvlc-module.c:1415
+#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
 msgid "Crop one pixel from the right of the video"
 msgstr "Rogner un pixel à droite de la vidéo."
 
-#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
+#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
 msgid "Uncrop one pixel from the right of the video"
 msgstr "Enlève un pixel de rognage à droite de la vidéo."
 
-#: src/libvlc-module.c:1419
+#: src/libvlc-module.c:1424
 msgid "Toggle wallpaper mode in video output"
 msgstr "Basculer le mode papier peint de la sortie vidéo"
 
-#: src/libvlc-module.c:1421
+#: src/libvlc-module.c:1426
 msgid ""
 "Toggle wallpaper mode in video output. Only works with the directx video "
 "output for the time being."
@@ -4455,165 +4394,236 @@ msgstr ""
 "Basculer le mode papier peint dans le module de sortie vidéo. Marche "
 "seulement avec le module de sortie vidéo directx pour l’instant."
 
-#: src/libvlc-module.c:1424 src/libvlc-module.c:1425
+#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
 msgid "Display OSD menu on top of video output"
 msgstr "Afficher le menu d'affichage à l'écran en haut de la vidéo"
 
-#: src/libvlc-module.c:1426
+#: src/libvlc-module.c:1431
 msgid "Do not display OSD menu on video output"
 msgstr "Ne pas afficher le menu d'affichage à l'écran en haut de la vidéo"
 
-#: src/libvlc-module.c:1427
+#: src/libvlc-module.c:1432
 msgid "Do not display OSD menu on top of video output"
 msgstr "Ne pas afficher le menu d'affichage à l'écran sur vidéo"
 
-#: src/libvlc-module.c:1428
+#: src/libvlc-module.c:1433
 msgid "Highlight widget on the right"
 msgstr "Mettre en valeur les widgets sur la droite"
 
-#: src/libvlc-module.c:1430
+#: src/libvlc-module.c:1435
 msgid "Move OSD menu highlight to the widget on the right"
 msgstr "Déplacer le menu d'affichage à l'écran dans le widget de droite"
 
-#: src/libvlc-module.c:1431
+#: src/libvlc-module.c:1436
 msgid "Highlight widget on the left"
 msgstr "Mettre en valeur les widgets sur la gauche"
 
-#: src/libvlc-module.c:1433
+#: src/libvlc-module.c:1438
 msgid "Move OSD menu highlight to the widget on the left"
 msgstr "Déplacer le menu d'affichage à l'écran dans le widget de gauche"
 
-#: src/libvlc-module.c:1434
+#: src/libvlc-module.c:1439
 msgid "Highlight widget on top"
 msgstr "Mettre en valeur les widgets en haut"
 
-#: src/libvlc-module.c:1436
+#: src/libvlc-module.c:1441
 msgid "Move OSD menu highlight to the widget on top"
 msgstr "Déplacer le menu d'affichage à l'écran dans le widget en haut"
 
-#: src/libvlc-module.c:1437
+#: src/libvlc-module.c:1442
 msgid "Highlight widget below"
 msgstr "Mettre en valeur les widgets en bas"
 
-#: src/libvlc-module.c:1439
+#: src/libvlc-module.c:1444
 msgid "Move OSD menu highlight to the widget below"
 msgstr "Déplacer le menu d'affichage à l'écran dans le widget en bas"
 
-#: src/libvlc-module.c:1440
+#: src/libvlc-module.c:1445
 msgid "Select current widget"
 msgstr "Sélectionner le widget courant"
 
-#: src/libvlc-module.c:1442
+#: src/libvlc-module.c:1447
 msgid "Selecting current widget performs the associated action."
 msgstr "Sélectionner le widget courant réalise l'action associée"
 
-#: src/libvlc-module.c:1444
+#: src/libvlc-module.c:1449
 msgid "Cycle through audio devices"
 msgstr "Boucler entre les différents périphériques audio"
 
-#: src/libvlc-module.c:1445
+#: src/libvlc-module.c:1450
 msgid "Cycle through available audio devices"
 msgstr "Boucler entre les différents périphériques audio disponibles"
 
-#: src/libvlc-module.c:1599 src/video_output/vout_intf.c:359
-#: modules/gui/macosx/controls.m:500 modules/gui/macosx/controls.m:1093
-#: modules/gui/macosx/intf.m:712 modules/gui/macosx/intf.m:776
+#: src/libvlc-module.c:1452
+#, c-format
+msgid ""
+"Usage: %s [options] [stream] ...\n"
+"You can specify multiple streams on the commandline. They will be enqueued "
+"in the playlist.\n"
+"The first item specified will be played first.\n"
+"\n"
+"Options-styles:\n"
+"  --option  A global option that is set for the duration of the program.\n"
+"   -option  A single letter version of a global --option.\n"
+"   :option  An option that only applies to the stream directly before it\n"
+"            and that overrides previous settings.\n"
+"\n"
+"Stream MRL syntax:\n"
+"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
+"option=value ...]\n"
+"\n"
+"  Many of the global --options can also be used as MRL specific :options.\n"
+"  Multiple :option=value pairs can be specified.\n"
+"\n"
+"URL syntax:\n"
+"  [file://]filename              Plain media file\n"
+"  http://ip:port/file            HTTP URL\n"
+"  ftp://ip:port/file             FTP URL\n"
+"  mms://ip:port/file             MMS URL\n"
+"  screen://                      Screen capture\n"
+"  [dvd://][device][@raw_device]  DVD device\n"
+"  [vcd://][device]               VCD device\n"
+"  [cdda://][device]              Audio CD device\n"
+"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
+"                                 UDP stream sent by a streaming server\n"
+"  vlc://pause:<seconds>          Special item to pause the playlist for a "
+"certain time\n"
+"  vlc://quit                     Special item to quit VLC\n"
+msgstr ""
+"Usage : %s [options] [flux] ...\n"
+"Vous pouvez spécifier de multiples flux sur\n"
+"la ligne de commande. Ils seront ajoutés à la liste de lecture.\n"
+"Le premier élément spécifié sera lu en premier.\n"
+"\n"
+"Styles des options :\n"
+"  --option  Une option globale.\n"
+"   -option  La version à lettre unique d’une --option globale.\n"
+"   :option  Une option qui ne s’applique qu’au flux la précédant\n"
+"            et qui surcharge le paramètre précédant.\n"
+"\n"
+"Syntaxe des flux (MRL) :\n"
+"  [[acces]/[demux]://]URL[@[titre][:chapitre][-[titre][:chapitre]]] [:"
+"option=valeur ...]\n"
+"\n"
+"  De nombreuses --options globales peuvent aussi être utilisées en tant\n"
+"  qu’options spécifiques à une MRL.\n"
+"  Plusieurs paires « option=valeur » peuvent être spécifiées.\n"
+"\n"
+"Syntaxe pour l’URL :\n"
+"  [file://]fichier               fichier standard\n"
+"  http://ip:port/fichier         Adresse HTTP\n"
+"  ftp://ip:port/fichier          Adresse FTP\n"
+"  mms://ip:port/fichier          Adresse MMS\n"
+"  screen://                      Capture d’écran\n"
+"  [dvd://][périphérique][@brut]  DVD\n"
+"  [vcd://][périphérique]         VCD\n"
+"  [cdda://][périphérique]        CD Audio\n"
+"  udp://[[<adresse source>]@[adresse d’attache][:port]]\n"
+"                Flux UDP envoyé par un serveur\n"
+"                Dans le cas d’un flux multicast, utiliser udp://@adresse\n"
+"  vlc://pause                    Mettre en pause la liste de lecture\n"
+"  vlc://quit                     Quitter VLC\n"
+
+#: src/libvlc-module.c:1603 src/video_output/vout_intf.c:440
+#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1055
+#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:694
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/video_output/snapshot.c:73
+#: modules/video_output/snapshot.c:81
 msgid "Snapshot"
 msgstr "Capture d’écran"
 
-#: src/libvlc-module.c:1616
+#: src/libvlc-module.c:1620
 msgid "Window properties"
 msgstr "Propriétés de la fenêtre"
 
-#: src/libvlc-module.c:1668
+#: src/libvlc-module.c:1672
 msgid "Subpictures"
 msgstr "Incrustations"
 
-#: src/libvlc-module.c:1676 modules/codec/subtitles/subsdec.c:202
+#: src/libvlc-module.c:1680 modules/codec/subtitles/subsdec.c:202
 #: modules/demux/kate_categories.c:41 modules/demux/kate_categories.c:54
 #: modules/demux/subtitle.c:74 modules/gui/beos/InterfaceWindow.cpp:280
 #: modules/gui/qt4/ui/profiles.h:495 modules/gui/qt4/ui/profiles.h:497
 msgid "Subtitles"
 msgstr "Sous-titres"
 
-#: src/libvlc-module.c:1693 modules/stream_out/transcode.c:123
+#: src/libvlc-module.c:1697 modules/stream_out/transcode.c:123
 msgid "Overlays"
 msgstr "Overlays"
 
-#: src/libvlc-module.c:1701
+#: src/libvlc-module.c:1705
 msgid "Track settings"
 msgstr "Paramètres de la piste"
 
-#: src/libvlc-module.c:1731
+#: src/libvlc-module.c:1735
 msgid "Playback control"
 msgstr "Contrôle de lecture"
 
-#: src/libvlc-module.c:1756
+#: src/libvlc-module.c:1760
 msgid "Default devices"
 msgstr "Périphériques par défaut"
 
-#: src/libvlc-module.c:1765
+#: src/libvlc-module.c:1769
 msgid "Network settings"
 msgstr "Paramètres réseau"
 
-#: src/libvlc-module.c:1777
+#: src/libvlc-module.c:1781
 msgid "Socks proxy"
 msgstr "Proxy SOCKS"
 
-#: src/libvlc-module.c:1786 modules/demux/kate_categories.c:47
+#: src/libvlc-module.c:1790 modules/demux/kate_categories.c:47
 msgid "Metadata"
 msgstr "Métadonnées"
 
-#: src/libvlc-module.c:1834
+#: src/libvlc-module.c:1838
 msgid "Decoders"
 msgstr "Décodeurs"
 
-#: src/libvlc-module.c:1841 modules/access/v4l2.c:77
-#: modules/gui/macosx/playlistinfo.m:97
+#: src/libvlc-module.c:1845 modules/access/v4l2.c:77
+#: modules/gui/macosx/playlistinfo.m:96
+#: modules/gui/qt4/components/info_panels.cpp:519
 msgid "Input"
 msgstr "Entrée"
 
-#: src/libvlc-module.c:1880
+#: src/libvlc-module.c:1884
 msgid "VLM"
 msgstr "VLM"
 
-#: src/libvlc-module.c:1912
+#: src/libvlc-module.c:1916
 msgid "CPU"
 msgstr "Processeur"
 
-#: src/libvlc-module.c:1934
+#: src/libvlc-module.c:1938
 msgid "Special modules"
 msgstr "Modules spéciaux"
 
-#: src/libvlc-module.c:1940
+#: src/libvlc-module.c:1944
 msgid "Plugins"
 msgstr "Modules"
 
-#: src/libvlc-module.c:1948
+#: src/libvlc-module.c:1952
 msgid "Performance options"
 msgstr "Options de performance"
 
-#: src/libvlc-module.c:2096
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "Combinaisons de touches"
 
-#: src/libvlc-module.c:2530
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "Tailles des sauts"
 
-#: src/libvlc-module.c:2607
+#: src/libvlc-module.c:2614
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr ""
 "Afficher l’aide de VLC (peut être combiné avec « --advanced » et « --help-"
 "verbose »)"
 
-#: src/libvlc-module.c:2610
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr "Aide extensive pour VLC et ses modules"
 
-#: src/libvlc-module.c:2612
+#: src/libvlc-module.c:2619
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
 "--help-verbose)"
@@ -4621,19 +4631,19 @@ msgstr ""
 "Afficher l’aide de VLC et de ses modules (peut être combiné avec « --"
 "advanced » et « --help-verbose »)"
 
-#: src/libvlc-module.c:2615
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr "Afficher plus de détails dans l’aide"
 
-#: src/libvlc-module.c:2617
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr "Affiche la liste des modules disponibles"
 
-#: src/libvlc-module.c:2619
+#: src/libvlc-module.c:2626
 msgid "print a list of available modules with extra detail"
 msgstr "Affiche la liste des modules disponibles avec tous les détails"
 
-#: src/libvlc-module.c:2621
+#: src/libvlc-module.c:2628
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
@@ -4642,67 +4652,67 @@ msgstr ""
 "et « --help-verbose »). Préfixez le nom du module avec « = » pour être plus "
 "précis."
 
-#: src/libvlc-module.c:2625
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 "aucune option de configuration ne sera chargée ou enregistrée dans le "
 "fichier de configuration"
 
-#: src/libvlc-module.c:2627
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr ""
 "Enregistre les options de la ligne de commande actuelle dans la configuration"
 
-#: src/libvlc-module.c:2629
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr "Remet à zéro la configuration"
 
-#: src/libvlc-module.c:2631
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr "Utilise un autre fichier de configuration"
 
-#: src/libvlc-module.c:2633
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr "Remet à zéro le cache des modules"
 
-#: src/libvlc-module.c:2635
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "Affiche le numéro de version"
 
-#: src/libvlc-module.c:2691
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "Programme principal"
 
-#: src/misc/update.c:477
+#: src/misc/update.c:1471
 #, c-format
 msgid "%.1f GB"
 msgstr "%.lf Go"
 
-#: src/misc/update.c:479
+#: src/misc/update.c:1473
 #, c-format
 msgid "%.1f MB"
 msgstr "%.lf Mo"
 
-#: src/misc/update.c:481
+#: src/misc/update.c:1475
 #, c-format
 msgid "%.1f kB"
 msgstr "%.lf ko"
 
-#: src/misc/update.c:483
+#: src/misc/update.c:1477
 #, c-format
 msgid "%ld B"
 msgstr "%ld B"
 
-#: src/misc/update.c:575
+#: src/misc/update.c:1590
 msgid "Saving file failed"
 msgstr "Echec enregistrement du fichier"
 
-#: src/misc/update.c:576
+#: src/misc/update.c:1591
 #, c-format
 msgid "Failed to open \"%s\" for writing"
 msgstr "Échec d'ouverture de « %s » en écriture"
 
-#: src/misc/update.c:592 src/misc/update.c:614
+#: src/misc/update.c:1607 src/misc/update.c:1629
 #, c-format
 msgid ""
 "%s\n"
@@ -4711,26 +4721,25 @@ msgstr ""
 "%s\n"
 "Téléchargement… %s/%s %.1f%% fait"
 
-#: src/misc/update.c:595
+#: src/misc/update.c:1610
 msgid "Downloading ..."
 msgstr "Téléchargement…"
 
-#: src/misc/update.c:596 modules/access/dvb/scan.c:330
-#: modules/demux/avi/avi.c:694 modules/demux/avi/avi.c:2359
+#: src/misc/update.c:1611 modules/access/dvb/scan.c:321
+#: modules/demux/avi/avi.c:688 modules/demux/avi/avi.c:2409
 #: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/bookmarks.m:102
-#: modules/gui/macosx/controls.m:60 modules/gui/macosx/coredialogs.m:66
-#: modules/gui/macosx/coredialogs.m:68 modules/gui/macosx/coredialogs.m:186
-#: modules/gui/macosx/open.m:176 modules/gui/macosx/open.m:206
-#: modules/gui/macosx/prefs.m:204 modules/gui/macosx/prefs.m:225
-#: modules/gui/macosx/simple_prefs.m:241 modules/gui/macosx/simple_prefs.m:305
-#: modules/gui/macosx/simple_prefs.m:691 modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1334
-#: modules/gui/qt4/components/preferences_widgets.cpp:1396
+#: modules/gui/macosx/controls.m:83 modules/gui/macosx/open.m:167
+#: modules/gui/macosx/open.m:194 modules/gui/macosx/prefs.m:185
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
+#: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/macosx/wizard.m:320
+#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
 msgstr "Annuler"
 
-#: src/misc/update.c:631
+#: src/misc/update.c:1646
 #, c-format
 msgid ""
 "%s\n"
@@ -4739,11 +4748,11 @@ msgstr ""
 "%s\n"
 "Fait %s (100.0%%)"
 
-#: src/misc/update.c:651
+#: src/misc/update.c:1666
 msgid "File could not be verified"
 msgstr "Le fichier n'a pas pu être vérifié"
 
-#: src/misc/update.c:652
+#: src/misc/update.c:1667
 #, c-format
 msgid ""
 "It was not possible to download a cryptographic signature for the downloaded "
@@ -4752,11 +4761,11 @@ msgstr ""
 "Impossible de télécharger une signature cryptographique pour le fichier« %"
 "s ». En conséquence, il a été supprimé."
 
-#: src/misc/update.c:663 src/misc/update.c:675
+#: src/misc/update.c:1678 src/misc/update.c:1690
 msgid "Invalid signature"
 msgstr "La signature est invalide"
 
-#: src/misc/update.c:664 src/misc/update.c:676
+#: src/misc/update.c:1679 src/misc/update.c:1691
 #, c-format
 msgid ""
 "The cryptographic signature for the downloaded file \"%s\" was invalid and "
@@ -4766,11 +4775,11 @@ msgstr ""
 "et ne peut donc pas être utilisée pour le vérifier. En conséquence, il a été "
 "supprimé."
 
-#: src/misc/update.c:688
+#: src/misc/update.c:1703
 msgid "File not verifiable"
 msgstr "Le fichier ne peut pas être vérifié"
 
-#: src/misc/update.c:689
+#: src/misc/update.c:1704
 #, c-format
 msgid ""
 "It was not possible to securely verify the downloaded file \"%s\". Thus, it "
@@ -4779,11 +4788,11 @@ msgstr ""
 "Il est impossible de vérifier de façon sécurisée le fichier téléchargé « %"
 "s ». En conséquence, il a été supprimé."
 
-#: src/misc/update.c:700 src/misc/update.c:712
+#: src/misc/update.c:1715 src/misc/update.c:1727
 msgid "File corrupted"
 msgstr "Fichier corrompu"
 
-#: src/misc/update.c:701 src/misc/update.c:713
+#: src/misc/update.c:1716 src/misc/update.c:1728
 #, c-format
 msgid "Downloaded file \"%s\" was corrupted. Thus, it was deleted."
 msgstr ""
@@ -4797,47 +4806,42 @@ msgstr ""
 msgid "Undefined"
 msgstr "Indéfini"
 
-#: src/video_output/video_output.c:1706 modules/gui/macosx/intf.m:726
-#: modules/gui/macosx/intf.m:727 modules/video_filter/postproc.c:195
-msgid "Post processing"
-msgstr "Post-traitement"
-
-#: src/video_output/video_output.c:1966 modules/gui/macosx/intf.m:724
-#: modules/gui/macosx/intf.m:725 modules/gui/qt4/dialogs/convert.cpp:86
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
 #: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
 msgstr "Désentrelacer"
 
-#: src/video_output/vout_intf.c:230 modules/gui/macosx/intf.m:717
-#: modules/gui/macosx/intf.m:718 modules/gui/qt4/ui/video_effects.h:892
-#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:85
-#: modules/video_output/x11/xvmc.c:119
+#: src/video_output/vout_intf.c:311 modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:637 modules/gui/qt4/ui/video_effects.h:893
+#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:83
+#: modules/video_output/x11/xvmc.c:133
 msgid "Crop"
 msgstr "Rogner"
 
-#: src/video_output/vout_intf.c:294 modules/gui/macosx/controls.m:818
-#: modules/gui/macosx/intf.m:715 modules/gui/macosx/intf.m:716
+#: src/video_output/vout_intf.c:375 modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:635
 msgid "Aspect-ratio"
 msgstr "Aspect"
 
-#: src/video_output/vout_intf.c:321
+#: src/video_output/vout_intf.c:402
 msgid "Autoscale video"
 msgstr "Auto-dimensionnement vidéo"
 
-#: src/video_output/vout_intf.c:328
+#: src/video_output/vout_intf.c:409
 msgid "Scale factor"
 msgstr "Facteur d'échelle"
 
-#: modules/access/alsa.c:71 modules/access/oss.c:66
+#: modules/access/alsa.c:72 modules/access/oss.c:67
 msgid "Capture the audio stream in stereo."
 msgstr "Capture audio en stéréo."
 
-#: modules/access/alsa.c:73 modules/access/oss.c:67
+#: modules/access/alsa.c:74 modules/access/oss.c:68
 #: modules/access_output/shout.c:94
 msgid "Samplerate"
 msgstr "Fréquence d’échantillonage"
 
-#: modules/access/alsa.c:75 modules/access/oss.c:69
+#: modules/access/alsa.c:76 modules/access/oss.c:70
 msgid ""
 "Samplerate of the captured audio stream, in Hz (eg: 11025, 22050, 44100, "
 "48000)"
@@ -4845,32 +4849,32 @@ msgstr ""
 "Fréquence d’échantillonnage audio, en Hz (par exemple : 11025, 22050, 44100, "
 "48000)."
 
-#: modules/access/alsa.c:77 modules/access/bd/bd.c:52
+#: modules/access/alsa.c:78 modules/access/bd/bd.c:52
 #: modules/access/bda/bda.c:46 modules/access/cdda.c:61
 #: modules/access/dshow/dshow.cpp:99 modules/access/dv.c:71
 #: modules/access/dvb/access.c:84 modules/access/dvdnav.c:73
 #: modules/access/dvdread.c:76 modules/access/eyetv.m:61
-#: modules/access/fake.c:44 modules/access/ftp.c:57
-#: modules/access/gnomevfs.c:48 modules/access/http.c:76
-#: modules/access/jack.c:61 modules/access/mms/mms.c:49
-#: modules/access/mtp.c:65 modules/access/oss.c:71 modules/access/pvr.c:60
+#: modules/access/fake.c:44 modules/access/file.c:77 modules/access/ftp.c:57
+#: modules/access/gnomevfs.c:47 modules/access/http.c:75
+#: modules/access/jack.c:62 modules/access/mms/mms.c:49
+#: modules/access/mtp.c:65 modules/access/oss.c:72 modules/access/pvr.c:60
 #: modules/access/rtmp/access.c:43 modules/access/screen/screen.c:40
-#: modules/access/screen/xcb.c:32 modules/access/smb.c:61
-#: modules/access/tcp.c:41 modules/access/udp.c:49 modules/access/v4l.c:71
-#: modules/access/v4l2.c:179 modules/access/vcd/vcd.c:46
+#: modules/access/smb.c:64 modules/access/tcp.c:41 modules/access/udp.c:49
+#: modules/access/v4l.c:71 modules/access/v4l2.c:179
+#: modules/access/vcd/vcd.c:46
 msgid "Caching value in ms"
 msgstr "Taille du cache en ms"
 
-#: modules/access/alsa.c:79
+#: modules/access/alsa.c:80
 msgid ""
 "Caching value for Alsa captures. This value should be set in milliseconds."
 msgstr "Taille du cache pour les captures Alsa, en millisecondes."
 
-#: modules/access/alsa.c:86
+#: modules/access/alsa.c:87
 msgid "Alsa"
 msgstr "ALSA"
 
-#: modules/access/alsa.c:87
+#: modules/access/alsa.c:88
 msgid "Alsa audio capture input"
 msgstr "Entrée audio « Alsa »"
 
@@ -4893,7 +4897,7 @@ msgstr ""
 "Taille du cache pour les flux DVB (satellite, câble, TNT), en millisecondes."
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:999
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr "Carte à paramétrer"
 
@@ -4910,8 +4914,8 @@ msgid "Device number to use on adapter"
 msgstr "Numéro du périphérique à utiliser sur la carte"
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1021
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr "Fréquence du transpondeur/multiplexeur"
 
@@ -5126,17 +5130,17 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr "Bande passante terrestre [0=auto,6,7,8 en MHz]"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1049
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1050
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1051
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 MHz"
 
@@ -5188,7 +5192,7 @@ msgstr "Mode de hiérarchie terrestre"
 msgid "Hierarchy alpha value [Undefined,1,2,4]"
 msgstr "Hiérarchie des valeurs alpha [Indéfinie,1,2,4]"
 
-#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:168
+#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:170
 msgid "1"
 msgstr "1"
 
@@ -5286,9 +5290,9 @@ msgid ""
 "milliseconds."
 msgstr "Taille du cache pour les CD Audio, en millisecondes."
 
-#: modules/access/cdda.c:67 modules/gui/macosx/open.m:198
-#: modules/gui/macosx/open.m:643 modules/gui/macosx/open.m:731
-#: modules/gui/qt4/ui/open_disk.h:294
+#: modules/access/cdda.c:67 modules/gui/macosx/open.m:186
+#: modules/gui/macosx/open.m:603 modules/gui/macosx/open.m:691
+#: modules/gui/qt4/ui/open_disk.h:293
 msgid "Audio CD"
 msgstr "CD audio"
 
@@ -5316,7 +5320,7 @@ msgstr "Port CDDB"
 msgid "CDDB Server port to use."
 msgstr "Port du serveur CDDB à utiliser."
 
-#: modules/access/cdda.c:501
+#: modules/access/cdda.c:505
 #, c-format
 msgid "Audio CD - Track %02i"
 msgstr "CD Audio - Piste %02i"
@@ -5330,9 +5334,9 @@ msgstr "La lecture du CD a échoué"
 msgid "VLC could not get a new block of size: %i."
 msgstr "VLC n’a pas pu obtenir un nouveau bloc de taille %i."
 
-#: modules/access/cdda/cdda.c:46 modules/access/directory.c:79
-#: modules/codec/dirac.c:79 modules/codec/x264.c:416 modules/codec/x264.c:422
-#: modules/codec/x264.c:427
+#: modules/access/cdda/cdda.c:46 modules/access/directory.c:73
+#: modules/codec/dirac.c:80 modules/codec/x264.c:403 modules/codec/x264.c:409
+#: modules/codec/x264.c:414
 msgid "none"
 msgstr "Aucun"
 
@@ -5602,47 +5606,45 @@ msgstr ""
 "Si cette option est activée, si des informations CD-Text sont présentes, "
 "elles seront utilisées en priorité par rapport à CDDB."
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:332
-#: modules/access/cdda/info.c:335 modules/access/dvdread.c:99
-#: modules/access/vcdx/info.c:54 modules/gui/macosx/open.m:179
-#: modules/gui/macosx/open.m:455
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:335
+#: modules/access/cdda/info.c:338 modules/access/dvdread.c:99
+#: modules/access/vcdx/info.c:91 modules/gui/macosx/open.m:170
+#: modules/gui/macosx/open.m:440
 msgid "Disc"
 msgstr "Disque"
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:391
-#: modules/gui/macosx/playlist.m:136 modules/gui/macosx/playlist.m:140
-#: modules/gui/macosx/wizard.m:352
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:394
+#: modules/gui/macosx/playlist.m:130 modules/gui/macosx/wizard.m:352
 #: modules/gui/qt4/components/playlist/sorting.h:51
 msgid "Duration"
 msgstr "Durée"
 
-#: modules/access/cdda/info.c:332
+#: modules/access/cdda/info.c:335
 msgid "Media Catalog Number (MCN)"
 msgstr "Media Catalog Number (MCN)"
 
-#: modules/access/cdda/info.c:335 modules/access/vcdx/info.c:75
-#: modules/gui/qt4/ui/sprefs_audio.h:439
+#: modules/access/cdda/info.c:338 modules/access/vcdx/info.c:106
 msgid "Tracks"
 msgstr "Pistes"
 
-#: modules/access/cdda/info.c:395 modules/gui/qt4/ui/open.h:263
+#: modules/access/cdda/info.c:398 modules/gui/qt4/ui/open.h:263
 msgid "MRL"
 msgstr "MRL"
 
-#: modules/access/cdda/info.c:850 modules/access/cdda/info.c:876
+#: modules/access/cdda/info.c:852 modules/access/cdda/info.c:878
 #, c-format
 msgid "Track %i"
 msgstr "Piste %i"
 
-#: modules/access/dc1394.c:66
+#: modules/access/dc1394.c:67
 msgid "dc1394 input"
 msgstr "entrée dc1394"
 
-#: modules/access/directory.c:70
+#: modules/access/directory.c:64
 msgid "Subdirectory behavior"
 msgstr "Comportement des sous-dossiers"
 
-#: modules/access/directory.c:72
+#: modules/access/directory.c:66
 msgid ""
 "Select whether subdirectories must be expanded.\n"
 "none: subdirectories do not appear in the playlist.\n"
@@ -5655,19 +5657,19 @@ msgstr ""
 "lecture.\n"
 "développer : tous les sous-dossiers sont développés.\n"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "collapse"
 msgstr "refermer"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "expand"
 msgstr "développer"
 
-#: modules/access/directory.c:81
+#: modules/access/directory.c:75
 msgid "Ignored extensions"
 msgstr "Extensions ignorées"
 
-#: modules/access/directory.c:83
+#: modules/access/directory.c:77
 msgid ""
 "Files with these extensions will not be added to playlist when opening a "
 "directory.\n"
@@ -5678,11 +5680,11 @@ msgstr ""
 "ces extensions ne seront pas ajoutés à la liste de lecture. Ceci est utile "
 "si vous ajoutez des dossiers contenant des albums MP3 par exemple."
 
-#: modules/access/directory.c:90 modules/gui/qt4/ui/sprefs_video.h:297
+#: modules/access/directory.c:84 modules/gui/qt4/ui/sprefs_video.h:296
 msgid "Directory"
 msgstr "Dossier"
 
-#: modules/access/directory.c:92
+#: modules/access/directory.c:86
 msgid "Standard filesystem directory input"
 msgstr "Lecture d’un dossier"
 
@@ -5717,8 +5719,8 @@ msgid ""
 msgstr "Taille du cache pour les flux DirectShow, en millisecondes."
 
 #: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
-#: modules/gui/qt4/components/open_panels.cpp:808
-#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "Nom du périphérique vidéo"
 
@@ -5731,8 +5733,8 @@ msgstr ""
 "vous ne spécifiez rien, le périphérique par défaut sera utilisé."
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:814
-#: modules/gui/qt4/components/open_panels.cpp:849
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "Nom du périphérique audio"
 
@@ -5745,7 +5747,7 @@ msgstr ""
 "vous ne spécifiez rien, le périphérique par défaut sera utilisé."
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:718
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "Taille de la vidéo"
 
@@ -5926,7 +5928,7 @@ msgstr "Entrée DirectShow"
 
 #: modules/access/dshow/dshow.cpp:196 modules/access/dshow/dshow.cpp:201
 #: modules/audio_output/alsa.c:115 modules/audio_output/waveout.c:178
-#: modules/video_output/msw/directx.c:184
+#: modules/video_output/msw/directx.c:178
 msgid "Refresh list"
 msgstr "Rafraîchir la liste"
 
@@ -5934,29 +5936,29 @@ msgstr "Rafraîchir la liste"
 msgid "Configure"
 msgstr "Configurer"
 
-#: modules/access/dshow/dshow.cpp:465 modules/access/dshow/dshow.cpp:540
-#: modules/access/dshow/dshow.cpp:973 modules/access/dshow/dshow.cpp:1026
+#: modules/access/dshow/dshow.cpp:467 modules/access/dshow/dshow.cpp:544
+#: modules/access/dshow/dshow.cpp:979 modules/access/dshow/dshow.cpp:1032
 msgid "Capture failed"
 msgstr "La capture a échoué"
 
-#: modules/access/dshow/dshow.cpp:466
+#: modules/access/dshow/dshow.cpp:468
 msgid "No video or audio device selected."
 msgstr "Aucun périphérique audio ou vidéo sélectionné."
 
-#: modules/access/dshow/dshow.cpp:541
+#: modules/access/dshow/dshow.cpp:545
 msgid "VLC cannot open ANY capture device.Check the error log for details."
 msgstr ""
 "VLC ne peut trouver de périphéeique de capture. Vérifiez les messages pour "
 "plus de détails."
 
-#: modules/access/dshow/dshow.cpp:974
+#: modules/access/dshow/dshow.cpp:980
 #, c-format
 msgid "VLC cannot use the device \"%s\", because its type is not supported."
 msgstr ""
 "VLC ne peut pas utiliser le périphérique « %s », car son type n'est pas "
 "supporté."
 
-#: modules/access/dshow/dshow.cpp:1027
+#: modules/access/dshow/dshow.cpp:1033
 #, c-format
 msgid "The capture device \"%s\" does not support the required parameters."
 msgstr ""
@@ -6024,7 +6026,7 @@ msgstr ""
 "serveur HTTP interne."
 
 #: modules/access/dvb/access.c:179 modules/access_output/http.c:74
-#: modules/control/http/http.c:56
+#: modules/control/http/http.c:55
 msgid "Certificate file"
 msgstr "Fichier certificat"
 
@@ -6033,7 +6035,7 @@ msgid "HTTP interface x509 PEM certificate file (enables SSL)"
 msgstr "Fichier de certificat x509 pour l’interface HTTP (active SSL)"
 
 #: modules/access/dvb/access.c:183 modules/access_output/http.c:77
-#: modules/control/http/http.c:59
+#: modules/control/http/http.c:58
 msgid "Private key file"
 msgstr "Fichier de clé privée"
 
@@ -6042,7 +6044,7 @@ msgid "HTTP interface x509 PEM private key file"
 msgstr "Fichier de clé privée x509 pour l’interface HTTP"
 
 #: modules/access/dvb/access.c:186 modules/access_output/http.c:81
-#: modules/control/http/http.c:61
+#: modules/control/http/http.c:60
 msgid "Root CA file"
 msgstr "Fichier CA"
 
@@ -6051,7 +6053,7 @@ msgid "HTTP interface x509 PEM trusted root CA certificates file"
 msgstr "Fichier d’autorité de certification x509 pour l’interface HTTP"
 
 #: modules/access/dvb/access.c:190 modules/access_output/http.c:86
-#: modules/control/http/http.c:64
+#: modules/control/http/http.c:63
 msgid "CRL file"
 msgstr "Fichier CRL"
 
@@ -6088,13 +6090,14 @@ msgstr "Polarisation invalide"
 msgid "The provided polarization \"%c\" is not valid."
 msgstr "La polarisation fournie « %c » n'est pas valide."
 
-#: modules/access/dvb/scan.c:320
+#: modules/access/dvb/scan.c:311
 #, c-format
 msgid "%.1f MHz (%d services)"
 msgstr "%.1f MHz (%d services)"
 
-#: modules/access/dvb/scan.c:330
-msgid "Scanning DVB"
+#: modules/access/dvb/scan.c:321
+#, fuzzy
+msgid "Scanning DVB-T"
 msgstr "Recherche DVB-T"
 
 #: modules/access/dvdnav.c:69 modules/access/dvdread.c:72
@@ -6129,12 +6132,12 @@ msgstr "DVD avec menus"
 msgid "DVDnav Input"
 msgstr "Entrée DVDnav"
 
-#: modules/access/dvdnav.c:315 modules/access/dvdread.c:251
+#: modules/access/dvdnav.c:317 modules/access/dvdread.c:251
 #: modules/access/dvdread.c:511 modules/access/dvdread.c:573
 msgid "Playback failure"
 msgstr "Échec de la lecture"
 
-#: modules/access/dvdnav.c:316
+#: modules/access/dvdnav.c:318
 msgid ""
 "VLC cannot set the DVD's title. It possibly cannot decrypt the entire disc."
 msgstr ""
@@ -6242,7 +6245,7 @@ msgid "Number of frames per second (eg. 24, 25, 29.97, 30)."
 msgstr "Nombre d’images par seconde (i.e. 24, 25, 29,997, 30)."
 
 #: modules/access/fake.c:51 modules/gui/qt4/components/playlist/sorting.h:49
-#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:109
+#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:136
 msgid "ID"
 msgstr "ID"
 
@@ -6275,49 +6278,36 @@ msgstr "Factice"
 msgid "Fake input"
 msgstr "Entrée factice"
 
-#: modules/access/file.c:88 modules/access/rtsp/access.c:46
-#: modules/access_output/udp.c:67 modules/demux/live555.cpp:75
-msgid "Caching value (ms)"
-msgstr "Taille du cache en ms"
-
-#: modules/access/file.c:90
-msgid "Caching value for files, in milliseconds."
+#: modules/access/file.c:79 modules/access/mtp.c:67
+msgid "Caching value for files. This value should be set in milliseconds."
 msgstr "Taille du cache pour les fichiers, en millisecondes."
 
-#: modules/access/file.c:92
-msgid "Extra network caching value (ms)"
-msgstr "Taille du cache réseau supplémentaire en ms"
-
-#: modules/access/file.c:94
-msgid "Supplementary caching value for remote files, in milliseconds."
-msgstr ""
-"Taille du cache supplémentaire pour les fichiers distants, en millisecondes."
-
-#: modules/access/file.c:97
+#: modules/access/file.c:83
 msgid "File input"
 msgstr "Lecture de fichiers"
 
-#: modules/access/file.c:98 modules/access_output/file.c:70
+#: modules/access/file.c:84 modules/access_output/file.c:70
 #: modules/audio_output/file.c:114 modules/gui/beos/InterfaceWindow.cpp:264
 #: modules/gui/beos/MediaControlView.cpp:1235
-#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:178
-#: modules/gui/macosx/open.m:451 modules/gui/macosx/output.m:142
+#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:169
+#: modules/gui/macosx/open.m:436 modules/gui/macosx/output.m:142
 #: modules/gui/macosx/output.m:230 modules/gui/macosx/output.m:369
-#: modules/gui/qt4/dialogs/sout.cpp:74
+#: modules/gui/pda/pda_interface.c:364 modules/gui/qt4/dialogs/sout.cpp:72
+#: modules/gui/qt4/ui/sprefs_audio.h:346
 msgid "File"
 msgstr "Fichier"
 
-#: modules/access/file.c:303 modules/access/file.c:423
+#: modules/access/file.c:225 modules/access/file.c:345
 #: modules/access/mmap.c:229 modules/access/mtp.c:218 modules/access/mtp.c:306
 msgid "File reading failed"
 msgstr "La lecture du fichier a échoué "
 
-#: modules/access/file.c:304 modules/access/mmap.c:230
+#: modules/access/file.c:226 modules/access/mmap.c:230
 #: modules/access/mtp.c:219
 msgid "VLC could not read the file."
 msgstr "VLC n’a pas pu lire le fichier."
 
-#: modules/access/file.c:424 modules/access/mtp.c:307
+#: modules/access/file.c:346 modules/access/mtp.c:307
 #, c-format
 msgid "VLC could not open the file \"%s\"."
 msgstr "VLC n’a pas pu ouvrir le fichier « %s »."
@@ -6331,7 +6321,7 @@ msgstr "Taille du cache pour les flux FTP, en millisecondes."
 msgid "FTP user name"
 msgstr "Nom d’utilisateur FTP"
 
-#: modules/access/ftp.c:62 modules/access/smb.c:66
+#: modules/access/ftp.c:62 modules/access/smb.c:69
 msgid "User name that will be used for the connection."
 msgstr "Nom d’utilisateur qui sera utilisé pour la connexion."
 
@@ -6339,7 +6329,7 @@ msgstr "Nom d’utilisateur qui sera utilisé pour la connexion."
 msgid "FTP password"
 msgstr "Mot de passe FTP"
 
-#: modules/access/ftp.c:65 modules/access/smb.c:69
+#: modules/access/ftp.c:65 modules/access/smb.c:72
 msgid "Password that will be used for the connection."
 msgstr "Mot de passer à utiliser pour la connexion."
 
@@ -6384,21 +6374,21 @@ msgstr "Votre mot de passe a été rejeté."
 msgid "Your connection attempt to the server was rejected."
 msgstr "Votre tentative de connection au serveur a été rejetée."
 
-#: modules/access/gnomevfs.c:50
+#: modules/access/gnomevfs.c:49
 msgid ""
 "Caching value for GnomeVFS streams.This value should be set in milliseconds."
 msgstr "Taille du cache pour les flux GnomeVFS, en millisecondes."
 
-#: modules/access/gnomevfs.c:54
+#: modules/access/gnomevfs.c:53
 msgid "GnomeVFS input"
 msgstr "Entrée GnomeVFS"
 
-#: modules/access/http.c:66 modules/access/mms/mms.c:63
+#: modules/access/http.c:65 modules/access/mms/mms.c:63
 #: modules/gui/qt4/ui/sprefs_input.h:242
 msgid "HTTP proxy"
 msgstr "Serveur proxy HTTP"
 
-#: modules/access/http.c:68
+#: modules/access/http.c:67
 msgid ""
 "HTTP proxy to be used It must be of the form http://[user@]myproxy.mydomain:"
 "myport/ ; if empty, the http_proxy environment variable will be tried."
@@ -6407,41 +6397,41 @@ msgstr ""
 "monproxy.mondomaine:port/. Si aucun proxy n’est spécifié, la variable "
 "d’environnement http_proxy sera utilisée."
 
-#: modules/access/http.c:72
+#: modules/access/http.c:71
 msgid "HTTP proxy password"
 msgstr "Mot de passe du proxy HTTP"
 
-#: modules/access/http.c:74
+#: modules/access/http.c:73
 msgid "If your HTTP proxy requires a password, set it here."
 msgstr "Si votre proxy HTTP nécessite un mot de passe, le donner ici."
 
-#: modules/access/http.c:78
+#: modules/access/http.c:77
 msgid ""
 "Caching value for HTTP streams. This value should be set in milliseconds."
 msgstr "Taille du cache pour les flux HTTP, en millisecondes."
 
-#: modules/access/http.c:81
+#: modules/access/http.c:80
 msgid "HTTP user agent"
 msgstr "Agent Utilisateur HTTP"
 
-#: modules/access/http.c:82
+#: modules/access/http.c:81
 msgid "User agent that will be used for the connection."
 msgstr "Agent utilisateur qui sera utilisé pour la connexion."
 
-#: modules/access/http.c:85
+#: modules/access/http.c:84
 msgid "Auto re-connect"
 msgstr "Reconnexion automatique"
 
-#: modules/access/http.c:87
+#: modules/access/http.c:86
 msgid ""
 "Automatically try to reconnect to the stream in case of a sudden disconnect."
 msgstr "En cas de déconnexion prématurée, essayer de se reconnecter."
 
-#: modules/access/http.c:90
+#: modules/access/http.c:89
 msgid "Continuous stream"
 msgstr "Flux continu"
 
-#: modules/access/http.c:91
+#: modules/access/http.c:90
 msgid ""
 "Read a file that is being constantly updated (for example, a JPG file on a "
 "server). You should not globally enable this option as it will break all "
@@ -6451,42 +6441,35 @@ msgstr ""
 "image JPEG sur un serveur). Vous ne devriez pas activer cette option "
 "globalement, car elle empêche la lecture de tout autre type de flux HTTP."
 
-#: modules/access/http.c:96
+#: modules/access/http.c:95
 msgid "Forward Cookies"
 msgstr "Propager les cookies"
 
-#: modules/access/http.c:97
-msgid "Forward Cookies across http redirections."
+#: modules/access/http.c:96
+#, fuzzy
+msgid "Forward Cookies across http redirections "
 msgstr "Propager les cookies à travers les redirections HTTP."
 
 #: modules/access/http.c:99
-msgid "Max number of redirection"
-msgstr "Nombre maximal de redirections"
-
-#: modules/access/http.c:100
-msgid "Limit the number of redirection to follow."
-msgstr "Limiter le nombre de redirection à propager."
-
-#: modules/access/http.c:103
 msgid "HTTP input"
 msgstr "Entrée HTTP"
 
-#: modules/access/http.c:105
+#: modules/access/http.c:101
 msgid "HTTP(S)"
 msgstr "HTTP(S)"
 
-#: modules/access/http.c:459
+#: modules/access/http.c:450
 msgid "HTTP authentication"
 msgstr "Authentification HTTP"
 
-#: modules/access/http.c:460
+#: modules/access/http.c:451
 #, c-format
 msgid "Please enter a valid login name and a password for realm %s."
 msgstr ""
 "S’il vous plait entrez un identifiant et un mot de passe valides pour le "
 "domaine « %s »."
 
-#: modules/access/jack.c:63
+#: modules/access/jack.c:64
 msgid ""
 "Make VLC buffer audio data captured from jack for the specified length in "
 "milliseconds."
@@ -6494,29 +6477,29 @@ msgstr ""
 "Forcer VLC à bufferiser les données audio capturées depuis « Jack » pour le "
 "temps spécifié en millisecondes."
 
-#: modules/access/jack.c:65
+#: modules/access/jack.c:66
 msgid "Pace"
 msgstr "Rythme"
 
-#: modules/access/jack.c:67
+#: modules/access/jack.c:68
 msgid "Read the audio stream at VLC pace rather than Jack pace."
 msgstr "Lire le flux audio au ryhtme VLC plutôt que « Jack »."
 
-#: modules/access/jack.c:68
+#: modules/access/jack.c:69
 msgid "Auto Connection"
 msgstr "Connexion automatique"
 
-#: modules/access/jack.c:70
+#: modules/access/jack.c:71
 msgid "Automatically connect VLC input ports to available output ports."
 msgstr ""
 "Connecter automatiquement les ports d'entrée de VLC aux ports de sortie "
 "disponible."
 
-#: modules/access/jack.c:73
+#: modules/access/jack.c:74
 msgid "JACK audio input"
 msgstr "Entrée audio « Jack »"
 
-#: modules/access/jack.c:75
+#: modules/access/jack.c:76
 msgid "JACK Input"
 msgstr "Entrée « Jack »"
 
@@ -6591,10 +6574,6 @@ msgstr ""
 msgid "Microsoft Media Server (MMS) input"
 msgstr "Microsoft Media Server (MMS)"
 
-#: modules/access/mtp.c:67
-msgid "Caching value for files. This value should be set in milliseconds."
-msgstr "Taille du cache pour les fichiers, en millisecondes."
-
 #: modules/access/mtp.c:71
 msgid "MTP input"
 msgstr "Entrée MTP"
@@ -6603,16 +6582,16 @@ msgstr "Entrée MTP"
 msgid "MTP"
 msgstr "MTP"
 
-#: modules/access/oss.c:73
+#: modules/access/oss.c:74
 msgid ""
 "Caching value for OSS captures. This value should be set in milliseconds."
 msgstr "Taille du cache pour les fluxde capture OSS, en millisecondes."
 
-#: modules/access/oss.c:81
+#: modules/access/oss.c:82
 msgid "OSS"
 msgstr "OSS"
 
-#: modules/access/oss.c:82
+#: modules/access/oss.c:83
 msgid "OSS input"
 msgstr "Entrée OSS"
 
@@ -6639,8 +6618,8 @@ msgid "PVR radio device"
 msgstr "Périphérique radio PVR."
 
 #: modules/access/pvr.c:71 modules/access/v4l.c:90
-#: modules/gui/qt4/components/open_panels.cpp:856
-#: modules/gui/qt4/components/open_panels.cpp:956
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr "Norme"
 
@@ -6649,9 +6628,9 @@ msgid "Norm of the stream (Automatic, SECAM, PAL, or NTSC)."
 msgstr "Norme du flux (Automatique, SECAM, PAL ou NTSC)"
 
 #: modules/access/pvr.c:75 modules/access/v4l.c:96 modules/access/v4l2.c:86
-#: modules/codec/invmem.c:53 modules/demux/rawvid.c:48
-#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:95
-#: modules/video_output/vmem.c:42
+#: modules/codec/invmem.c:53 modules/demux/rawvid.c:49
+#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:96
+#: modules/video_output/vmem.c:50
 msgid "Width"
 msgstr "Largeur"
 
@@ -6660,9 +6639,9 @@ msgid "Width of the stream to capture (-1 for autodetection)."
 msgstr "Largeur de la vidéo à capturer (-1 pour autodétecter)."
 
 #: modules/access/pvr.c:79 modules/access/v4l.c:99 modules/access/v4l2.c:89
-#: modules/codec/invmem.c:56 modules/demux/rawvid.c:52
-#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:93
-#: modules/video_output/vmem.c:45
+#: modules/codec/invmem.c:56 modules/demux/rawvid.c:53
+#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:94
+#: modules/video_output/vmem.c:53
 msgid "Height"
 msgstr "Hauteur"
 
@@ -6671,8 +6650,8 @@ msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr "Hauteur de la vidéo à capturer (-1 pour autodétecter)."
 
 #: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
-#: modules/gui/qt4/components/open_panels.cpp:863
-#: modules/gui/qt4/components/open_panels.cpp:963
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "Fréquence"
 
@@ -6735,9 +6714,8 @@ msgstr ""
 "par la partie audio de la carte."
 
 #: modules/access/pvr.c:110 modules/access/v4l2.c:160
-#: modules/access/vcdx/info.c:69 modules/gui/macosx/embeddedwindow.m:70
-#: modules/gui/macosx/intf.m:632 modules/gui/qt4/dialogs/toolbar.cpp:344
-#: modules/gui/qt4/ui/sprefs_audio.h:423 modules/stream_out/raop.c:148
+#: modules/access/vcdx/info.c:100 modules/gui/macosx/intf.m:552
+#: modules/gui/qt4/dialogs/toolbar.cpp:343 modules/stream_out/raop.c:143
 msgid "Volume"
 msgstr "Volume"
 
@@ -6760,15 +6738,15 @@ msgstr ""
 msgid "Automatic"
 msgstr "Automatique"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:218
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "SECAM"
 msgstr "SECAM"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:218
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "PAL"
 msgstr "PAL"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:218
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "NTSC"
 msgstr "NTSC"
 
@@ -6788,7 +6766,7 @@ msgstr "PVR"
 msgid "IVTV MPEG Encoding cards input"
 msgstr "Entrée pour cartes MPEG IVTV"
 
-#: modules/access/qtcapture.m:55 modules/access/qtcapture.m:56
+#: modules/access/qtcapture.m:56 modules/access/qtcapture.m:57
 msgid "Quicktime Capture"
 msgstr "Capture Quicktime"
 
@@ -6809,33 +6787,11 @@ msgid ""
 "Caching value for RTMP streams. This value should be set in milliseconds."
 msgstr "Taille du cache par défaut pour les flux RTMP, en millisecondes."
 
-#: modules/access/rtmp/access.c:48
-#, fuzzy
-msgid "Default SWF Referrer URL"
-msgstr "L'entrée par défaut n'a pas d'URL"
-
-#: modules/access/rtmp/access.c:49
-msgid ""
-"The SFW URL to use as referrer when connecting to the server. This is the "
-"SWF file that contained the stream."
-msgstr ""
-
-#: modules/access/rtmp/access.c:53
-#, fuzzy
-msgid "Default Page Referrer URL"
-msgstr "L'entrée par défaut n'a pas d'URL"
-
-#: modules/access/rtmp/access.c:54
-msgid ""
-"The Page URL to use as referrer when connecting to the server. This is the "
-"page housing the SWF file."
-msgstr ""
-
-#: modules/access/rtmp/access.c:62
+#: modules/access/rtmp/access.c:52
 msgid "RTMP input"
 msgstr "Entrée RTMP"
 
-#: modules/access/rtmp/access.c:63 modules/access_output/rtmp.c:56
+#: modules/access/rtmp/access.c:53 modules/access_output/rtmp.c:56
 msgid "RTMP"
 msgstr "RTMP"
 
@@ -6925,6 +6881,11 @@ msgstr "RTP"
 msgid "Real-Time Protocol (RTP) input"
 msgstr "Entrée RTP (Real Time Protocol)"
 
+#: modules/access/rtsp/access.c:46 modules/access_output/udp.c:67
+#: modules/demux/live555.cpp:75
+msgid "Caching value (ms)"
+msgstr "Taille du cache en ms"
+
 #: modules/access/rtsp/access.c:48
 msgid ""
 "Caching value for RTSP streams. This value should be set in milliseconds."
@@ -6934,30 +6895,30 @@ msgstr "Taille du cache par défaut pour les flux RTSP, en millisecondes."
 msgid "Real RTSP"
 msgstr "Real RTSP"
 
-#: modules/access/rtsp/access.c:96
+#: modules/access/rtsp/access.c:99
 msgid "Connection failed"
 msgstr "La connexion a échoué"
 
-#: modules/access/rtsp/access.c:97
+#: modules/access/rtsp/access.c:100
 #, c-format
 msgid "VLC could not connect to \"%s:%d\"."
 msgstr "VLC n’a pas pu se connecter à « %s:%d »."
 
-#: modules/access/rtsp/access.c:238
+#: modules/access/rtsp/access.c:240
 msgid "Session failed"
 msgstr "La session a échoué"
 
-#: modules/access/rtsp/access.c:239
+#: modules/access/rtsp/access.c:241
 msgid "The requested RTSP session could not be established."
 msgstr "La sesion TRSP demandée n'a pu être établie."
 
-#: modules/access/screen/screen.c:42 modules/access/screen/xcb.c:34
+#: modules/access/screen/screen.c:42
 msgid ""
 "Caching value for screen capture. This value should be set in milliseconds."
 msgstr "Taille du cache pour les captures d’écran, en millisecondes."
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1087
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr "Débit d’images pour la capture."
 
@@ -6994,7 +6955,7 @@ msgstr "Taille sous-écran"
 msgid "Subscreen height"
 msgstr "Hauteur sous-écran"
 
-#: modules/access/screen/screen.c:72 modules/gui/macosx/open.m:232
+#: modules/access/screen/screen.c:72
 msgid "Follow the mouse"
 msgstr "Suivre la souris"
 
@@ -7007,8 +6968,9 @@ msgid "Mouse pointer image"
 msgstr "Image du pointeur de la souris"
 
 #: modules/access/screen/screen.c:80
+#, fuzzy
 msgid ""
-"If specified, will use the image to draw the mouse pointer on the capture."
+"If specifed, will use the image to draw the mouse pointer on the capture."
 msgstr ""
 "Si renseigné, utilisera l'image pour afficher le pointeur de la souris dans "
 "la capture."
@@ -7017,76 +6979,34 @@ msgstr ""
 msgid "Screen Input"
 msgstr "Module de capture d’écran"
 
-#: modules/access/screen/screen.c:95 modules/access/screen/xcb.c:64
-#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:426
-#: modules/gui/macosx/open.m:1020 modules/gui/macosx/simple_prefs.m:537
-#: modules/gui/macosx/vout.m:226
+#: modules/access/screen/screen.c:95 modules/gui/macosx/open.m:211
+#: modules/gui/macosx/open.m:411 modules/gui/macosx/open.m:980
+#: modules/gui/macosx/simple_prefs.m:478 modules/gui/macosx/vout.m:219
 msgid "Screen"
 msgstr "Écran"
 
-#: modules/access/screen/xcb.c:39
-msgid "How many times the screen content should be refreshed per second."
-msgstr ""
-"Nombre de fois par seconde pour le rafraîchissement du contenu de l'écran."
-
-#: modules/access/screen/xcb.c:41
-msgid "Region left column"
-msgstr "Colonne gauche de la région"
-
-#: modules/access/screen/xcb.c:43
-msgid "Abscissa of the capture reion in pixels."
-msgstr "Abscisse de la région de capture en pixels."
-
-#: modules/access/screen/xcb.c:45
-msgid "Region top row"
-msgstr "Ligne haute de la région"
-
-#: modules/access/screen/xcb.c:47
-msgid "Ordinate of the capture region in pixels."
-msgstr "Abscisse de la région de capture en pixels."
-
-#: modules/access/screen/xcb.c:49
-msgid "Capture region width"
-msgstr "Largeur de la région de capture"
-
-#: modules/access/screen/xcb.c:51
-msgid "Pixel width of the capture region, or 0 for full width"
-msgstr "Largeur en pixels de la région à capture, ou 0 pour toute la largeur"
-
-#: modules/access/screen/xcb.c:53
-msgid "Capture region height"
-msgstr "Hauteur de la région de capture"
-
-#: modules/access/screen/xcb.c:55
-msgid "Pixel height of the capture region, or 0 for full height"
-msgstr "Hauteur en pixels de la région à capture, ou 0 pour toute la hauteur"
-
-#: modules/access/screen/xcb.c:65
-msgid "Screen capture (with X11/XCB)"
-msgstr "Capture d'écran (avec X11/XCB)"
-
-#: modules/access/smb.c:63
+#: modules/access/smb.c:66
 msgid ""
 "Caching value for SMB streams. This value should be set in milliseconds."
 msgstr "Taille du cache pour les flux SMB, en millisecondes."
 
-#: modules/access/smb.c:65
+#: modules/access/smb.c:68
 msgid "SMB user name"
 msgstr "Nom d’utilisateur SMB"
 
-#: modules/access/smb.c:68
+#: modules/access/smb.c:71
 msgid "SMB password"
 msgstr "Mot de passe SMB"
 
-#: modules/access/smb.c:71
+#: modules/access/smb.c:74
 msgid "SMB domain"
 msgstr "Domaine SMB"
 
-#: modules/access/smb.c:72
+#: modules/access/smb.c:75
 msgid "Domain/Workgroup that will be used for the connection."
 msgstr "Domaine/groupe de travail à utiliser lors de la connexion."
 
-#: modules/access/smb.c:77
+#: modules/access/smb.c:80
 msgid "SMB input"
 msgstr "Entrée SMB"
 
@@ -7161,7 +7081,7 @@ msgid "Height of the stream to capture (-1 for autodetect)."
 msgstr "Hauteur de la vidéo à capturer (-1 pour autodétecter)."
 
 #: modules/access/v4l.c:102 modules/access/v4l2.c:105
-#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
+#: modules/gui/macosx/extended.m:97 modules/gui/qt4/ui/video_effects.h:878
 #: modules/video_filter/atmo/atmo.cpp:196
 msgid "Brightness"
 msgstr "Brillance"
@@ -7171,7 +7091,7 @@ msgid "Brightness of the video input."
 msgstr "Brillance de l’image."
 
 #: modules/access/v4l.c:105 modules/access/v4l2.c:114
-#: modules/gui/macosx/extended.m:101 modules/gui/qt4/ui/video_effects.h:879
+#: modules/gui/macosx/extended.m:100 modules/gui/qt4/ui/video_effects.h:880
 msgid "Hue"
 msgstr "Teinte"
 
@@ -7180,11 +7100,11 @@ msgid "Hue of the video input."
 msgstr "Teinte de l’image."
 
 #: modules/access/v4l.c:108 modules/gui/fbosd.c:141
-#: modules/gui/qt4/ui/video_effects.h:902
-#: modules/gui/qt4/ui/video_effects.h:908
-#: modules/gui/qt4/ui/video_effects.h:920 modules/misc/notify/xosd.c:82
-#: modules/video_filter/colorthres.c:53 modules/video_filter/marq.c:123
-#: modules/video_filter/rss.c:155
+#: modules/gui/qt4/ui/video_effects.h:903
+#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:921 modules/misc/notify/xosd.c:82
+#: modules/video_filter/colorthres.c:54 modules/video_filter/marq.c:124
+#: modules/video_filter/rss.c:154
 msgid "Color"
 msgstr "Couleur"
 
@@ -7193,7 +7113,7 @@ msgid "Color of the video input."
 msgstr "Couleur de l’image."
 
 #: modules/access/v4l.c:111 modules/access/v4l2.c:108
-#: modules/gui/macosx/extended.m:99 modules/gui/qt4/ui/video_effects.h:876
+#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
 msgid "Contrast"
 msgstr "Contraste"
 
@@ -7201,7 +7121,7 @@ msgstr "Contraste"
 msgid "Contrast of the video input."
 msgstr "Contraste de la vidéo"
 
-#: modules/access/v4l.c:114 modules/access/v4l2.c:272
+#: modules/access/v4l.c:114 modules/access/v4l2.c:267
 msgid "Tuner"
 msgstr "Tuner"
 
@@ -7249,7 +7169,7 @@ msgstr "Video4Linux"
 msgid "Video4Linux input"
 msgstr "Lecture Video4Linux"
 
-#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:821
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "Standard"
@@ -7327,9 +7247,9 @@ msgstr "Brillance de l’image de l'entrée (si supporté par le pilote v4l2)"
 msgid "Contrast of the video input (if supported by the v4l2 driver)."
 msgstr "Contraste de l’image de l'entrée (si supporté par le pilote v4l2)"
 
-#: modules/access/v4l2.c:111 modules/gui/macosx/extended.m:102
-#: modules/gui/qt4/ui/video_effects.h:878
-#: modules/gui/qt4/ui/video_effects.h:907
+#: modules/access/v4l2.c:111 modules/gui/macosx/extended.m:101
+#: modules/gui/qt4/ui/video_effects.h:879
+#: modules/gui/qt4/ui/video_effects.h:908
 msgid "Saturation"
 msgstr "Saturation"
 
@@ -7389,8 +7309,8 @@ msgstr "Balance des bleus"
 msgid "Blue balance of the video input (if supported by the v4l2 driver)."
 msgstr "Balance des bleus de l'entrée vidéo (si supporté par le driver v4l2)."
 
-#: modules/access/v4l2.c:134 modules/gui/macosx/extended.m:100
-#: modules/gui/qt4/ui/video_effects.h:875
+#: modules/access/v4l2.c:134 modules/gui/macosx/extended.m:99
+#: modules/gui/qt4/ui/video_effects.h:876
 msgid "Gamma"
 msgstr "Gamma"
 
@@ -7551,74 +7471,66 @@ msgstr ""
 "Capture audio Alsa ou OSS obsolète pour l'accès v4l2. Utilisez  « v4l2:// :"
 "input-slave=alsa:// » ou « v4l2:// :input-slave=oss:// » à la place."
 
-#: modules/access/v4l2.c:206
-msgid "Picture aspect-ratio n:m"
-msgstr "Format d’écran n:m"
-
-#: modules/access/v4l2.c:207
-msgid "Define input picture aspect-ratio to use. Default is 4:3"
-msgstr ""
-
-#: modules/access/v4l2.c:223
+#: modules/access/v4l2.c:220
 msgid "READ"
 msgstr "READ"
 
-#: modules/access/v4l2.c:223
+#: modules/access/v4l2.c:220
 msgid "MMAP"
 msgstr "MMAP"
 
-#: modules/access/v4l2.c:223
+#: modules/access/v4l2.c:220
 msgid "USERPTR"
 msgstr "USERPTR"
 
-#: modules/access/v4l2.c:230 modules/audio_output/alsa.c:190
+#: modules/access/v4l2.c:227 modules/audio_output/alsa.c:190
 #: modules/audio_output/directx.c:572 modules/audio_output/oss.c:226
-#: modules/audio_output/portaudio.c:394 modules/audio_output/sdl.c:185
-#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:531
+#: modules/audio_output/portaudio.c:391 modules/audio_output/sdl.c:185
+#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:532
 msgid "Mono"
 msgstr "Mono"
 
-#: modules/access/v4l2.c:232
+#: modules/access/v4l2.c:229
 msgid "Primary language (Analog TV tuners only)"
 msgstr "Langue principale (tuner TV analogique uniquement)"
 
-#: modules/access/v4l2.c:233
+#: modules/access/v4l2.c:230
 msgid "Secondary language (Analog TV tuners only)"
 msgstr "Langue secondaire (tuner TV analogique uniquement)"
 
-#: modules/access/v4l2.c:234
+#: modules/access/v4l2.c:231
 msgid "Second audio program (Analog TV tuners only)"
 msgstr "Second programme audio (tuner TV analogique uniquement)"
 
-#: modules/access/v4l2.c:235
+#: modules/access/v4l2.c:232
 msgid "Primary language left, Secondary language right"
 msgstr "Langure principale à gauche, secondaire à droite"
 
-#: modules/access/v4l2.c:241
+#: modules/access/v4l2.c:238
 msgid "Video4Linux2"
 msgstr "Video4Linux2"
 
-#: modules/access/v4l2.c:242
+#: modules/access/v4l2.c:239
 msgid "Video4Linux2 input"
 msgstr "Entrée Video4Linux2"
 
-#: modules/access/v4l2.c:246
+#: modules/access/v4l2.c:243
 msgid "Video input"
 msgstr "Entrée vidéo"
 
-#: modules/access/v4l2.c:282
+#: modules/access/v4l2.c:277
 msgid "Controls"
 msgstr "Contrôles"
 
-#: modules/access/v4l2.c:283
+#: modules/access/v4l2.c:278
 msgid "v4l2 driver controls, if supported by your v4l2 driver."
 msgstr "Options du driver v412, si supportées par votre driver v412."
 
-#: modules/access/v4l2.c:349
+#: modules/access/v4l2.c:344
 msgid "Video4Linux2 Compressed A/V"
 msgstr "Audio/Vidéo compressés Video4Linux2"
 
-#: modules/access/v4l2.c:2778
+#: modules/access/v4l2.c:2766
 msgid "Reset controls to default"
 msgstr "Remise aux valeurs par défaut"
 
@@ -7626,8 +7538,8 @@ msgstr "Remise aux valeurs par défaut"
 msgid "Caching value for VCDs. This value should be set in milliseconds."
 msgstr "Taille du cache pour les VCD, en millisecondes."
 
-#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:197
-#: modules/gui/macosx/open.m:637 modules/gui/macosx/open.m:723
+#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:185
+#: modules/gui/macosx/open.m:597 modules/gui/macosx/open.m:683
 msgid "VCD"
 msgstr "VCD"
 
@@ -7639,124 +7551,127 @@ msgstr "Lecture VCD"
 msgid "[vcd:][device][@[title][,[chapter]]]"
 msgstr "[vcd:][périphérique][@[titre][,[chapitre]]]"
 
-#: modules/access/vcdx/access.c:274 modules/access/vcdx/access.c:354
-#: modules/access/vcdx/access.c:677 modules/access/vcdx/info.c:229
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
+#: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
+#: modules/access/vcdx/info.c:295
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr "Entrée"
 
-#: modules/access/vcdx/access.c:398 modules/access/vcdx/info.c:74
+#: modules/access/vcdx/access.c:414 modules/access/vcdx/info.c:105
 msgid "Segments"
 msgstr "Segments"
 
-#: modules/access/vcdx/access.c:416 modules/access/vcdx/access.c:696
-#: modules/access/vcdx/info.c:232 modules/demux/mkv/demux.cpp:630
+#: modules/access/vcdx/access.c:433 modules/access/vcdx/access.c:715
+#: modules/access/vcdx/info.c:298 modules/access/vcdx/info.c:299
+#: modules/demux/mkv/demux.cpp:628
 msgid "Segment"
 msgstr "Segment"
 
-#: modules/access/vcdx/access.c:519
+#: modules/access/vcdx/access.c:538
 msgid "LID"
 msgstr "LID"
 
-#: modules/access/vcdx/info.c:62
+#: modules/access/vcdx/info.c:93
 msgid "VCD Format"
 msgstr "Format VCD"
 
-#: modules/access/vcdx/info.c:64 modules/gui/qt4/dialogs/messages.cpp:256
+#: modules/access/vcdx/info.c:95 modules/gui/qt4/dialogs/messages.cpp:255
 msgid "Application"
 msgstr "Application"
 
-#: modules/access/vcdx/info.c:65
+#: modules/access/vcdx/info.c:96
 msgid "Preparer"
 msgstr "Préparateur"
 
-#: modules/access/vcdx/info.c:66
+#: modules/access/vcdx/info.c:97
 msgid "Vol #"
 msgstr "Vol #"
 
-#: modules/access/vcdx/info.c:67
+#: modules/access/vcdx/info.c:98
 msgid "Vol max #"
 msgstr "Vol max #"
 
-#: modules/access/vcdx/info.c:68
+#: modules/access/vcdx/info.c:99
 msgid "Volume Set"
 msgstr "Volume"
 
-#: modules/access/vcdx/info.c:71
+#: modules/access/vcdx/info.c:102
 msgid "System Id"
 msgstr "Identifiant système"
 
-#: modules/access/vcdx/info.c:73
+#: modules/access/vcdx/info.c:104
 msgid "Entries"
 msgstr "Entrées"
 
-#: modules/access/vcdx/info.c:90
+#: modules/access/vcdx/info.c:125
 msgid "First Entry Point"
 msgstr "Premier point d’entrée"
 
-#: modules/access/vcdx/info.c:95
+#: modules/access/vcdx/info.c:129
 msgid "Last Entry Point"
 msgstr "Dernier point d’entrée"
 
-#: modules/access/vcdx/info.c:96
+#: modules/access/vcdx/info.c:130
 msgid "Track size (in sectors)"
 msgstr "Taille de piste (en secteurs)"
 
-#: modules/access/vcdx/info.c:106 modules/access/vcdx/info.c:109
-#: modules/access/vcdx/info.c:118 modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:142 modules/access/vcdx/info.c:145
+#: modules/access/vcdx/info.c:154 modules/access/vcdx/info.c:169
 msgid "type"
 msgstr "type"
 
-#: modules/access/vcdx/info.c:106
+#: modules/access/vcdx/info.c:142
 msgid "end"
 msgstr "fin"
 
-#: modules/access/vcdx/info.c:109
+#: modules/access/vcdx/info.c:145
 msgid "play list"
 msgstr "Liste de lecture"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:156
 msgid "extended selection list"
 msgstr "Liste de sélection étendue"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:157
 msgid "selection list"
 msgstr "Liste de sélection"
 
-#: modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:169
 msgid "unknown type"
 msgstr "Type inconnu"
 
-#: modules/access/vcdx/info.c:235 modules/access/vcdx/info.c:250
+#: modules/access/vcdx/info.c:302 modules/access/vcdx/info.c:303
+#: modules/access/vcdx/info.c:320
 msgid "List ID"
 msgstr "Identifiant de liste"
 
-#: modules/access/vcdx/vcd.c:86
+#: modules/access/vcdx/vcd.c:101
 msgid "(Super) Video CD"
 msgstr "(Super) Video CD"
 
-#: modules/access/vcdx/vcd.c:87
+#: modules/access/vcdx/vcd.c:102
 msgid "Video CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD) input"
 msgstr "Entrée Video CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD)"
 
-#: modules/access/vcdx/vcd.c:88
+#: modules/access/vcdx/vcd.c:103
 msgid "vcdx://[device-or-file][@{P,S,T}num]"
 msgstr "vcdx://[périphérique-ou-fichier][@{P,S,T}num]"
 
-#: modules/access/vcdx/vcd.c:97
+#: modules/access/vcdx/vcd.c:112
 msgid "If nonzero, this gives additional debug information."
 msgstr ""
 "Si différent de zéro, donne des informations supplémentaires de débogage."
 
-#: modules/access/vcdx/vcd.c:102 modules/access/vcdx/vcd.c:103
+#: modules/access/vcdx/vcd.c:117 modules/access/vcdx/vcd.c:118
 msgid "Number of CD blocks to get in a single read."
 msgstr "Nombre de blocs du CD à lire à chaque fois."
 
-#: modules/access/vcdx/vcd.c:107
+#: modules/access/vcdx/vcd.c:122
 msgid "Use playback control?"
 msgstr "Utiliser le contrôle de lecture ?"
 
-#: modules/access/vcdx/vcd.c:108
+#: modules/access/vcdx/vcd.c:123
 msgid ""
 "If VCD is authored with playback control, use it. Otherwise we play by "
 "tracks."
@@ -7764,12 +7679,12 @@ msgstr ""
 "Si le VCD permet le contrôle de lecture, cette option permet de l’activer."
 "Dans le cas contraire, la lecture se fait par pistes."
 
-#: modules/access/vcdx/vcd.c:114
+#: modules/access/vcdx/vcd.c:129
 msgid "Use track length as maximum unit in seek?"
 msgstr ""
 "Utiliser la durée de la piste comme unité maximale lors d’un déplacement ?"
 
-#: modules/access/vcdx/vcd.c:115
+#: modules/access/vcdx/vcd.c:130
 msgid ""
 "If set, the length of the seek bar is the track rather than the length of an "
 "entry."
@@ -7777,11 +7692,11 @@ msgstr ""
 "Si activé, la durée de la barre de déplacement est celle de la piste plutôt "
 "que celle d’une entrée."
 
-#: modules/access/vcdx/vcd.c:120
+#: modules/access/vcdx/vcd.c:135
 msgid "Show extended VCD info?"
 msgstr "Montrer les infos VCD étendues ?"
 
-#: modules/access/vcdx/vcd.c:121
+#: modules/access/vcdx/vcd.c:136
 msgid ""
 "Show the maximum amount of information under Stream and Media Info. Shows "
 "for example playback control navigation."
@@ -7790,11 +7705,11 @@ msgstr ""
 "Informations sur le Media. Montre par exemple la navigation par contrôle de "
 "lecture."
 
-#: modules/access/vcdx/vcd.c:128
+#: modules/access/vcdx/vcd.c:143
 msgid "Format to use in the playlist's \"author\" field."
 msgstr "Format à utiliser dans le champ « auteur » de la liste de lecture"
 
-#: modules/access/vcdx/vcd.c:134
+#: modules/access/vcdx/vcd.c:149
 msgid "Format to use in the playlist's \"title\" field."
 msgstr "Format à utiliser dans le champ « titre » de la liste de lecture"
 
@@ -7818,7 +7733,8 @@ msgstr "Ecrire à la fin du fichier au lieu de le remplacer."
 msgid "File stream output"
 msgstr "Sortie vers un fichier"
 
-#: modules/access_output/http.c:65 modules/misc/audioscrobbler.c:133
+#: modules/access_output/http.c:65 modules/gui/qt4/ui/sprefs_audio.h:355
+#: modules/misc/audioscrobbler.c:133
 msgid "Username"
 msgstr "Nom d’utilisateur"
 
@@ -7827,9 +7743,10 @@ msgid "User name that will be requested to access the stream."
 msgstr "Nom d’utilisateur qui sera demandé pour accéder au flux."
 
 #: modules/access_output/http.c:68 modules/control/telnet.c:87
-#: modules/gui/macosx/coredialogs.m:65 modules/gui/macosx/simple_prefs.m:231
-#: modules/gui/qt4/dialogs/external.cpp:123 modules/misc/audioscrobbler.c:135
-#: modules/misc/notify/growl_udp.c:64 modules/stream_out/raop.c:152
+#: modules/gui/macosx/simple_prefs.m:228
+#: modules/gui/qt4/dialogs/external.cpp:126
+#: modules/gui/qt4/ui/sprefs_audio.h:356 modules/misc/audioscrobbler.c:135
+#: modules/misc/notify/growl_udp.c:64
 msgid "Password"
 msgstr "Mot de passe"
 
@@ -7837,8 +7754,8 @@ msgstr "Mot de passe"
 msgid "Password that will be requested to access the stream."
 msgstr "Mot de passe qui sera demandé pour accéder au flux."
 
-#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:311
-#: modules/demux/playlist/shoutcast.c:404
+#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:356
+#: modules/demux/playlist/shoutcast.c:409
 msgid "Mime"
 msgstr "MIME"
 
@@ -8080,11 +7997,11 @@ msgstr "Effet de spatialisation virtuelle pour casque stéréo"
 msgid "Headphone effect"
 msgstr "Effet casque"
 
-#: modules/audio_filter/channel_mixer/mono.c:83
+#: modules/audio_filter/channel_mixer/mono.c:84
 msgid "Use downmix algorithm"
 msgstr "Activer l’algorithme de passage en mono"
 
-#: modules/audio_filter/channel_mixer/mono.c:84
+#: modules/audio_filter/channel_mixer/mono.c:85
 msgid ""
 "This option selects a stereo to mono downmix algorithm that is used in the "
 "headphone channel mixer. It gives the effect of standing in a room full of "
@@ -8094,11 +8011,11 @@ msgstr ""
 "par le mixeur pour les casques. Il permet un effet équivalent à se trouver "
 "dans une pièce pleine de haut-parleurs."
 
-#: modules/audio_filter/channel_mixer/mono.c:88
+#: modules/audio_filter/channel_mixer/mono.c:89
 msgid "Select channel to keep"
 msgstr "Sélectionner les canaux à conserver"
 
-#: modules/audio_filter/channel_mixer/mono.c:89
+#: modules/audio_filter/channel_mixer/mono.c:90
 msgid ""
 "This option silences all other channels except the selected channel. Choose "
 "one from (0=left, 1=right, 2=rear left, 3=rear right, 4=center, 5=left front)"
@@ -8107,27 +8024,27 @@ msgstr ""
 "(0=gauche, 1=droite, 2=arrière gauche, 3=arrière droite, 4=centre, 5=avant "
 "gauche)"
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Left rear"
 msgstr "Arrière Gauche"
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Right rear"
 msgstr "Arrière Droit"
 
-#: modules/audio_filter/channel_mixer/mono.c:96
+#: modules/audio_filter/channel_mixer/mono.c:97
 msgid "Left front"
 msgstr "Avant Gauche"
 
-#: modules/audio_filter/channel_mixer/mono.c:108
+#: modules/audio_filter/channel_mixer/mono.c:109
 msgid "Audio filter for stereo to mono conversion"
 msgstr "Filtre audio de conversion de stéréo vers mono"
 
-#: modules/audio_filter/channel_mixer/simple.c:45
+#: modules/audio_filter/channel_mixer/simple.c:44
 msgid "Audio filter for simple channel mixing"
 msgstr "Mixeur de canaux simple"
 
-#: modules/audio_filter/channel_mixer/simple.c:52
+#: modules/audio_filter/channel_mixer/simple.c:51
 msgid "audio filter for simple channel mixing"
 msgstr "mixeur de canaux simple"
 
@@ -8135,66 +8052,6 @@ msgstr "mixeur de canaux simple"
 msgid "Audio filter for trivial channel mixing"
 msgstr "Mixeur de canaux trivial"
 
-#: modules/audio_filter/chorus_flanger.c:77
-msgid "Sound Delay"
-msgstr "Délai audio"
-
-#: modules/audio_filter/chorus_flanger.c:78
-msgid "delay"
-msgstr "retard"
-
-#: modules/audio_filter/chorus_flanger.c:82
-msgid "Delay time"
-msgstr "Retard"
-
-#: modules/audio_filter/chorus_flanger.c:83
-msgid "Time in milliseconds of the average delay. Note average"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:84
-#, fuzzy
-msgid "Sweep Depth"
-msgstr "Profondeur : INVALIDE\n"
-
-#: modules/audio_filter/chorus_flanger.c:85
-msgid ""
-"Time in milliseconds of the maximum sweep depth. Thus, the sweep range will "
-"be delay-time +/- sweep-depth."
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:87
-#, fuzzy
-msgid "Sweep Rate"
-msgstr "Vitesse d'affichage: "
-
-#: modules/audio_filter/chorus_flanger.c:88
-msgid "Rate of change of sweep depth in milliseconds shift per second of play"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Feedback Gain"
-msgstr "Gain de rétroaction"
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Gain on Feedback loop"
-msgstr "Gain de la boucle de rétroaction"
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Wet mix"
-msgstr "Humide"
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Level of delayed signal"
-msgstr "Niveau du signal retardé"
-
-#: modules/audio_filter/chorus_flanger.c:95
-msgid "Dry Mix"
-msgstr "Sec"
-
-#: modules/audio_filter/chorus_flanger.c:95
-msgid "Level of input signal"
-msgstr "Niveau du signal d'entrée"
-
 #: modules/audio_filter/converter/a52tofloat32.c:89
 msgid "A/52 dynamic range compression"
 msgstr "Compression dynamique A/52"
@@ -8377,7 +8234,7 @@ msgstr "Soft Rock"
 msgid "Techno"
 msgstr "Techno"
 
-#: modules/audio_filter/format.c:194
+#: modules/audio_filter/format.c:205
 msgid "Audio filter for PCM format conversion"
 msgstr "Filtre audio de conversion de formats PCM"
 
@@ -8411,7 +8268,7 @@ msgstr ""
 "Une valeur entre 0,5 et 10 semble correcte."
 
 #: modules/audio_filter/normvol.c:83 modules/audio_filter/normvol.c:84
-#: modules/gui/macosx/simple_prefs.m:233
+#: modules/gui/macosx/simple_prefs.m:230 modules/gui/qt4/ui/sprefs_audio.h:350
 msgid "Volume normalizer"
 msgstr "Normaliseur de volume"
 
@@ -8523,40 +8380,41 @@ msgstr ""
 "Durée en milliseondes de la recherche de la meilleure position de "
 "recouvrement"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:53
+#: modules/audio_filter/spatializer/spatializer.cpp:48
 msgid "Room size"
 msgstr "Taille de la pièce"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:54
-msgid "Defines the virtual surface of the room emulated by the filter."
+#: modules/audio_filter/spatializer/spatializer.cpp:49
+#, fuzzy
+msgid "Defines the virtual surface of the roomemulated by the filter."
 msgstr "Définir la surface virtuelle de la salle emulée par le filtre."
 
-#: modules/audio_filter/spatializer/spatializer.cpp:57
+#: modules/audio_filter/spatializer/spatializer.cpp:52
 msgid "Room width"
 msgstr "Largeur de la pièce"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:58
+#: modules/audio_filter/spatializer/spatializer.cpp:53
 msgid "Width of the virtual room"
 msgstr "Largeur de la pièce virtuelle"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:55
 msgid "Wet"
 msgstr "Humide"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:63
+#: modules/audio_filter/spatializer/spatializer.cpp:58
 msgid "Dry"
 msgstr "Sec"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/audio_filter/spatializer/spatializer.cpp:61
 msgid "Damp"
 msgstr "Damp"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:70
+#: modules/audio_filter/spatializer/spatializer.cpp:65
 msgid "Audio Spatializer"
 msgstr "Spatialiseur audio"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:71
-#: modules/gui/qt4/dialogs/extended.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/gui/qt4/dialogs/extended.cpp:59
 msgid "Spatializer"
 msgstr "Spatialiseur"
 
@@ -8564,7 +8422,7 @@ msgstr "Spatialiseur"
 msgid "Float32 audio mixer"
 msgstr "Mixeur audio float32"
 
-#: modules/audio_mixer/spdif.c:51
+#: modules/audio_mixer/spdif.c:49
 msgid "Dummy S/PDIF audio mixer"
 msgstr "Mixeur S/PDIF"
 
@@ -8584,23 +8442,23 @@ msgstr "Sortie audio ALSA"
 msgid "ALSA Device Name"
 msgstr "Nom du périphérique ALSA"
 
-#: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:135
-#: modules/audio_output/auhal.c:973 modules/audio_output/directx.c:457
-#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:388
+#: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:131
+#: modules/audio_output/auhal.c:968 modules/audio_output/directx.c:457
+#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:385
 #: modules/audio_output/sdl.c:179 modules/audio_output/sdl.c:197
-#: modules/audio_output/waveout.c:461 modules/gui/macosx/intf.m:700
-#: modules/gui/macosx/intf.m:701
+#: modules/audio_output/waveout.c:462 modules/gui/macosx/intf.m:619
+#: modules/gui/macosx/intf.m:620
 msgid "Audio Device"
 msgstr "Périphérique audio"
 
 #: modules/audio_output/alsa.c:203 modules/audio_output/directx.c:535
-#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:413
-#: modules/audio_output/waveout.c:499
+#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:410
+#: modules/audio_output/waveout.c:500
 msgid "2 Front 2 Rear"
 msgstr "2 à l’avant; 2 à l’arrière"
 
 #: modules/audio_output/alsa.c:251 modules/audio_output/directx.c:659
-#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:549
+#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:550
 msgid "A/52 over S/PDIF"
 msgstr "A/52 sur S/PDIF"
 
@@ -8613,7 +8471,7 @@ msgid "No audio device name was given. You might want to enter \"default\"."
 msgstr "Pas de périphérique audio spécifié. Utilisez « Prédéfini(e) »."
 
 #: modules/audio_output/alsa.c:434 modules/audio_output/alsa.c:473
-#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:250
+#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:246
 msgid "Audio output failed"
 msgstr "La sortie audio a échoué"
 
@@ -8627,11 +8485,11 @@ msgstr "VLC n’a pas pu ouvrir le périphérique ALSA « %s » (%s)."
 msgid "The audio device \"%s\" is already in use."
 msgstr "Le périphérique audio « %s » est déjà utilisé."
 
-#: modules/audio_output/alsa.c:945
+#: modules/audio_output/alsa.c:966
 msgid "Unknown soundcard"
 msgstr "Carte son inconnue"
 
-#: modules/audio_output/auhal.c:136
+#: modules/audio_output/auhal.c:132
 msgid ""
 "Choose a number corresponding to the number of an audio device, as listed in "
 "your 'Audio Device' menu. This device will then be used by default for audio "
@@ -8641,22 +8499,22 @@ msgstr ""
 "qu’il apparaît dans le menu « périphériques audio ». Ce périphérique sera "
 "alors utilisé par défaut pour la lecture audio."
 
-#: modules/audio_output/auhal.c:142
+#: modules/audio_output/auhal.c:138
 msgid "HAL AudioUnit output"
 msgstr "Sortie HAL AudioUnit"
 
-#: modules/audio_output/auhal.c:251
+#: modules/audio_output/auhal.c:247
 msgid ""
 "The selected audio output device is exclusively in use by another program."
 msgstr ""
 "Le périphérique audio sélectionné est exclusivement utilisé par un autre "
 "programme."
 
-#: modules/audio_output/auhal.c:435
+#: modules/audio_output/auhal.c:431
 msgid "Audio device is not configured"
 msgstr "Le périphérique audio n’est pas configuré"
 
-#: modules/audio_output/auhal.c:436
+#: modules/audio_output/auhal.c:432
 msgid ""
 "You should configure your speaker layout with the \"Audio Midi Setup\" "
 "utility in /Applications/Utilities. Stereo mode is being used now."
@@ -8665,7 +8523,7 @@ msgstr ""
 "« Audio Midi Setup » du menu « /Applications/Utilitaire ». Le mode stéréo est "
 "actuellement utilisé."
 
-#: modules/audio_output/auhal.c:1020
+#: modules/audio_output/auhal.c:1014
 #, c-format
 msgid "%s (Encoded Output)"
 msgstr "%s (sortie encodée)"
@@ -8713,7 +8571,7 @@ msgstr ""
 msgid "DirectX audio output"
 msgstr "Sortie audio DirectX"
 
-#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:421
+#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:418
 msgid "3 Front 2 Rear"
 msgstr "3 à l’avant ; 2 à l’arrière"
 
@@ -8827,22 +8685,17 @@ msgstr "Identifiant Portaudio du périphérique"
 msgid "PORTAUDIO audio output"
 msgstr "Sortie audio Portaudio"
 
-#: modules/audio_output/portaudio.c:429 modules/audio_output/waveout.c:478
-msgid "5.1"
-msgstr "5.1"
-
-#: modules/audio_output/pulse.c:61 modules/gui/macosx/embeddedwindow.m:72
-#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
-#: modules/gui/macosx/intf.m:2025 modules/gui/qt4/dialogs/help.cpp:101
-#: modules/gui/qt4/main_interface.cpp:1062
-#: modules/gui/qt4/main_interface.cpp:1066
-#: modules/gui/qt4/main_interface.cpp:1100
-#: modules/gui/qt4/main_interface.cpp:1102
-#: modules/gui/qt4/main_interface.cpp:1170
-#: modules/gui/qt4/main_interface.cpp:1187
-#: modules/gui/qt4/main_interface.cpp:1194
-#: modules/gui/qt4/main_interface.cpp:1213
-#: modules/video_output/xcb/window.c:283
+#: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
+#: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
+#: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
+#: modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:937
+#: modules/gui/qt4/main_interface.cpp:971
+#: modules/gui/qt4/main_interface.cpp:973
+#: modules/gui/qt4/main_interface.cpp:1041
+#: modules/gui/qt4/main_interface.cpp:1058
+#: modules/gui/qt4/main_interface.cpp:1065
+#: modules/gui/qt4/main_interface.cpp:1084
 msgid "VLC media player"
 msgstr "Lecteur multimédia VLC"
 
@@ -8878,6 +8731,10 @@ msgstr "Périphérique audio par défaut"
 msgid "Win32 waveOut extension output"
 msgstr "Sortie audio waveOut Win32"
 
+#: modules/audio_output/waveout.c:479
+msgid "5.1"
+msgstr "5.1"
+
 #: modules/codec/a52.c:49
 msgid "A/52 parser"
 msgstr "Parseur A/52"
@@ -8906,37 +8763,37 @@ msgstr "Décodeur de flux audio bruts"
 msgid "Raw audio encoder"
 msgstr "Encodeur de flux audio bruts"
 
-#: modules/codec/avcodec/avcodec.c:73
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-ref"
 msgstr "Non-ref"
 
-#: modules/codec/avcodec/avcodec.c:73
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Bidir"
 msgstr "Bidir"
 
-#: modules/codec/avcodec/avcodec.c:73
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-key"
 msgstr "Non-key"
 
-#: modules/codec/avcodec/avcodec.c:73 modules/gui/macosx/prefs.m:207
-#: modules/gui/macosx/simple_prefs.m:304
-#: modules/gui/qt4/dialogs/preferences.cpp:69
+#: modules/codec/avcodec/avcodec.c:71 modules/gui/macosx/prefs.m:188
+#: modules/gui/macosx/simple_prefs.m:296
+#: modules/gui/qt4/dialogs/preferences.cpp:68
 msgid "All"
 msgstr "Tous"
 
-#: modules/codec/avcodec/avcodec.c:78
+#: modules/codec/avcodec/avcodec.c:76
 msgid "rd"
 msgstr "rd"
 
-#: modules/codec/avcodec/avcodec.c:78
+#: modules/codec/avcodec/avcodec.c:76
 msgid "bits"
 msgstr "bits"
 
-#: modules/codec/avcodec/avcodec.c:78
+#: modules/codec/avcodec/avcodec.c:76
 msgid "simple"
 msgstr "simple"
 
-#: modules/codec/avcodec/avcodec.c:84
+#: modules/codec/avcodec/avcodec.c:82
 msgid ""
 "Various audio and video decoders/encodersdelivered by the FFmpeg library. "
 "This includes (MS)MPEG4, DivX, SV1,H261, H263, H264, WMV, WMA, AAC, AMR, DV, "
@@ -8946,39 +8803,39 @@ msgstr ""
 "(MS)MPEG4, DivX, SV1, H261, H263, H264, WMV, WMA, AAC, AMR, DV, MJPEG et "
 "d’autres codecs"
 
-#: modules/codec/avcodec/avcodec.c:96
+#: modules/codec/avcodec/avcodec.c:94
 msgid "AltiVec FFmpeg audio/video decoder ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 msgstr "Décodeur audio/vidéo FFmpeg Altivec ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 
-#: modules/codec/avcodec/avcodec.c:100
+#: modules/codec/avcodec/avcodec.c:98
 msgid "FFmpeg audio/video decoder"
 msgstr "Décodeur audio/vidéo FFmpeg"
 
-#: modules/codec/avcodec/avcodec.c:104
+#: modules/codec/avcodec/avcodec.c:102
 msgid "Decoding"
 msgstr "Decodage"
 
-#: modules/codec/avcodec/avcodec.c:142
+#: modules/codec/avcodec/avcodec.c:137
 msgid "Encoding"
 msgstr "Encodage"
 
-#: modules/codec/avcodec/avcodec.c:143
+#: modules/codec/avcodec/avcodec.c:138
 msgid "FFmpeg audio/video encoder"
 msgstr "Encodeur audio/vidéo ffmpeg"
 
-#: modules/codec/avcodec/avcodec.c:206
+#: modules/codec/avcodec/avcodec.c:203
 msgid "FFmpeg deinterlace video filter"
 msgstr "Désentrelaceur ffmpeg"
 
-#: modules/codec/avcodec/avcodec.h:71 modules/codec/avcodec/avcodec.h:73
+#: modules/codec/avcodec/avcodec.h:64 modules/codec/avcodec/avcodec.h:66
 msgid "Direct rendering"
 msgstr "Rendu direct"
 
-#: modules/codec/avcodec/avcodec.h:75
+#: modules/codec/avcodec/avcodec.h:68
 msgid "Error resilience"
 msgstr "Résilience d’erreur"
 
-#: modules/codec/avcodec/avcodec.h:77
+#: modules/codec/avcodec/avcodec.h:70
 msgid ""
 "Ffmpeg can do error resilience.\n"
 "However, with a buggy encoder (such as the ISO MPEG-4 encoder from M$) this "
@@ -8990,11 +8847,11 @@ msgstr ""
 "peut produire une floppée d’erreurs.\n"
 "Valeurs possibles : de 0 à 4 (0 désactive toute résilience d’erreurs)."
 
-#: modules/codec/avcodec/avcodec.h:82
+#: modules/codec/avcodec/avcodec.h:75
 msgid "Workaround bugs"
 msgstr "Contournement de bugs"
 
-#: modules/codec/avcodec/avcodec.h:84
+#: modules/codec/avcodec/avcodec.h:77
 msgid ""
 "Try to fix some bugs:\n"
 "1  autodetect\n"
@@ -9018,12 +8875,12 @@ msgstr ""
 "Vous devez spécifier une somme de ces valeurs. Par exemple, pour corriger "
 "« ac vlc » et « ump4 », entrez 40."
 
-#: modules/codec/avcodec/avcodec.h:95 modules/codec/avcodec/avcodec.h:198
+#: modules/codec/avcodec/avcodec.h:88 modules/codec/avcodec/avcodec.h:188
 #: modules/demux/rawdv.c:40 modules/stream_out/transcode.c:147
 msgid "Hurry up"
 msgstr "Hâter"
 
-#: modules/codec/avcodec/avcodec.h:97
+#: modules/codec/avcodec/avcodec.h:90
 msgid ""
 "The decoder can partially decode or skip frame(s) when there is not enough "
 "time. It's useful with low CPU power but it can produce distorted pictures."
@@ -9032,21 +8889,21 @@ msgstr ""
 "lorsqu’il n’y a pas assez de temps processeur. Cela est utile pour les "
 "processeurs peu puissants mais peut donner des images déformées."
 
-#: modules/codec/avcodec/avcodec.h:101
+#: modules/codec/avcodec/avcodec.h:94
 #, fuzzy
 msgid "Allow speed tricks"
 msgstr "_Trucs et astuces"
 
-#: modules/codec/avcodec/avcodec.h:103
+#: modules/codec/avcodec/avcodec.h:96
 msgid ""
 "Allow non specification compliant speedup tricks. Faster but error-prone."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:105
+#: modules/codec/avcodec/avcodec.h:98
 msgid "Skip frame (default=0)"
 msgstr "Sauter des images (defaut = 0)"
 
-#: modules/codec/avcodec/avcodec.h:107
+#: modules/codec/avcodec/avcodec.h:100
 msgid ""
 "Force skipping of frames to speed up decoding (-1=None, 0=Default, 1=B-"
 "frames, 2=P-frames, 3=B+P frames, 4=all frames)."
@@ -9054,11 +8911,11 @@ msgstr ""
 "Forcer à sauter des trames pour accélérer le décodage (-1=Aucune, 0=Par "
 "défaut, 1=trames-B, 2=trames-P, 3=trames B+P, A=toutes les trames)."
 
-#: modules/codec/avcodec/avcodec.h:110
+#: modules/codec/avcodec/avcodec.h:103
 msgid "Skip idct (default=0)"
 msgstr "Sauter idct (par défaut=0)"
 
-#: modules/codec/avcodec/avcodec.h:112
+#: modules/codec/avcodec/avcodec.h:105
 msgid ""
 "Force skipping of idct to speed up decoding for frame types(-1=None, "
 "0=Default, 1=B-frames, 2=P-frames, 3=B+P frames, 4=all frames)."
@@ -9067,19 +8924,19 @@ msgstr ""
 "1=Aucune, 0=Par défaut, 1=trames-B, 2=trames-P, 3=trames B+P, A=toutes les "
 "trames)."
 
-#: modules/codec/avcodec/avcodec.h:115
+#: modules/codec/avcodec/avcodec.h:108
 msgid "Debug mask"
 msgstr "Masque de débogage"
 
-#: modules/codec/avcodec/avcodec.h:116
+#: modules/codec/avcodec/avcodec.h:109
 msgid "Set ffmpeg debug mask"
 msgstr "Régler le masque de débogage de ffmpeg"
 
-#: modules/codec/avcodec/avcodec.h:119
+#: modules/codec/avcodec/avcodec.h:112
 msgid "Visualize motion vectors"
 msgstr "Afficher les vecteurs de déplacement"
 
-#: modules/codec/avcodec/avcodec.h:121
+#: modules/codec/avcodec/avcodec.h:114
 msgid ""
 "You can overlay the motion vectors (arrows showing how the images move) on "
 "the image. This value is a mask, based on these values:\n"
@@ -9096,23 +8953,23 @@ msgstr ""
 "4 - affiche les vecteurs de mouvement des images B calculés en arrière\n"
 "Pour visualiser tous les vecteurs, la valeur devrait être 7."
 
-#: modules/codec/avcodec/avcodec.h:128
+#: modules/codec/avcodec/avcodec.h:121
 msgid "Low resolution decoding"
 msgstr "Décodage à faible résolution"
 
-#: modules/codec/avcodec/avcodec.h:129
+#: modules/codec/avcodec/avcodec.h:122
 msgid ""
 "Only decode a low resolution version of the video. This requires less "
 "processing power"
 msgstr ""
 "Décoder la vidéo en basse résolution, afin d’économoiser de la puissance."
 
-#: modules/codec/avcodec/avcodec.h:132 modules/gui/macosx/simple_prefs.m:259
+#: modules/codec/avcodec/avcodec.h:125 modules/gui/macosx/simple_prefs.m:256
 #: modules/gui/qt4/ui/sprefs_input.h:250
 msgid "Skip the loop filter for H.264 decoding"
 msgstr "Pas de filtre de boucle pour H264"
 
-#: modules/codec/avcodec/avcodec.h:133
+#: modules/codec/avcodec/avcodec.h:126
 msgid ""
 "Skipping the loop filter (aka deblocking) usually has a detrimental effect "
 "on quality. However it provides a big speedup for high definition streams."
@@ -9120,69 +8977,61 @@ msgstr ""
 "Ne pas utiliser le filtre de boucle (déblocage) a un effet négatif sur la "
 "qualité, mais accélère fortement les flux haute définition."
 
-#: modules/codec/avcodec/avcodec.h:137
-msgid "Hardware decoding"
-msgstr "Décodage matériel"
-
-#: modules/codec/avcodec/avcodec.h:138
-msgid "This allows hardware decoding when available."
-msgstr "Ceci permet un décodage matériel quand il est disponible."
-
-#: modules/codec/avcodec/avcodec.h:145
+#: modules/codec/avcodec/avcodec.h:135
 msgid "Ratio of key frames"
 msgstr "Ratio d’images clés"
 
-#: modules/codec/avcodec/avcodec.h:146
+#: modules/codec/avcodec/avcodec.h:136
 msgid "Number of frames that will be coded for one key frame."
 msgstr "Nombre d’images codées pour une seule image-clé."
 
-#: modules/codec/avcodec/avcodec.h:149
+#: modules/codec/avcodec/avcodec.h:139
 msgid "Ratio of B frames"
 msgstr "Ratio d’images B"
 
-#: modules/codec/avcodec/avcodec.h:150
+#: modules/codec/avcodec/avcodec.h:140
 msgid "Number of B frames that will be coded between two reference frames."
 msgstr "Nombre d’images B codées entre deux images de référence."
 
-#: modules/codec/avcodec/avcodec.h:153
+#: modules/codec/avcodec/avcodec.h:143
 msgid "Video bitrate tolerance"
 msgstr "Tolérance du débit de la vidéo"
 
-#: modules/codec/avcodec/avcodec.h:154
+#: modules/codec/avcodec/avcodec.h:144
 msgid "Video bitrate tolerance in kbit/s."
 msgstr "Tolérance sur le débit de la vidéo, en kbit/s."
 
-#: modules/codec/avcodec/avcodec.h:156
+#: modules/codec/avcodec/avcodec.h:146
 msgid "Interlaced encoding"
 msgstr "Encodage entrelacé"
 
-#: modules/codec/avcodec/avcodec.h:157
+#: modules/codec/avcodec/avcodec.h:147
 msgid "Enable dedicated algorithms for interlaced frames."
 msgstr "Utiliser des algorithmes spécifiques pour les images entrelacées."
 
-#: modules/codec/avcodec/avcodec.h:160
+#: modules/codec/avcodec/avcodec.h:150
 msgid "Interlaced motion estimation"
 msgstr "Prédiction de mouvement entrelacé"
 
-#: modules/codec/avcodec/avcodec.h:161
+#: modules/codec/avcodec/avcodec.h:151
 msgid "Enable interlaced motion estimation algorithms. This requires more CPU."
 msgstr ""
 "Activer des algorithmes de prédiction de mouvement entrelacé. Ceci "
 "nécessitera plus de puissance."
 
-#: modules/codec/avcodec/avcodec.h:164
+#: modules/codec/avcodec/avcodec.h:154
 msgid "Pre-motion estimation"
 msgstr "Pré-prédiction de mouvement"
 
-#: modules/codec/avcodec/avcodec.h:165
+#: modules/codec/avcodec/avcodec.h:155
 msgid "Enable the pre-motion estimation algorithm."
 msgstr "Activer les algorithmes de pré-prédiction de mouvement."
 
-#: modules/codec/avcodec/avcodec.h:168
+#: modules/codec/avcodec/avcodec.h:158
 msgid "Rate control buffer size"
 msgstr "Taille du tampon de contrôle du débit"
 
-#: modules/codec/avcodec/avcodec.h:169
+#: modules/codec/avcodec/avcodec.h:159
 msgid ""
 "Rate control buffer size (in kbytes). A bigger buffer will allow for better "
 "rate control, but will cause a delay in the stream."
@@ -9190,19 +9039,19 @@ msgstr ""
 "Taille du buffer de contrôle de débit (en Ko). Un buffer plus important "
 "permettra un meilleur contrôle, au prix d’une latence du flux."
 
-#: modules/codec/avcodec/avcodec.h:173
+#: modules/codec/avcodec/avcodec.h:163
 msgid "Rate control buffer aggressiveness"
 msgstr "Efficacité du contrôle de débit"
 
-#: modules/codec/avcodec/avcodec.h:174
+#: modules/codec/avcodec/avcodec.h:164
 msgid "Rate control buffer aggressiveness."
 msgstr "Efficacité du contrôle de débit"
 
-#: modules/codec/avcodec/avcodec.h:177
+#: modules/codec/avcodec/avcodec.h:167
 msgid "I quantization factor"
 msgstr "Facteur de quantization I"
 
-#: modules/codec/avcodec/avcodec.h:179
+#: modules/codec/avcodec/avcodec.h:169
 msgid ""
 "Quantization factor of I frames, compared with P frames (for instance 1.0 => "
 "same qscale for I and P frames)."
@@ -9210,12 +9059,12 @@ msgstr ""
 "Facteur de quantisation des images I, par rapport aux images P (par exemple "
 "1,0 => même quantisation pour les images I et P)."
 
-#: modules/codec/avcodec/avcodec.h:182 modules/codec/x264.c:345
+#: modules/codec/avcodec/avcodec.h:172 modules/codec/x264.c:335
 #: modules/demux/mod.c:78
 msgid "Noise reduction"
 msgstr "Résolution de bruit"
 
-#: modules/codec/avcodec/avcodec.h:183
+#: modules/codec/avcodec/avcodec.h:173
 msgid ""
 "Enable a simple noise reduction algorithm to lower the encoding length and "
 "bitrate, at the expense of lower quality frames."
@@ -9223,11 +9072,11 @@ msgstr ""
 "Activer un algorithme simple de réduction de bruit afin de réduire la durée "
 "d’encodage et le débit, au prix d’images de plus faible qualité."
 
-#: modules/codec/avcodec/avcodec.h:187
+#: modules/codec/avcodec/avcodec.h:177
 msgid "MPEG4 quantization matrix"
 msgstr "Matrice de quantisation MPEG4"
 
-#: modules/codec/avcodec/avcodec.h:188
+#: modules/codec/avcodec/avcodec.h:178
 msgid ""
 "Use the MPEG4 quantization matrix for MPEG2 encoding. This generally yields "
 "a better looking picture, while still retaining the compatibility with "
@@ -9237,11 +9086,11 @@ msgstr ""
 "MPEG2. Cela mène en général à des images de meilleure qualité, tout en "
 "restant compatible avec les décodeurs standards MPEG2."
 
-#: modules/codec/avcodec/avcodec.h:193
+#: modules/codec/avcodec/avcodec.h:183
 msgid "Quality level"
 msgstr "Niveau de qualité"
 
-#: modules/codec/avcodec/avcodec.h:194
+#: modules/codec/avcodec/avcodec.h:184
 msgid ""
 "Quality level for the encoding of motions vectors (this can slow down the "
 "encoding very much)."
@@ -9249,7 +9098,7 @@ msgstr ""
 "Niveau de qualité pour l’encodage des vecteurs de déplacement (ceci peut "
 "considérablement ralentir l’encodage)."
 
-#: modules/codec/avcodec/avcodec.h:199
+#: modules/codec/avcodec/avcodec.h:189
 msgid ""
 "The encoder can make on-the-fly quality tradeoffs if your CPU can't keep up "
 "with the encoding rate. It will disable trellis quantization, then the rate "
@@ -9262,37 +9111,37 @@ msgstr ""
 "des vecteurs de déplacement (haute qualité) et enfin augmentera le seuil de "
 "réduction de bruit afin de faciliter la tâche de l’encodeur."
 
-#: modules/codec/avcodec/avcodec.h:205
+#: modules/codec/avcodec/avcodec.h:195
 msgid "Minimum video quantizer scale"
 msgstr "Minimum de l’échelle de quantization vidéo"
 
-#: modules/codec/avcodec/avcodec.h:206
+#: modules/codec/avcodec/avcodec.h:196
 msgid "Minimum video quantizer scale."
 msgstr "Minimum de l’échelle de quantisation vidéo."
 
-#: modules/codec/avcodec/avcodec.h:209
+#: modules/codec/avcodec/avcodec.h:199
 msgid "Maximum video quantizer scale"
 msgstr "Maximum de l’échelle de quantization vidéo"
 
-#: modules/codec/avcodec/avcodec.h:210
+#: modules/codec/avcodec/avcodec.h:200
 msgid "Maximum video quantizer scale."
 msgstr "Maximum de l’échelle de quantisation vidéo."
 
-#: modules/codec/avcodec/avcodec.h:213
+#: modules/codec/avcodec/avcodec.h:203
 msgid "Trellis quantization"
 msgstr "Quantisation treillis"
 
-#: modules/codec/avcodec/avcodec.h:214
+#: modules/codec/avcodec/avcodec.h:204
 msgid "Enable trellis quantization (rate distortion for block coefficients)."
 msgstr ""
 "Activer la quantization treillis (distortion de débit pour les coefficients "
 "des blocs)."
 
-#: modules/codec/avcodec/avcodec.h:217
+#: modules/codec/avcodec/avcodec.h:207
 msgid "Fixed quantizer scale"
 msgstr "Échelle de quantisation fixe"
 
-#: modules/codec/avcodec/avcodec.h:218
+#: modules/codec/avcodec/avcodec.h:208
 msgid ""
 "A fixed video quantizer scale for VBR encoding (accepted values: 0.01 to "
 "255.0)."
@@ -9300,41 +9149,41 @@ msgstr ""
 "Échelle de quantisation fixe pour l’encodage VBR. Les valeurs acceptées sont "
 "0,01 à 255,0."
 
-#: modules/codec/avcodec/avcodec.h:221
+#: modules/codec/avcodec/avcodec.h:211
 msgid "Strict standard compliance"
 msgstr "Respect strict des standards"
 
-#: modules/codec/avcodec/avcodec.h:222
+#: modules/codec/avcodec/avcodec.h:212
 msgid ""
 "Force a strict standard compliance when encoding (accepted values: -1, 0, 1)."
 msgstr ""
 "Forcer un respect strict des standards lors de l’encodage. Les valeurs "
 "acceptées sont -1, 0 et 1."
 
-#: modules/codec/avcodec/avcodec.h:225
+#: modules/codec/avcodec/avcodec.h:215
 msgid "Luminance masking"
 msgstr "Masquage de luminance"
 
-#: modules/codec/avcodec/avcodec.h:226
+#: modules/codec/avcodec/avcodec.h:216
 msgid "Raise the quantizer for very bright macroblocks (default: 0.0)."
 msgstr ""
 "Augmenter la quantisation pour les macroblocs très brillants (par défaut: "
 "0,0)."
 
-#: modules/codec/avcodec/avcodec.h:229
+#: modules/codec/avcodec/avcodec.h:219
 msgid "Darkness masking"
 msgstr "Masquage d’obscurité"
 
-#: modules/codec/avcodec/avcodec.h:230
+#: modules/codec/avcodec/avcodec.h:220
 msgid "Raise the quantizer for very dark macroblocks (default: 0.0)."
 msgstr ""
 "Augmenter la quantisation pour les macroblocs très sombres (par défaut: 0,0)."
 
-#: modules/codec/avcodec/avcodec.h:233
+#: modules/codec/avcodec/avcodec.h:223
 msgid "Motion masking"
 msgstr "Masquage de mouvement"
 
-#: modules/codec/avcodec/avcodec.h:234
+#: modules/codec/avcodec/avcodec.h:224
 msgid ""
 "Raise the quantizer for macroblocks with a high temporal complexity "
 "(default: 0.0)."
@@ -9342,11 +9191,11 @@ msgstr ""
 "Augmenter la quantization pour les macroblocs présentant un mouvement "
 "important (par défaut: 0,0)."
 
-#: modules/codec/avcodec/avcodec.h:237
+#: modules/codec/avcodec/avcodec.h:227
 msgid "Border masking"
 msgstr "Masquage de bordure"
 
-#: modules/codec/avcodec/avcodec.h:238
+#: modules/codec/avcodec/avcodec.h:228
 msgid ""
 "Raise the quantizer for macroblocks at the border of the frame (default: "
 "0.0)."
@@ -9354,11 +9203,11 @@ msgstr ""
 "Augmenter la quantisation pour les macroblocs en marge de l’image (par "
 "défaut: 0,0)."
 
-#: modules/codec/avcodec/avcodec.h:241
+#: modules/codec/avcodec/avcodec.h:231
 msgid "Luminance elimination"
 msgstr "Elimination de luminance"
 
-#: modules/codec/avcodec/avcodec.h:242
+#: modules/codec/avcodec/avcodec.h:232
 msgid ""
 "Eliminates luminance blocks when the PSNR isn't much changed (default: 0.0). "
 "The H264 specification recommends -4."
@@ -9367,11 +9216,11 @@ msgstr ""
 "peu changé (par défaut : 0,0). La spécification H264 recommande une valeur "
 "de -4."
 
-#: modules/codec/avcodec/avcodec.h:246
+#: modules/codec/avcodec/avcodec.h:236
 msgid "Chrominance elimination"
 msgstr "Elimination de chrominance"
 
-#: modules/codec/avcodec/avcodec.h:247
+#: modules/codec/avcodec/avcodec.h:237
 msgid ""
 "Eliminates chrominance blocks when the PSNR isn't much changed (default: "
 "0.0). The H264 specification recommends 7."
@@ -9380,11 +9229,11 @@ msgstr ""
 "peu changé (par défaut : 0,0). La spécification H264 recommande une valeur "
 "de 7."
 
-#: modules/codec/avcodec/avcodec.h:251
+#: modules/codec/avcodec/avcodec.h:242
 msgid "Specify AAC audio profile to use"
 msgstr "Spécifiez le profile audio AAC à utiliser"
 
-#: modules/codec/avcodec/avcodec.h:252
+#: modules/codec/avcodec/avcodec.h:243
 msgid ""
 "Specify the AAC audio profile to use for encoding the audio bitstream. It "
 "takes the following options: main, low, ssr (not supported) and ltp "
@@ -9393,17 +9242,17 @@ msgstr ""
 "Sélectionnez le profil audio AAC pour l'encodage du flux audio. Les options "
 "sont : « main » (par défaut), « low », « ssr » (non supporté) et « ltp »"
 
-#: modules/codec/avcodec/encoder.c:223
+#: modules/codec/avcodec/encoder.c:228
 #, c-format
 msgid "\"%s\" is no video encoder."
 msgstr "« %s » n’est pas un encodeur vidéo."
 
-#: modules/codec/avcodec/encoder.c:231
+#: modules/codec/avcodec/encoder.c:236
 #, c-format
 msgid "\"%s\" is no audio encoder."
 msgstr "« %s » n’est pas un encodeur audio."
 
-#: modules/codec/avcodec/encoder.c:251
+#: modules/codec/avcodec/encoder.c:256
 #, c-format
 msgid ""
 "It seems your FFMPEG (libavcodec) installation lacks the following encoder:\n"
@@ -9422,281 +9271,289 @@ msgstr ""
 "Ceci n'est pas une erreur interne à VLC.\n"
 "Ne contactez pas le projet VideoLan à ce sujet.\n"
 
-#: modules/codec/avcodec/encoder.c:673 modules/codec/avcodec/encoder.c:682
+#: modules/codec/avcodec/encoder.c:681 modules/codec/avcodec/encoder.c:690
 msgid "VLC could not open the encoder."
 msgstr "VLC n’a pas pu ouvrir l’encodeur."
 
-#: modules/codec/cc.c:63
+#: modules/codec/cc.c:64
 msgid "CC 608/708"
 msgstr "CC 608/708"
 
-#: modules/codec/cc.c:64
+#: modules/codec/cc.c:65
 msgid "Closed Captions decoder"
 msgstr "Décodeurs de sous-titres pour malentendants"
 
-#: modules/codec/cdg.c:87
+#: modules/codec/cdg.c:88
 msgid "CDG video decoder"
 msgstr "Décodeur vidéo CDG"
 
-#: modules/codec/cmml/cmml.c:65
+#: modules/codec/cmml/cmml.c:73
 msgid "CMML annotations decoder"
 msgstr "Décodeur d’annotations CMML"
 
-#: modules/codec/cvdsub.c:50
+#: modules/codec/csri.c:52 modules/codec/libass.c:57
+msgid "Subtitles (advanced)"
+msgstr "Sous-titres (avancé)"
+
+#: modules/codec/csri.c:53
+msgid "Wrapper for subtitle renderers using CSRI/asa"
+msgstr "Sur-couche pour le rendu des sous-titres utilisant CSRI/asa"
+
+#: modules/codec/cvdsub.c:51
 msgid "CVD subtitle decoder"
 msgstr "Décodeur de sous-titres CVD"
 
-#: modules/codec/cvdsub.c:55
+#: modules/codec/cvdsub.c:56
 msgid "Chaoji VCD subtitle packetizer"
 msgstr "Empaqueteur de sous-titres VCD Chaoji"
 
-#: modules/codec/dirac.c:61
+#: modules/codec/dirac.c:62
 msgid "Constant quality factor"
 msgstr "Facteur de qualité constant"
 
-#: modules/codec/dirac.c:62
+#: modules/codec/dirac.c:63
 msgid "If bitrate=0, use this value for constant quality"
 msgstr "Si bitrate=0, alors utiliser cette valeur pour une qualité constante"
 
-#: modules/codec/dirac.c:65
+#: modules/codec/dirac.c:66
 msgid "CBR bitrate (kbps)"
 msgstr "Encodage à débit constant (kpbs)"
 
-#: modules/codec/dirac.c:66
+#: modules/codec/dirac.c:67
 msgid "A value > 0 enables constant bitrate mode"
 msgstr "Une valeur > 0 configure un mode de débit binaire constant"
 
-#: modules/codec/dirac.c:69
+#: modules/codec/dirac.c:70
 msgid "Enable lossless coding"
 msgstr "Autoriser l'encodage sans perte"
 
-#: modules/codec/dirac.c:70
+#: modules/codec/dirac.c:71
 msgid ""
 "Lossless coding ignores bitrate and quality settings, allowing for perfect "
 "reproduction of the original"
 msgstr ""
 
-#: modules/codec/dirac.c:74
+#: modules/codec/dirac.c:75
 msgid "Prefilter"
 msgstr "Pré-filtre"
 
-#: modules/codec/dirac.c:75
+#: modules/codec/dirac.c:76
 msgid "Enable adaptive prefiltering"
 msgstr "Utilisation d'un pré-filtre adaptatif"
 
-#: modules/codec/dirac.c:79
+#: modules/codec/dirac.c:80
 msgid "Centre Weighted Median"
 msgstr "Moyenne pondérée au centre"
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Rectangular Linear Phase"
 msgstr "Phase rectangulaire linéaire"
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Diagonal Linear Phase"
 msgstr "Phase diagonale linéaire"
 
-#: modules/codec/dirac.c:83
+#: modules/codec/dirac.c:84
 msgid "Amount of prefiltering"
 msgstr "Importance du pré-filtrage"
 
-#: modules/codec/dirac.c:84
+#: modules/codec/dirac.c:85
 msgid "Higher value implies more prefiltering"
 msgstr "Une valeur plus élevé implique plus de pré-filtrage"
 
-#: modules/codec/dirac.c:87
+#: modules/codec/dirac.c:88
 msgid "Chroma format"
 msgstr "Format chromatographique"
 
-#: modules/codec/dirac.c:88
+#: modules/codec/dirac.c:89
 msgid ""
 "Picking chroma format will force a conversion of the video into that format"
 msgstr ""
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:0"
 msgstr "4:2:0"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:2"
 msgstr "4:2:2"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:4:4"
 msgstr "4:4:4"
 
-#: modules/codec/dirac.c:96
+#: modules/codec/dirac.c:97
 msgid "Distance between 'P' frames"
 msgstr "Images entre images 'P'"
 
-#: modules/codec/dirac.c:100
+#: modules/codec/dirac.c:101
 msgid "Number of 'P' frames per GOP"
 msgstr "Nombre d'images 'P' par GOP"
 
-#: modules/codec/dirac.c:104
+#: modules/codec/dirac.c:105
 msgid "Picture coding mode"
 msgstr "Réglage de mode d'image"
 
-#: modules/codec/dirac.c:105
+#: modules/codec/dirac.c:106
 msgid ""
 "Field coding is where interlaced fields are coded seperately as opposed to a "
 "pseudo-progressive frame"
 msgstr ""
 
-#: modules/codec/dirac.c:110
+#: modules/codec/dirac.c:111
 msgid "auto - let encoder decide based upon input (Best)"
 msgstr "auto - laisser l'encodeur décider suivant l'entrée (Recommandé)"
 
-#: modules/codec/dirac.c:111
+#: modules/codec/dirac.c:112
 msgid "force coding frame as single picture"
 msgstr "forcer l'encodage d'une trame en image unique"
 
-#: modules/codec/dirac.c:112
+#: modules/codec/dirac.c:113
 msgid "force coding frame as seperate interlaced fields"
 msgstr "forcer l'encodage d'une trame en champs entrelacés séparés"
 
-#: modules/codec/dirac.c:116
+#: modules/codec/dirac.c:117
 msgid "Width of motion compensation blocks"
 msgstr "Largeur des blocs de compensation de mouvement"
 
-#: modules/codec/dirac.c:120
+#: modules/codec/dirac.c:121
 msgid "Height of motion compensation blocks"
 msgstr "Hauteur des blocs de compensation de mouvement"
 
-#: modules/codec/dirac.c:125
+#: modules/codec/dirac.c:126
 msgid "Block overlap (%)"
 msgstr "Superposition de block (%)"
 
-#: modules/codec/dirac.c:126
+#: modules/codec/dirac.c:127
 msgid "Amount that each motion block should be overlapped by its neighbours"
 msgstr ""
 
-#: modules/codec/dirac.c:131
+#: modules/codec/dirac.c:132
 msgid "xblen"
 msgstr "xblen"
 
-#: modules/codec/dirac.c:132
+#: modules/codec/dirac.c:133
 msgid "Total horizontal block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:136
+#: modules/codec/dirac.c:137
 msgid "yblen"
 msgstr "yblen"
 
-#: modules/codec/dirac.c:137
+#: modules/codec/dirac.c:138
 msgid "Total vertical block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:140
+#: modules/codec/dirac.c:141
 msgid "Motion vector precision"
 msgstr "Précision du vecteur de mouvement"
 
-#: modules/codec/dirac.c:141
+#: modules/codec/dirac.c:142
 msgid "Motion vector precision in pels."
 msgstr "Précision du vecteur de mouvement en pixels."
 
-#: modules/codec/dirac.c:146
+#: modules/codec/dirac.c:147
 msgid "Simple ME search area x:y"
 msgstr ""
 
-#: modules/codec/dirac.c:147
+#: modules/codec/dirac.c:148
 msgid ""
 "(Not recommended) Perform a simple (non hierarchical block matching motion "
 "vector search with search range of +/-x, +/-y"
 msgstr ""
 
-#: modules/codec/dirac.c:152
+#: modules/codec/dirac.c:153
 #, fuzzy
 msgid "Three component motion estimation"
 msgstr "Chroma dans l’estimation de mouvement"
 
-#: modules/codec/dirac.c:153
+#: modules/codec/dirac.c:154
 msgid "Use chroma as part of the motion estimation process"
 msgstr "Chroma dans l’estimation de mouvement"
 
-#: modules/codec/dirac.c:156
+#: modules/codec/dirac.c:157
 msgid "Intra picture DWT filter"
 msgstr "Filtres DWT intra image"
 
-#: modules/codec/dirac.c:160
+#: modules/codec/dirac.c:161
 msgid "Inter picture DWT filter"
 msgstr "Filtres DWT inter image"
 
-#: modules/codec/dirac.c:164
+#: modules/codec/dirac.c:165
 msgid "Number of DWT iterations"
 msgstr "Nombre d'itérations DWT"
 
-#: modules/codec/dirac.c:165
+#: modules/codec/dirac.c:166
 msgid "Also known as DWT levels"
 msgstr "Autre nom : niveaux DWT (discrete wavelet transform)"
 
-#: modules/codec/dirac.c:169
+#: modules/codec/dirac.c:170
 #, fuzzy
 msgid "Enable multiple quantizers"
 msgstr "%s: re-définition multiples du symbole « %s »"
 
-#: modules/codec/dirac.c:170
+#: modules/codec/dirac.c:171
 msgid "Enable multiple quantizers per subband (one per codeblock)"
 msgstr ""
 
-#: modules/codec/dirac.c:174
+#: modules/codec/dirac.c:175
 #, fuzzy
 msgid "Enable spatial partitioning"
 msgstr "Rayon du _filtre spatial :"
 
-#: modules/codec/dirac.c:178
+#: modules/codec/dirac.c:179
 msgid "Disable arithmetic coding"
 msgstr "Désactiver le codage arithmétique"
 
-#: modules/codec/dirac.c:179
+#: modules/codec/dirac.c:180
 msgid "Use variable length codes instead, useful for very high bitrates"
 msgstr ""
 
-#: modules/codec/dirac.c:184
+#: modules/codec/dirac.c:185
 msgid "cycles per degree"
 msgstr "cycles par degré"
 
-#: modules/codec/dirac.c:206
+#: modules/codec/dirac.c:207
 msgid "Dirac video encoder using dirac-research library"
 msgstr "Encodeur vidéo dirac utilisant la librairie « dirac-research »"
 
-#: modules/codec/dmo/dmo.c:101
+#: modules/codec/dmo/dmo.c:102
 msgid "DirectMedia Object decoder"
 msgstr "Décodeur DirectMedia Object"
 
-#: modules/codec/dmo/dmo.c:110
+#: modules/codec/dmo/dmo.c:111
 msgid "DirectMedia Object encoder"
 msgstr "Encodeur DirectMedia Object"
 
-#: modules/codec/dts.c:49
+#: modules/codec/dts.c:48
 msgid "DTS parser"
 msgstr "Parseur DTS"
 
-#: modules/codec/dts.c:54
+#: modules/codec/dts.c:53
 msgid "DTS audio packetizer"
 msgstr "Empaqueteur audio DTS"
 
-#: modules/codec/dvbsub.c:55
+#: modules/codec/dvbsub.c:56
 msgid "Decoding X coordinate"
 msgstr "Position X au décodage"
 
-#: modules/codec/dvbsub.c:56
+#: modules/codec/dvbsub.c:57
 msgid "X coordinate of the rendered subtitle"
 msgstr "Position X de l’incrustation encodée"
 
-#: modules/codec/dvbsub.c:58
+#: modules/codec/dvbsub.c:59
 msgid "Decoding Y coordinate"
 msgstr "Position Y au décodage"
 
-#: modules/codec/dvbsub.c:59
+#: modules/codec/dvbsub.c:60
 msgid "Y coordinate of the rendered subtitle"
 msgstr "Position Y de l’incrustation encodée"
 
-#: modules/codec/dvbsub.c:61
+#: modules/codec/dvbsub.c:62
 msgid "Subpicture position"
 msgstr "Position du sous-titre"
 
-#: modules/codec/dvbsub.c:63
+#: modules/codec/dvbsub.c:64
 msgid ""
 "You can enforce the subpicture position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, e."
@@ -9706,31 +9563,31 @@ msgstr ""
 "4=haut, 8=bas, et vous pouvez utiliser une combinaison de ces valeurs, comme "
 "par exemple 6 = haut-droite)."
 
-#: modules/codec/dvbsub.c:67
+#: modules/codec/dvbsub.c:68
 msgid "Encoding X coordinate"
 msgstr "Position X à l’encodage"
 
-#: modules/codec/dvbsub.c:68
+#: modules/codec/dvbsub.c:69
 msgid "X coordinate of the encoded subtitle"
 msgstr "Position X de l’incrustation encodée"
 
-#: modules/codec/dvbsub.c:69
+#: modules/codec/dvbsub.c:70
 msgid "Encoding Y coordinate"
 msgstr "Position Y à l’encodage"
 
-#: modules/codec/dvbsub.c:70
+#: modules/codec/dvbsub.c:71
 msgid "Y coordinate of the encoded subtitle"
 msgstr "Position Y de l’incrustation encodée"
 
-#: modules/codec/dvbsub.c:90
+#: modules/codec/dvbsub.c:91
 msgid "DVB subtitles decoder"
 msgstr "Décodeur de sous-titres DVB"
 
-#: modules/codec/dvbsub.c:91 modules/demux/ts.c:3394 modules/demux/ts.c:3452
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 msgid "DVB subtitles"
 msgstr "Sous-titres DVB"
 
-#: modules/codec/dvbsub.c:104
+#: modules/codec/dvbsub.c:105
 msgid "DVB subtitles encoder"
 msgstr "Encodeur de sous-titres DVB"
 
@@ -9738,7 +9595,7 @@ msgstr "Encodeur de sous-titres DVB"
 msgid "AAC audio decoder (using libfaad2)"
 msgstr "Décodeur audio AAC (utilisant libfaad2)"
 
-#: modules/codec/faad.c:377
+#: modules/codec/faad.c:379
 msgid "AAC extension"
 msgstr "Extension AAC"
 
@@ -9758,17 +9615,17 @@ msgstr "Recharger le fichier d’image"
 msgid "Reload image file every n seconds."
 msgstr "Recharger l’image toutes les n secondes."
 
-#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:115
+#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:142
 #: modules/stream_out/transcode.c:79
 msgid "Output video width."
 msgstr "Largeur de la vidéo."
 
-#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:118
+#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:145
 #: modules/stream_out/transcode.c:82
 msgid "Output video height."
 msgstr "Hauteur de la vidéo."
 
-#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:135
+#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:136
 msgid "Keep aspect ratio"
 msgstr "Conserver les proportions"
 
@@ -9801,12 +9658,13 @@ msgstr "Module de désentrelacement"
 msgid "Deinterlace module to use."
 msgstr "Module de désentrelacement"
 
-#: modules/codec/fake.c:77 modules/video_output/omapfb.c:92
-#: modules/video_output/yuv.c:44
+#: modules/codec/fake.c:77 modules/video_output/fb.c:88
+#: modules/video_output/omapfb.c:92 modules/video_output/yuv.c:54
 msgid "Chroma used."
 msgstr "Chroma utilisé."
 
-#: modules/codec/fake.c:79 modules/video_output/yuv.c:46
+#: modules/codec/fake.c:79 modules/video_output/fb.c:90
+#: modules/video_output/yuv.c:56
 msgid "Force use of a specific chroma for output. Default is I420."
 msgstr ""
 "Forcer l’utilisation d’un chroma spécifique pour la sortie vidéo. Le défaut "
@@ -9828,31 +9686,31 @@ msgstr "Encodeur audio Flac"
 msgid "Flac audio packetizer"
 msgstr "Empaqueteur audio Flac"
 
-#: modules/codec/fluidsynth.c:38
+#: modules/codec/fluidsynth.c:33
 msgid "Sound fonts (required)"
 msgstr "Banques de sons (requis)"
 
-#: modules/codec/fluidsynth.c:40
+#: modules/codec/fluidsynth.c:35
 msgid "A sound fonts file is required for software synthesis."
 msgstr "Une banque de sons est nécessaire pour la synthèse logicielle."
 
-#: modules/codec/fluidsynth.c:46
+#: modules/codec/fluidsynth.c:41
 msgid "FluidSynth MIDI synthetizer"
 msgstr "Synthétiseur FluidSynth MIDI "
 
-#: modules/codec/fluidsynth.c:48
+#: modules/codec/fluidsynth.c:43
 msgid "FluidSynth"
 msgstr "FluidSynth"
 
-#: modules/codec/invmem.c:54 modules/video_output/vmem.c:43
+#: modules/codec/invmem.c:54 modules/video_output/vmem.c:51
 msgid "Video memory buffer width."
 msgstr "Largeur du tampon de mémoire vidéo"
 
-#: modules/codec/invmem.c:57 modules/video_output/vmem.c:46
+#: modules/codec/invmem.c:57 modules/video_output/vmem.c:54
 msgid "Video memory buffer height."
 msgstr "Hauteur du tampon de mémoire vidéo"
 
-#: modules/codec/invmem.c:59 modules/video_output/vmem.c:55
+#: modules/codec/invmem.c:59 modules/video_output/vmem.c:63
 msgid "Lock function"
 msgstr "Fonction de blocage"
 
@@ -9865,19 +9723,19 @@ msgstr ""
 "retourner une adresse mémoire valide pour l'utilisation par le moteur de "
 "rendu vidéo."
 
-#: modules/codec/invmem.c:64 modules/video_output/vmem.c:60
+#: modules/codec/invmem.c:64 modules/video_output/vmem.c:68
 msgid "Unlock function"
 msgstr "Fonction de déblocage"
 
-#: modules/codec/invmem.c:65 modules/video_output/vmem.c:61
+#: modules/codec/invmem.c:65 modules/video_output/vmem.c:69
 msgid "Address of the unlocking callback function"
 msgstr "Adresse de la fonction de retour pour le déblocage"
 
-#: modules/codec/invmem.c:67 modules/video_output/vmem.c:63
+#: modules/codec/invmem.c:67 modules/video_output/vmem.c:71
 msgid "Callback data"
 msgstr "Donnée pour la fonction de retour"
 
-#: modules/codec/invmem.c:68 modules/video_output/vmem.c:64
+#: modules/codec/invmem.c:68 modules/video_output/vmem.c:72
 msgid "Data for the locking and unlocking functions"
 msgstr "Donnée pour les fonctions blocage/déblocage"
 
@@ -9911,123 +9769,123 @@ msgstr ""
 msgid "Shadow"
 msgstr "Ombragé"
 
-#: modules/codec/kate.c:204 modules/misc/freetype.c:132
+#: modules/codec/kate.c:204 modules/misc/freetype.c:120
 msgid "Outline"
 msgstr "Contour"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:171
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:72
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:70
 msgid "Black"
 msgstr "Noir"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:71
 msgid "Gray"
 msgstr "Gris"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Silver"
 msgstr "Argent"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "White"
 msgstr "Blanc"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Maroon"
 msgstr "Marron"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:172
-#: modules/gui/macosx/controls.m:550 modules/gui/macosx/intf.m:731
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:73
+#: modules/gui/macosx/controls.m:543 modules/gui/macosx/intf.m:650
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:71
 msgid "Red"
 msgstr "Rouge"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Fuchsia"
 msgstr "Fuchsia"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:554 modules/gui/macosx/intf.m:733
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:547 modules/gui/macosx/intf.m:652
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Yellow"
 msgstr "Jaune"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Olive"
 msgstr "Olive"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:552 modules/gui/macosx/intf.m:732
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:545 modules/gui/macosx/intf.m:651
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Green"
 msgstr "Vert"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Teal"
 msgstr "Emeraude"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Lime"
 msgstr "Citron vert"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Purple"
 msgstr "Violet"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Navy"
 msgstr "Marine"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/gui/macosx/controls.m:556 modules/gui/macosx/intf.m:734
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/gui/macosx/controls.m:549 modules/gui/macosx/intf.m:653
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Blue"
 msgstr "Bleu"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:175
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:76
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:65 modules/video_filter/rss.c:74
 msgid "Aqua"
 msgstr "Eau"
 
@@ -10148,28 +10006,11 @@ msgstr "Paramètres par défaut de rendu Tiger"
 msgid "Kate text subtitles packetizer"
 msgstr "Empaqueteur de sous-titres Kate"
 
-#: modules/codec/libass.c:65
-msgid "Subtitles (advanced)"
-msgstr "Sous-titres (avancé)"
-
-#: modules/codec/libass.c:66
+#: modules/codec/libass.c:58
 msgid "Subtitle renderers using libass"
 msgstr "Paramètres de sous-titres avec libass"
 
-#: modules/codec/libass.c:704 modules/misc/freetype.c:366
-msgid "Building font cache"
-msgstr "Mise à jour du cache pour les polices de caractères"
-
-#: modules/codec/libass.c:705
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than a minute."
-msgstr ""
-"Veuillez attendre pendant la mise à jour du cache pour les polices de "
-"caractères.\n"
-"Ceci devrait prendre moins d'une minute."
-
-#: modules/codec/libmpeg2.c:128
+#: modules/codec/libmpeg2.c:105
 msgid "MPEG I/II video decoder (using libmpeg2)"
 msgstr "Décodeur vidéo MPEG I/II (utilisant libmpeg2)"
 
@@ -10181,7 +10022,7 @@ msgstr "Parseur audio pour PCM linéaire"
 msgid "Linear PCM audio packetizer"
 msgstr "Empaqueteur audio pour PCM linéaire"
 
-#: modules/codec/mash.cpp:70
+#: modules/codec/mash.cpp:71
 msgid "Video decoder using openmash"
 msgstr "Décodeur vidéo utilisant openmash"
 
@@ -10193,19 +10034,19 @@ msgstr "Parseur MPEG audio couches I/II/III"
 msgid "MPEG audio layer I/II/III packetizer"
 msgstr "Empaqueteur MPEG audio couches I/II/III"
 
-#: modules/codec/png.c:58
+#: modules/codec/png.c:59
 msgid "PNG video decoder"
 msgstr "Décodeur vidéo PNG"
 
-#: modules/codec/quicktime.c:67
+#: modules/codec/quicktime.c:68
 msgid "QuickTime library decoder"
 msgstr "Décodeur QuickTime"
 
-#: modules/codec/rawvideo.c:71
+#: modules/codec/rawvideo.c:72
 msgid "Pseudo raw video decoder"
 msgstr "Pseudo-décodeur vidéo brute"
 
-#: modules/codec/rawvideo.c:78
+#: modules/codec/rawvideo.c:79
 msgid "Pseudo raw video packetizer"
 msgstr "Pseudo-empaqueteur vidéo brute"
 
@@ -10213,11 +10054,11 @@ msgstr "Pseudo-empaqueteur vidéo brute"
 msgid "RealAudio library decoder"
 msgstr "Décodeur RealAudio"
 
-#: modules/codec/realvideo.c:131
+#: modules/codec/realvideo.c:132
 msgid "RealVideo library decoder"
 msgstr "Décodeur RealVideo"
 
-#: modules/codec/schroedinger.c:50
+#: modules/codec/schroedinger.c:51
 msgid "Schroedinger video decoder"
 msgstr "Décodeur vidéo Schroedinger"
 
@@ -10233,8 +10074,8 @@ msgstr "Décodeur d’images (SDL)"
 msgid "MP3 fixed point audio encoder"
 msgstr "Encodeur audio MP3 « fixed point »"
 
-#: modules/codec/speex.c:56 modules/codec/speex.c:840
-#: modules/gui/macosx/open.m:209 modules/gui/qt4/ui/video_effects.h:919
+#: modules/codec/speex.c:56 modules/codec/speex.c:844
+#: modules/gui/macosx/open.m:197 modules/gui/qt4/ui/video_effects.h:920
 msgid "Mode"
 msgstr "Mode"
 
@@ -10242,8 +10083,8 @@ msgstr "Mode"
 msgid "Enforce the mode of the encoder."
 msgstr "Forcer le mode de l'encodeur."
 
-#: modules/codec/speex.c:60 modules/codec/theora.c:94
-#: modules/codec/twolame.c:55 modules/codec/vorbis.c:161
+#: modules/codec/speex.c:60 modules/codec/theora.c:95
+#: modules/codec/twolame.c:55 modules/codec/vorbis.c:165
 msgid "Encoding quality"
 msgstr "Qualité d’encodage"
 
@@ -10267,7 +10108,7 @@ msgstr "Débit maximal"
 msgid "Enforce the maximal VBR bitrate"
 msgstr "Forcer le débit de pointe en mode débit variable."
 
-#: modules/codec/speex.c:72 modules/codec/vorbis.c:171
+#: modules/codec/speex.c:72 modules/codec/vorbis.c:175
 msgid "CBR encoding"
 msgstr "Encodage CBR (débit constant)"
 
@@ -10400,7 +10241,8 @@ msgid "Greek (ISO 8859-7)"
 msgstr "Grec (ISO-8859-7)"
 
 #: modules/codec/subtitles/subsdec.c:124
-msgid "Greek (Windows-1253)"
+#, fuzzy
+msgid "Greek (Windows-1256)"
 msgstr "Grec (Windows-1253)"
 
 #: modules/codec/subtitles/subsdec.c:126
@@ -10464,13 +10306,14 @@ msgid "Japanese (Shift JIS)"
 msgstr "Japonais (Shift_JIS)"
 
 #: modules/codec/subtitles/subsdec.c:150
-msgid "Korean (EUC-KR/CP949)"
-msgstr "Coréen (EUC-KR/CP949)"
-
-#: modules/codec/subtitles/subsdec.c:151
 msgid "Korean (ISO-2022-KR)"
 msgstr "Coréen (ISO-2022-KR)"
 
+#: modules/codec/subtitles/subsdec.c:151
+#, fuzzy
+msgid "Korean Unix (EUC-KR)"
+msgstr "Coréen (EUC-KR/CP949)"
+
 #: modules/codec/subtitles/subsdec.c:152
 msgid "Traditional Chinese (Big5)"
 msgstr "Chinois traditionnel (Big5)"
@@ -10538,7 +10381,7 @@ msgstr "Sous-titres USF"
 msgid "USF subtitles decoder"
 msgstr "Décodeur de sous-titres USF"
 
-#: modules/codec/subtitles/t140.c:35
+#: modules/codec/subtitles/t140.c:37
 msgid "T.140 text encoder"
 msgstr "Encodeur de texte T.140"
 
@@ -10568,15 +10411,15 @@ msgstr "Sous-titres SVCD"
 msgid "Philips OGT (SVCD subtitle) packetizer"
 msgstr "Empaqueteur de sous-titres Philips OGT (Sous-titres SVCD)"
 
-#: modules/codec/tarkin.c:79
+#: modules/codec/tarkin.c:80
 msgid "Tarkin decoder"
 msgstr "Décodeur Tarkin"
 
-#: modules/codec/telx.c:54
+#: modules/codec/telx.c:55
 msgid "Override page"
 msgstr "Forcer la page"
 
-#: modules/codec/telx.c:55
+#: modules/codec/telx.c:56
 msgid ""
 "Override the indicated page, try this if your subtitles don't appear (-1 = "
 "autodetect from TS, 0 = autodetect from teletext, >0 = actual page number, "
@@ -10586,21 +10429,21 @@ msgstr ""
 "pas (-1 = détecte automatiquement depuis TS, 0 = détecte depuis le "
 "télétexte, >0 = numéro de la page courante, en général 888 ou 889)."
 
-#: modules/codec/telx.c:60
+#: modules/codec/telx.c:61
 msgid "Ignore subtitle flag"
 msgstr "Ignorer l'indicateur de sous-titres"
 
-#: modules/codec/telx.c:61
+#: modules/codec/telx.c:62
 msgid "Ignore the subtitle flag, try this if your subtitles don't appear."
 msgstr ""
 "Ignore le l'attribut sous-titre, à essayer quand vos sous-titres "
 "n'apparaissent pas."
 
-#: modules/codec/telx.c:64
+#: modules/codec/telx.c:65
 msgid "Workaround for France"
 msgstr "Contournement d’un bug spécifique à la France"
 
-#: modules/codec/telx.c:65
+#: modules/codec/telx.c:66
 msgid ""
 "Some French channels do not flag their subtitling pages correctly due to a "
 "historical interpretation mistake. Try using this wrong interpretation if "
@@ -10610,11 +10453,11 @@ msgstr ""
 "pages de sous-titres à la suite d'une erreur d'interprétation, à essayer "
 "quand vos sous-titres n'apparaissent pas."
 
-#: modules/codec/telx.c:71
+#: modules/codec/telx.c:72
 msgid "Teletext subtitles decoder"
 msgstr "Décodeur de sous-titres Télétexte"
 
-#: modules/codec/theora.c:96 modules/codec/vorbis.c:163
+#: modules/codec/theora.c:97 modules/codec/vorbis.c:167
 msgid ""
 "Enforce a quality between 1 (low) and 10 (high), instead of specifying a "
 "particular bitrate. This will produce a VBR stream."
@@ -10623,15 +10466,15 @@ msgstr ""
 "lieu de préciser un débit particulier. Cela produira un flux à débit "
 "variable."
 
-#: modules/codec/theora.c:103
+#: modules/codec/theora.c:104
 msgid "Theora video decoder"
 msgstr "Décodeur vidéo Theora"
 
-#: modules/codec/theora.c:109
+#: modules/codec/theora.c:110
 msgid "Theora video packetizer"
 msgstr "Empaqueteur vidéo Theora"
 
-#: modules/codec/theora.c:115
+#: modules/codec/theora.c:116
 msgid "Theora video encoder"
 msgstr "Encodeur vidéo Theora"
 
@@ -10681,38 +10524,38 @@ msgstr "Stéréo jointe"
 msgid "Libtwolame audio encoder"
 msgstr "Encodeur audio libtwolame"
 
-#: modules/codec/vorbis.c:165
+#: modules/codec/vorbis.c:169
 msgid "Maximum encoding bitrate"
 msgstr "Débit maximum d’encodage"
 
-#: modules/codec/vorbis.c:167
+#: modules/codec/vorbis.c:171
 msgid "Maximum bitrate in kbps. This is useful for streaming applications."
 msgstr "Débit maximum en kbits. Utile pour les applications de diffusion."
 
-#: modules/codec/vorbis.c:168
+#: modules/codec/vorbis.c:172
 msgid "Minimum encoding bitrate"
 msgstr "Débit minimum d’encodage"
 
-#: modules/codec/vorbis.c:170
+#: modules/codec/vorbis.c:174
 msgid ""
 "Minimum bitrate in kbps. This is useful for encoding for a fixed-size "
 "channel."
 msgstr ""
 "Débit minimum en kbits. Utile pour l’encodage pour un canal de taille fixe."
 
-#: modules/codec/vorbis.c:173
+#: modules/codec/vorbis.c:177
 msgid "Force a constant bitrate encoding (CBR)."
 msgstr "Forcer un encodage à débit constant (CBR)."
 
-#: modules/codec/vorbis.c:177
+#: modules/codec/vorbis.c:181
 msgid "Vorbis audio decoder"
 msgstr "Décodeur audio Vorbis"
 
-#: modules/codec/vorbis.c:188
+#: modules/codec/vorbis.c:192
 msgid "Vorbis audio packetizer"
 msgstr "Empaqueteur audio Vorbis"
 
-#: modules/codec/vorbis.c:195
+#: modules/codec/vorbis.c:199
 msgid "Vorbis audio encoder"
 msgstr "Encodeur audio Vorbis"
 
@@ -10720,11 +10563,11 @@ msgstr "Encodeur audio Vorbis"
 msgid "WMA v1/v2 fixed point audio decoder"
 msgstr "Décodeur audio WMA v1/v2"
 
-#: modules/codec/x264.c:51
+#: modules/codec/x264.c:52
 msgid "Maximum GOP size"
 msgstr "Taille maximale du GOP"
 
-#: modules/codec/x264.c:52
+#: modules/codec/x264.c:53
 msgid ""
 "Sets maximum interval between IDR-frames.Larger values save bits, thus "
 "improving quality for a given bitrate at the cost of seeking precision."
@@ -10733,11 +10576,11 @@ msgstr ""
 "de l’espace, et donc permettent une meilleure qualité à débit égal, au prix "
 "d’une perte de précision de la recherche."
 
-#: modules/codec/x264.c:56
+#: modules/codec/x264.c:57
 msgid "Minimum GOP size"
 msgstr "Taille minimale du GOP"
 
-#: modules/codec/x264.c:57
+#: modules/codec/x264.c:58
 msgid ""
 "Sets minimum interval between IDR-frames. In H.264, I-frames do not "
 "necessarily bound a closed GOP because it is allowable for a P-frame to be "
@@ -10757,11 +10600,11 @@ msgstr ""
 "Si des changements de scène ont lieu pendant cet intervalle, ils sont "
 "toujours codés comme des images I, mais n’initient pas de nouveau GOP."
 
-#: modules/codec/x264.c:66
+#: modules/codec/x264.c:67
 msgid "Extra I-frames aggressivity"
 msgstr "Agressivité supplémentaire des images I"
 
-#: modules/codec/x264.c:67
+#: modules/codec/x264.c:68
 msgid ""
 "Scene-cut detection. Controls how aggressively to insert extra I-frames. "
 "With small values of scenecut, the codec often has to force an I-frame when "
@@ -10780,11 +10623,11 @@ msgstr ""
 "la fin de l’intervale maximal, ce qui causerait probablement des artefacts "
 "d’encodage. La valeur va de 1 à 100."
 
-#: modules/codec/x264.c:78
+#: modules/codec/x264.c:79
 msgid "Faster, less precise scenecut detection"
 msgstr "Détection de changements de scènes plus rapide (moins précise)"
 
-#: modules/codec/x264.c:79
+#: modules/codec/x264.c:80
 msgid ""
 "Faster, less precise scenecut detection. Required and implied by multi-"
 "threading."
@@ -10792,19 +10635,19 @@ msgstr ""
 "Détection de changements de scènes plus rapide (moins précise). Nécessaire "
 "et implicite en mode multi-threading."
 
-#: modules/codec/x264.c:83
+#: modules/codec/x264.c:84
 msgid "B-frames between I and P"
 msgstr "Images B entre images I et P."
 
-#: modules/codec/x264.c:84
+#: modules/codec/x264.c:85
 msgid "Number of consecutive B-frames between I and P-frames. Range 1 to 16."
 msgstr "Nombre d’images B consécutives entre images I et P (de 1 à 16)."
 
-#: modules/codec/x264.c:87
+#: modules/codec/x264.c:88
 msgid "Adaptive B-frame decision"
 msgstr "Utilisation adaptative d’images B"
 
-#: modules/codec/x264.c:89
+#: modules/codec/x264.c:90
 msgid ""
 "Force the specified number of consecutive B-frames to be used, except "
 "possibly before an I-frame.Range 0 to 2."
@@ -10812,7 +10655,7 @@ msgstr ""
 "Forcer le nombre d’images B consécutives à utiliser, sauf éventuellement "
 "avant une image I. Valeurs de 0 à 2."
 
-#: modules/codec/x264.c:93
+#: modules/codec/x264.c:94
 msgid ""
 "Force the specified number of consecutive B-frames to be used, except "
 "possibly before an I-frame."
@@ -10820,11 +10663,11 @@ msgstr ""
 "Forcer le nombre d’images B consécutives à utiliser, sauf éventuellement "
 "avant une image I. "
 
-#: modules/codec/x264.c:97
+#: modules/codec/x264.c:98
 msgid "Influence (bias) B-frames usage"
 msgstr "Biaiser l'utilisation des images B"
 
-#: modules/codec/x264.c:98
+#: modules/codec/x264.c:99
 msgid ""
 "Bias the choice to use B-frames. Positive values cause more B-frames, "
 "negative values cause less B-frames."
@@ -10832,11 +10675,11 @@ msgstr ""
 "Modifier le choix d’utilisation des images B. Les valeurs positives "
 "augmentent le nombre d’images B, les valeurs négatives le diminuent."
 
-#: modules/codec/x264.c:101
+#: modules/codec/x264.c:102
 msgid "Keep some B-frames as references"
 msgstr "Garder des images B en références"
 
-#: modules/codec/x264.c:102
+#: modules/codec/x264.c:103
 msgid ""
 "Allows B-frames to be used as references for predicting other frames. Keeps "
 "the middle of 2+ consecutive B-frames as a reference, and reorders frame "
@@ -10846,11 +10689,11 @@ msgstr ""
 "garde la moyenne de deux ou plus images B consécutives comme références, et "
 "réordonne l’image en conséquence."
 
-#: modules/codec/x264.c:106
+#: modules/codec/x264.c:107
 msgid "CABAC"
 msgstr "CABAC"
 
-#: modules/codec/x264.c:107
+#: modules/codec/x264.c:108
 msgid ""
 "CABAC (Context-Adaptive Binary Arithmetic Coding). Slightly slows down "
 "encoding and decoding, but should save 10 to 15% bitrate."
@@ -10858,11 +10701,11 @@ msgstr ""
 "CABAC (Codage arithmétique binaire adaptatif). Ceci ralentit l’encodage et "
 "le décodage, mais entraîne un gain de débit de 10 à 15%."
 
-#: modules/codec/x264.c:111
+#: modules/codec/x264.c:112
 msgid "Number of reference frames"
 msgstr "Nombre d’images de référence"
 
-#: modules/codec/x264.c:112
+#: modules/codec/x264.c:113
 msgid ""
 "Number of previous frames used as predictors. This is effective in Anime, "
 "but seems to make little difference in live-action source material. Some "
@@ -10873,19 +10716,19 @@ msgstr ""
 "différences pour les scènes réelles. Certains décodeurs ne savent pas "
 "traiter des valeurs élevées. Les valeurs vont de 1 à 16."
 
-#: modules/codec/x264.c:117
+#: modules/codec/x264.c:118
 msgid "Skip loop filter"
 msgstr "Pas de filtre de boucle"
 
-#: modules/codec/x264.c:118
+#: modules/codec/x264.c:119
 msgid "Deactivate the deblocking loop filter (decreases quality)."
 msgstr "Désactiver le filtre de boucle. Ceci diminue la qualité."
 
-#: modules/codec/x264.c:120
+#: modules/codec/x264.c:121
 msgid "Loop filter AlphaC0 and Beta parameters alpha:beta"
 msgstr "Paramètres AlphaC0 et Beta du filtre de boucle"
 
-#: modules/codec/x264.c:121
+#: modules/codec/x264.c:122
 msgid ""
 "Loop filter AlphaC0 and Beta parameters. Range -6 to 6 for both alpha and "
 "beta parameters. -6 means light filter, 6 means strong."
@@ -10893,11 +10736,11 @@ msgstr ""
 "Paramètres AlphaC0 et Beta du filtre de boucle. Les valeurs vont de -6 à 6. -"
 "6 pour un moindre filtre, 6 pour un filtre important."
 
-#: modules/codec/x264.c:125
+#: modules/codec/x264.c:126
 msgid "H.264 level"
 msgstr "Niveau H.264"
 
-#: modules/codec/x264.c:126
+#: modules/codec/x264.c:127
 msgid ""
 "Specify H.264 level (as defined by Annex A of the standard). Levels are not "
 "enforced; it's up to the user to select a level compatible with the rest of "
@@ -10908,27 +10751,19 @@ msgstr ""
 "compatible avec les autres options d'encodage. Les valeurs vont de 1 à 5,1 "
 "(10 à 51 fonctionne aussi)."
 
-#: modules/codec/x264.c:131
-msgid "H.264 profile"
-msgstr "Profil H.264"
-
-#: modules/codec/x264.c:132
-msgid "Specify H.264 profile which limits are enforced overother settings"
-msgstr ""
-
-#: modules/codec/x264.c:139
+#: modules/codec/x264.c:136
 msgid "Interlaced mode"
 msgstr "Mode de désentrelacement"
 
-#: modules/codec/x264.c:140
+#: modules/codec/x264.c:137
 msgid "Pure-interlaced mode."
 msgstr "Mode d'entrelacement pur"
 
-#: modules/codec/x264.c:145
+#: modules/codec/x264.c:142
 msgid "Set QP"
 msgstr "QP"
 
-#: modules/codec/x264.c:146
+#: modules/codec/x264.c:143
 msgid ""
 "This selects the quantizer to use. Lower values result in better fidelity, "
 "but higher bitrates. 26 is a good default value. Range 0 (lossless) to 51."
@@ -10937,67 +10772,67 @@ msgstr ""
 "la fidélité mais augmentent le débit. La valeur par défaut de 26 est bonne. "
 "0 signifie que l’encodage sera sans perte."
 
-#: modules/codec/x264.c:150
+#: modules/codec/x264.c:147
 msgid "Quality-based VBR"
 msgstr "VBR par qalité"
 
-#: modules/codec/x264.c:151
+#: modules/codec/x264.c:148
 msgid "1-pass Quality-based VBR. Range 0 to 51."
 msgstr "VBR basé sur la qualité en une passe. De 0 à 51."
 
-#: modules/codec/x264.c:153
+#: modules/codec/x264.c:150
 msgid "Min QP"
 msgstr "QP minimum"
 
-#: modules/codec/x264.c:154
+#: modules/codec/x264.c:151
 msgid "Minimum quantizer parameter. 15 to 35 seems to be a useful range."
 msgstr "Quantisateur minimal, 15 à 35 semble être un bon ensemble de valeurs"
 
-#: modules/codec/x264.c:157
+#: modules/codec/x264.c:154
 msgid "Max QP"
 msgstr "QP max"
 
-#: modules/codec/x264.c:158
+#: modules/codec/x264.c:155
 msgid "Maximum quantizer parameter."
 msgstr "Quantisateur maximal"
 
-#: modules/codec/x264.c:160
+#: modules/codec/x264.c:157
 msgid "Max QP step"
 msgstr "Saut de QP maximum"
 
-#: modules/codec/x264.c:161
+#: modules/codec/x264.c:158
 msgid "Max QP step between frames."
 msgstr "Saut de QP maximum entre deux images"
 
-#: modules/codec/x264.c:163
+#: modules/codec/x264.c:160
 msgid "Average bitrate tolerance"
 msgstr "Tolérance moyenne sur le débit"
 
-#: modules/codec/x264.c:164
+#: modules/codec/x264.c:161
 msgid "Allowed variance in average bitrate (in kbits/s)."
 msgstr "Variance autorisée du débit moyen, en kbits/s."
 
-#: modules/codec/x264.c:167
+#: modules/codec/x264.c:164
 msgid "Max local bitrate"
 msgstr "Débit maximum local"
 
-#: modules/codec/x264.c:168
+#: modules/codec/x264.c:165
 msgid "Sets a maximum local bitrate (in kbits/s)."
 msgstr "Règle le débit maximum local en kbits/s."
 
-#: modules/codec/x264.c:170
+#: modules/codec/x264.c:167
 msgid "VBV buffer"
 msgstr "Buffer VBV"
 
-#: modules/codec/x264.c:171
+#: modules/codec/x264.c:168
 msgid "Averaging period for the maximum local bitrate (in kbits)."
 msgstr "Période de moyennage pour le débit maximal local en kbits."
 
-#: modules/codec/x264.c:174
+#: modules/codec/x264.c:171
 msgid "Initial VBV buffer occupancy"
 msgstr "Remplissage initial du buffer VBV"
 
-#: modules/codec/x264.c:175
+#: modules/codec/x264.c:172
 msgid ""
 "Sets the initial buffer occupancy as a fraction of the buffer size. Range "
 "0.0 to 1.0."
@@ -11005,17 +10840,17 @@ msgstr ""
 "Ceci configure l’occupation initiale du tampon en tant que fraction de la "
 "taille du tampon. Valeurs de 0,0 à 1,0."
 
-#: modules/codec/x264.c:179
+#: modules/codec/x264.c:176
 msgid "How AQ distributes bits"
 msgstr "Distributions des bits par AQ"
 
-#: modules/codec/x264.c:180
+#: modules/codec/x264.c:177
+#, fuzzy
 msgid ""
-"Defines bitdistribution mode for AQ, default 1\n"
+"Defines bitdistribution mode for AQ, default 2\n"
 " - 0: Disabled\n"
-" - 1: Current x264 default mode\n"
-" - 2: uses log(var)^2 instead of log(var) and attempts to adapt strength per "
-"frame"
+" - 1: Avoid moving bits between frames\n"
+" - 2: Move bits between frames"
 msgstr ""
 "Définis le mode de distribution des bits pour AQ, 1 par défaut\n"
 " - 0 : inhibé\n"
@@ -11023,11 +10858,11 @@ msgstr ""
 " - 2 : utilise log(var)^2 au lieu de log(var) et essaye de s'adapter à "
 "chaque image"
 
-#: modules/codec/x264.c:185
+#: modules/codec/x264.c:182
 msgid "Strength of AQ"
 msgstr "Force pour AQ"
 
-#: modules/codec/x264.c:186
+#: modules/codec/x264.c:183
 msgid ""
 "Strength to reduce blocking and blurring in flat\n"
 "and textured areas, default 1.0 recommented to be between 0..2\n"
@@ -11040,35 +10875,35 @@ msgstr ""
 " - 0,5 : AQ faible\n"
 " - 1,5 : AQ fort"
 
-#: modules/codec/x264.c:193
+#: modules/codec/x264.c:190
 msgid "QP factor between I and P"
 msgstr "Facteur de QP entre I et P"
 
-#: modules/codec/x264.c:194
+#: modules/codec/x264.c:191
 msgid "QP factor between I and P. Range 1.0 to 2.0."
 msgstr "Facteur de QP entre I et P. Valeurs de 1,0 à 2,0."
 
-#: modules/codec/x264.c:197
+#: modules/codec/x264.c:194
 msgid "QP factor between P and B"
 msgstr "Facteur de QP entre P et B"
 
-#: modules/codec/x264.c:198
+#: modules/codec/x264.c:195
 msgid "QP factor between P and B. Range 1.0 to 2.0."
 msgstr "Facteur de QP entre P et B. Valeurs de 1,0 à 2,0."
 
-#: modules/codec/x264.c:200
+#: modules/codec/x264.c:197
 msgid "QP difference between chroma and luma"
 msgstr "Différence de QP entre chrominance et luminance"
 
-#: modules/codec/x264.c:201
+#: modules/codec/x264.c:198
 msgid "QP difference between chroma and luma."
 msgstr "Différence de QP entre chrominance et luminance."
 
-#: modules/codec/x264.c:203
+#: modules/codec/x264.c:200
 msgid "Multipass ratecontrol"
 msgstr "Controle de vitesse multi-passes"
 
-#: modules/codec/x264.c:204
+#: modules/codec/x264.c:201
 msgid ""
 "Multipass ratecontrol:\n"
 " - 1: First pass, creates stats file\n"
@@ -11080,19 +10915,19 @@ msgstr ""
 " - 2 : dernière passe, n'écrase pas le fichier de stats\n"
 " - 3 : n-ième passe, écrase le fichier de stats\n"
 
-#: modules/codec/x264.c:209
+#: modules/codec/x264.c:206
 msgid "QP curve compression"
 msgstr "Compression dynamique de QP"
 
-#: modules/codec/x264.c:210
+#: modules/codec/x264.c:207
 msgid "QP curve compression. Range 0.0 (CBR) to 1.0 (QCP)."
 msgstr "Compression de la courbe de QP. (0,0 = CBR, 1,0 = QCP)"
 
-#: modules/codec/x264.c:212 modules/codec/x264.c:216
+#: modules/codec/x264.c:209 modules/codec/x264.c:213
 msgid "Reduce fluctuations in QP"
 msgstr "Réduire les fluctuations de QP"
 
-#: modules/codec/x264.c:213
+#: modules/codec/x264.c:210
 msgid ""
 "This reduces the fluctuations in QP before curve compression. Temporally "
 "blurs complexity."
@@ -11100,7 +10935,7 @@ msgstr ""
 "Ceci réduit les fluctuations de QP avant la compression de la courbe. "
 "Augmente temporairement le flou complexe."
 
-#: modules/codec/x264.c:217
+#: modules/codec/x264.c:214
 msgid ""
 "This reduces the fluctations in QP after curve compression. Temporally blurs "
 "quants."
@@ -11108,11 +10943,11 @@ msgstr ""
 "Ceci réduit les fluctuations de QP après la compression de la courbe. "
 "Augmente temporairement le flou des quantifications."
 
-#: modules/codec/x264.c:222
+#: modules/codec/x264.c:219
 msgid "Partitions to consider"
 msgstr "Partitions à considérer"
 
-#: modules/codec/x264.c:223
+#: modules/codec/x264.c:220
 msgid ""
 "Partitions to consider in analyse mode: \n"
 " - none  : \n"
@@ -11130,19 +10965,19 @@ msgstr ""
 " - tout : i4x4, p8x8, (i8x8), b8x8, p4x4\n"
 "(p4x4 requiert p8x8. i8x8 requiert 8x8dct)."
 
-#: modules/codec/x264.c:231
+#: modules/codec/x264.c:228
 msgid "Direct MV prediction mode"
 msgstr "Mode de prédiction des vecteurs de mouvement directs"
 
-#: modules/codec/x264.c:232
+#: modules/codec/x264.c:229
 msgid "Direct MV prediction mode."
 msgstr "Mode de prédiction des vecteurs de mouvement directs. "
 
-#: modules/codec/x264.c:235
+#: modules/codec/x264.c:232
 msgid "Direct prediction size"
 msgstr "Taille de prédiction des vecteurs de mouvement directs"
 
-#: modules/codec/x264.c:236
+#: modules/codec/x264.c:233
 msgid ""
 "Direct prediction size:  -  0: 4x4\n"
 " -  1: 8x8\n"
@@ -11153,19 +10988,19 @@ msgstr ""
 " -  1 : 8x8\n"
 " - -1 : le plus petit possible en concordance avec le niveau\n"
 
-#: modules/codec/x264.c:242
+#: modules/codec/x264.c:239
 msgid "Weighted prediction for B-frames"
 msgstr "Prédiction pondérée pour les images B"
 
-#: modules/codec/x264.c:243
+#: modules/codec/x264.c:240
 msgid "Weighted prediction for B-frames."
 msgstr "Prédiction pondérée pour les images B."
 
-#: modules/codec/x264.c:245
+#: modules/codec/x264.c:242
 msgid "Integer pixel motion estimation method"
 msgstr "Méthode d’estimation des mouvements"
 
-#: modules/codec/x264.c:247
+#: modules/codec/x264.c:244
 msgid ""
 "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
 "(fast)\n"
@@ -11183,7 +11018,7 @@ msgstr ""
 " - tesa : recherche exhaustive hadamard (extrèmement lent, principalement "
 "pour des tests)\n"
 
-#: modules/codec/x264.c:254
+#: modules/codec/x264.c:251
 msgid ""
 "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
 "(fast)\n"
@@ -11198,11 +11033,11 @@ msgstr ""
 " - esa : recherche exhaustive (extrèmement lent, principalement pour des "
 "tests)\n"
 
-#: modules/codec/x264.c:262
+#: modules/codec/x264.c:259
 msgid "Maximum motion vector search range"
 msgstr "Distance maximale de recherche"
 
-#: modules/codec/x264.c:263
+#: modules/codec/x264.c:260
 msgid ""
 "Maximum distance to search for motion estimation, measured from predicted "
 "position(s). Default of 16 is good for most footage, high motion sequences "
@@ -11213,21 +11048,21 @@ msgstr ""
 "séquences. Pour des séquences à fort mouvement, des réglages de l’ordre de "
 "24 à 32 peuvent être meilleurs. Valeurs de 0 à 64."
 
-#: modules/codec/x264.c:268
+#: modules/codec/x264.c:265
 msgid "Maximum motion vector length"
 msgstr "Distance maximale de recherche"
 
-#: modules/codec/x264.c:269
+#: modules/codec/x264.c:266
 msgid ""
 "Maximum motion vector length in pixels. -1 is automatic, based on level."
 msgstr ""
 "Taille maximale du vecteur de mouvement en pixels. -1 pour automatique."
 
-#: modules/codec/x264.c:274
+#: modules/codec/x264.c:271
 msgid "Minimum buffer space between threads"
 msgstr "Minimiser la taille des tampons entre les threads"
 
-#: modules/codec/x264.c:275
+#: modules/codec/x264.c:272
 msgid ""
 "Minimum buffer space between threads. -1 is automatic, based on number of "
 "threads."
@@ -11235,23 +11070,13 @@ msgstr ""
 "Taille minimale des tampons entre les threads. -1 pour automatique, basé sur "
 "le nombre de threads."
 
-#: modules/codec/x264.c:280
-msgid "Strength of psychovisual optimization, default is \"1.0:0.0\""
-msgstr ""
-
-#: modules/codec/x264.c:281
-msgid ""
-"First parameter controls if RD is on (subme>=6) or offsecond parameter "
-"controls if Trellis is used on psychovisual optimization,default off"
-msgstr ""
-
-#: modules/codec/x264.c:286
+#: modules/codec/x264.c:276
 msgid "Subpixel motion estimation and partition decision quality"
 msgstr ""
 "Qualité de l’estimation de mouvement sous-pixel et de la décision de "
 "partition"
 
-#: modules/codec/x264.c:290
+#: modules/codec/x264.c:280
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
@@ -11261,7 +11086,7 @@ msgstr ""
 "impliquées dans le processus de choix du mouvement estimé (faible = plus "
 "rapide et élevé = meilleure qualité). Valeurs de 1 à 9."
 
-#: modules/codec/x264.c:295
+#: modules/codec/x264.c:285
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
@@ -11271,7 +11096,7 @@ msgstr ""
 "impliquées dans le processus de choix du mouvement estimé (faible = plus "
 "rapide et élevé = meilleure qualité). Valeurs de 1 à 7."
 
-#: modules/codec/x264.c:300
+#: modules/codec/x264.c:290
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
@@ -11281,7 +11106,7 @@ msgstr ""
 "impliquées dans le processus de choix du mouvement estimé (faible = plus "
 "rapide et élevé = meilleure qualité). Valeurs de 1 à 6."
 
-#: modules/codec/x264.c:305
+#: modules/codec/x264.c:295
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
@@ -11291,21 +11116,21 @@ msgstr ""
 "impliquées dans le processus de choix du mouvement estimé (faible = plus "
 "rapide et élevé = meilleure qualité). Valeurs de 1 à 5."
 
-#: modules/codec/x264.c:310
+#: modules/codec/x264.c:300
 msgid "RD based mode decision for B-frames"
 msgstr "Mode de décision pour images B basé sur RD"
 
-#: modules/codec/x264.c:311
+#: modules/codec/x264.c:301
 msgid "RD based mode decision for B-frames. This requires subme 6 (or higher)."
 msgstr ""
 "Mode de décision pour les images B basé sur RD. Ceci nécessite subme 6 (ou "
 "plus)."
 
-#: modules/codec/x264.c:314
+#: modules/codec/x264.c:304
 msgid "Decide references on a per partition basis"
 msgstr "Décider des références pour chaque partition"
 
-#: modules/codec/x264.c:315
+#: modules/codec/x264.c:305
 msgid ""
 "Allows each 8x8 or 16x8 partition to independently select a reference frame, "
 "as opposed to only one ref per macroblock."
@@ -11313,35 +11138,35 @@ msgstr ""
 "Permettre à chaque partition 8x8 ou 16x8 de choisir une image de référence, "
 "à l’inverse d’une seule référence par macrobloc."
 
-#: modules/codec/x264.c:319
+#: modules/codec/x264.c:309
 msgid "Chroma in motion estimation"
 msgstr "Chroma dans l’estimation de mouvement"
 
-#: modules/codec/x264.c:320
+#: modules/codec/x264.c:310
 msgid "Chroma ME for subpel and mode decision in P-frames."
 msgstr "Mode de décision pour images B basé sur RD"
 
-#: modules/codec/x264.c:323
+#: modules/codec/x264.c:313
 msgid "Jointly optimize both MVs in B-frames"
 msgstr "Optimiser les deux vecteurs de mouvement dans les images B"
 
-#: modules/codec/x264.c:324
+#: modules/codec/x264.c:314
 msgid "Joint bidirectional motion refinement."
 msgstr "Amélioration de mouvement bidirectionnelle conjointe"
 
-#: modules/codec/x264.c:326
+#: modules/codec/x264.c:316
 msgid "Adaptive spatial transform size"
 msgstr "Taille de la transformation spatiale adaptative"
 
-#: modules/codec/x264.c:328
+#: modules/codec/x264.c:318
 msgid "SATD-based decision for 8x8 transform in inter-MBs."
 msgstr "Décision basée sur SADT pour les transformations 8x8."
 
-#: modules/codec/x264.c:330
+#: modules/codec/x264.c:320
 msgid "Trellis RD quantization"
 msgstr "Quantisation treillis RD"
 
-#: modules/codec/x264.c:331
+#: modules/codec/x264.c:321
 msgid ""
 "Trellis RD quantization: \n"
 " - 0: disabled\n"
@@ -11355,25 +11180,25 @@ msgstr ""
 " - 2 : activé sur toutes les décisions de mode.\n"
 "Ceci nécessite CABAC."
 
-#: modules/codec/x264.c:337
+#: modules/codec/x264.c:327
 msgid "Early SKIP detection on P-frames"
 msgstr "Détection SKIP précoce sur images P"
 
-#: modules/codec/x264.c:338
+#: modules/codec/x264.c:328
 msgid "Early SKIP detection on P-frames."
 msgstr "Détection SKIP précoce sur images P."
 
-#: modules/codec/x264.c:340
+#: modules/codec/x264.c:330
 msgid "Coefficient thresholding on P-frames"
 msgstr "Coéfficient de seuil sur les images P"
 
-#: modules/codec/x264.c:341
+#: modules/codec/x264.c:331
 msgid ""
 "Coefficient thresholding on P-frames.Eliminate dct blocks containing only a "
 "small single coefficient."
 msgstr ""
 
-#: modules/codec/x264.c:346
+#: modules/codec/x264.c:336
 msgid ""
 "Dct-domain noise reduction. Adaptive pseudo-deadzone. 10 to 1000 seems to be "
 "a useful range."
@@ -11381,88 +11206,88 @@ msgstr ""
 "Réduction de bruit DCT. Pseudo zone morte adaptative. Valeurs de 10 à 100 "
 "correctes"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:340
 msgid "Inter luma quantization deadzone"
 msgstr ""
 
-#: modules/codec/x264.c:351
+#: modules/codec/x264.c:341
 msgid "Set the size of the inter luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:354
+#: modules/codec/x264.c:344
 msgid "Intra luma quantization deadzone"
 msgstr ""
 
-#: modules/codec/x264.c:355
+#: modules/codec/x264.c:345
 msgid "Set the size of the intra luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:362
+#: modules/codec/x264.c:352
 msgid "Non-deterministic optimizations when threaded"
 msgstr ""
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:353
 msgid "Slightly improve quality of SMP, at the cost of repeatability."
 msgstr ""
 
-#: modules/codec/x264.c:367
+#: modules/codec/x264.c:357
 msgid "CPU optimizations"
 msgstr "Optimisations CPU"
 
-#: modules/codec/x264.c:368
+#: modules/codec/x264.c:358
 msgid "Use assembler CPU optimizations."
 msgstr "Utilisation les optimisations CPU assembleur"
 
-#: modules/codec/x264.c:370
+#: modules/codec/x264.c:360
 msgid "Filename for 2 pass stats file"
 msgstr "Nom du fichier de stats en mode 2 passes"
 
-#: modules/codec/x264.c:371
+#: modules/codec/x264.c:361
 msgid "Filename for 2 pass stats file for multi-pass encoding."
 msgstr "Nom du fichier de stats en mode multi-passes."
 
-#: modules/codec/x264.c:373
+#: modules/codec/x264.c:363
 msgid "PSNR computation"
 msgstr "Calcul PSNR"
 
-#: modules/codec/x264.c:374
+#: modules/codec/x264.c:364
 msgid ""
 "Compute and print PSNR stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:377
+#: modules/codec/x264.c:367
 msgid "SSIM computation"
 msgstr "Calcul SSIM"
 
-#: modules/codec/x264.c:378
+#: modules/codec/x264.c:368
 msgid ""
 "Compute and print SSIM stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:381
+#: modules/codec/x264.c:371
 msgid "Quiet mode"
 msgstr "Mode « calme »"
 
-#: modules/codec/x264.c:382
+#: modules/codec/x264.c:372
 msgid "Quiet mode."
 msgstr "Mode « calme »."
 
-#: modules/codec/x264.c:384 modules/gui/macosx/playlistinfo.m:82
-#: modules/gui/qt4/ui/streampanel.h:169
+#: modules/codec/x264.c:374 modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/qt4/ui/streampanel.h:171
 msgid "Statistics"
 msgstr "Statistiques"
 
-#: modules/codec/x264.c:385
+#: modules/codec/x264.c:375
 msgid "Print stats for each frame."
 msgstr "Afficher des statistiques pour chaque image."
 
-#: modules/codec/x264.c:388
+#: modules/codec/x264.c:378
 msgid "SPS and PPS id numbers"
 msgstr "Identifiants SPS et PPS"
 
-#: modules/codec/x264.c:389
+#: modules/codec/x264.c:379
 msgid ""
 "Set SPS and PPS id numbers to allow concatenating streams with different "
 "settings."
@@ -11470,93 +11295,94 @@ msgstr ""
 "Choisir les identifiants numériques SPS et PPS pour permettre la "
 "concaténation de flux ayant des caractéristiques différentes."
 
-#: modules/codec/x264.c:393
+#: modules/codec/x264.c:383
 #, fuzzy
 msgid "Access unit delimiters"
 msgstr "Pixels par unité :"
 
-#: modules/codec/x264.c:394
+#: modules/codec/x264.c:384
 msgid "Generate access unit delimiter NAL units."
 msgstr ""
 
-#: modules/codec/x264.c:400 modules/codec/x264.c:407
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "dia"
 msgstr "dia"
 
-#: modules/codec/x264.c:400 modules/codec/x264.c:407
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "hex"
 msgstr "hex"
 
-#: modules/codec/x264.c:400 modules/codec/x264.c:407
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "umh"
 msgstr "umh"
 
-#: modules/codec/x264.c:400 modules/codec/x264.c:407
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "esa"
 msgstr "esa"
 
-#: modules/codec/x264.c:407
+#: modules/codec/x264.c:397
 msgid "tesa"
 msgstr "tesa"
 
-#: modules/codec/x264.c:416
+#: modules/codec/x264.c:403
 msgid "fast"
 msgstr "rapide"
 
-#: modules/codec/x264.c:416
+#: modules/codec/x264.c:403
 msgid "normal"
 msgstr "normal"
 
-#: modules/codec/x264.c:416
+#: modules/codec/x264.c:403
 msgid "slow"
 msgstr "lent"
 
-#: modules/codec/x264.c:416
+#: modules/codec/x264.c:403
 msgid "all"
 msgstr "tous"
 
-#: modules/codec/x264.c:422 modules/codec/x264.c:427
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "spatial"
 msgstr "spatial"
 
-#: modules/codec/x264.c:422 modules/codec/x264.c:427
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "temporal"
 msgstr "temporal"
 
-#: modules/codec/x264.c:422 modules/video_filter/mosaic.c:167
+#: modules/codec/x264.c:409 modules/gui/pda/pda_interface.c:741
+#: modules/video_filter/mosaic.c:168
 msgid "auto"
 msgstr "auto"
 
-#: modules/codec/x264.c:431
+#: modules/codec/x264.c:418
 msgid "H.264/MPEG4 AVC encoder (x264)"
 msgstr "Encodeur vidéo H264/MPEG4 utilisant la bibliothèque x264"
 
-#: modules/codec/xvmc/xxmc.c:103
+#: modules/codec/xvmc/xxmc.c:104
 msgid "MPEG I/II hw video decoder (using libmpeg2)"
 msgstr "Décodeur vidéo MPEG I/II (utilisant libmpeg2)"
 
-#: modules/codec/zvbi.c:58
+#: modules/codec/zvbi.c:59
 msgid "Teletext page"
 msgstr "Page télétexte"
 
-#: modules/codec/zvbi.c:59
+#: modules/codec/zvbi.c:60
 msgid "Open the indicated Teletext page.Default page is index 100"
 msgstr "Ouvrir la page Télétexte indiquée. Par défaut d'index 100"
 
-#: modules/codec/zvbi.c:62
+#: modules/codec/zvbi.c:63
 msgid "Text is always opaque"
 msgstr "Texte toujours opaque"
 
-#: modules/codec/zvbi.c:63
+#: modules/codec/zvbi.c:64
 msgid "Setting vbi-opaque to false makes the boxed text transparent."
 msgstr ""
 "En positionant « vbi-opaque » à faux, la boîte de texte sera transparente."
 
-#: modules/codec/zvbi.c:66
+#: modules/codec/zvbi.c:67
 msgid "Teletext alignment"
 msgstr "Alignement Télétexte"
 
-#: modules/codec/zvbi.c:68
+#: modules/codec/zvbi.c:69
 msgid ""
 "You can enforce the teletext position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg. "
@@ -11566,28 +11392,28 @@ msgstr ""
 "4=haut, 8=bas, vous pouvez également spécifier une combinaison des ces "
 "valeurs en les additionant, par exemple 6 = haut-droit)."
 
-#: modules/codec/zvbi.c:72
+#: modules/codec/zvbi.c:73
 msgid "Teletext text subtitles"
 msgstr "Décodeur de sous-titres télétexte"
 
-#: modules/codec/zvbi.c:73
+#: modules/codec/zvbi.c:74
 msgid "Output teletext subtitles as text instead of as RGBA"
 msgstr "Afficher les sous-titres télétexte en texte plutôt qu'en RGBA"
 
-#: modules/codec/zvbi.c:82
+#: modules/codec/zvbi.c:83
 msgid "VBI and Teletext decoder"
 msgstr "Décodeur de sous-titres VBI et Télétexte"
 
-#: modules/codec/zvbi.c:83
+#: modules/codec/zvbi.c:84
 msgid "VBI & Teletext"
 msgstr "VBI & Télétexte"
 
-#: modules/codec/zvbi.c:686
+#: modules/codec/zvbi.c:687
 #, fuzzy
 msgid "Subpage"
 msgstr "Space"
 
-#: modules/codec/zvbi.c:700
+#: modules/codec/zvbi.c:701
 msgid "Page"
 msgstr "Page"
 
@@ -11638,32 +11464,32 @@ msgstr "Raccourcis globaux"
 msgid "Global Hotkeys interface"
 msgstr "Interface de combinaisons de touches"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Volume Control"
 msgstr "Contrôle du volume"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Position Control"
 msgstr "Contrôle de la position"
 
-#: modules/control/hotkeys.c:90 modules/gui/macosx/intf.m:2491
+#: modules/control/hotkeys.c:100 modules/gui/macosx/intf.m:2408
 msgid "Ignore"
 msgstr "Ignorer"
 
-#: modules/control/hotkeys.c:93 modules/gui/macosx/simple_prefs.m:197
-#: modules/gui/qt4/components/simple_preferences.cpp:91
+#: modules/control/hotkeys.c:103 modules/gui/macosx/simple_prefs.m:194
+#: modules/gui/qt4/components/simple_preferences.cpp:85
 msgid "Hotkeys"
 msgstr "Raccourcis"
 
-#: modules/control/hotkeys.c:94
+#: modules/control/hotkeys.c:104
 msgid "Hotkeys management interface"
 msgstr "Interface de combinaisons de touches"
 
-#: modules/control/hotkeys.c:101
+#: modules/control/hotkeys.c:109
 msgid "MouseWheel x-axis Control"
 msgstr "Molette de la souris"
 
-#: modules/control/hotkeys.c:102
+#: modules/control/hotkeys.c:110
 msgid ""
 "MouseWheel x-axis can control volume, position or mousewheel event can be "
 "ignored"
@@ -11671,94 +11497,94 @@ msgstr ""
 "La molette de la souris peut contrôler le volume, la position ou être "
 "complètement ignorée"
 
-#: modules/control/hotkeys.c:358
+#: modules/control/hotkeys.c:387
 #, c-format
 msgid "Audio Device: %s"
 msgstr "Périphérique audio : %s"
 
-#: modules/control/hotkeys.c:455
+#: modules/control/hotkeys.c:478
 #, c-format
 msgid "Audio track: %s"
 msgstr "Piste audio : %s"
 
-#: modules/control/hotkeys.c:472 modules/control/hotkeys.c:496
+#: modules/control/hotkeys.c:494 modules/control/hotkeys.c:517
 #, c-format
 msgid "Subtitle track: %s"
 msgstr "Piste de sous-titres : %s"
 
-#: modules/control/hotkeys.c:472
+#: modules/control/hotkeys.c:494
 msgid "N/A"
 msgstr "N/D"
 
-#: modules/control/hotkeys.c:521
+#: modules/control/hotkeys.c:541
 #, c-format
 msgid "Aspect ratio: %s"
 msgstr "Ratio d’aspect : %s"
 
-#: modules/control/hotkeys.c:549
+#: modules/control/hotkeys.c:569
 #, c-format
 msgid "Crop: %s"
 msgstr "Rognage : %s"
 
-#: modules/control/hotkeys.c:563
+#: modules/control/hotkeys.c:583
 msgid "Zooming reset"
 msgstr "R. à z. du zoom"
 
-#: modules/control/hotkeys.c:571
+#: modules/control/hotkeys.c:591
 msgid "Scaled to screen"
 msgstr "Adapté à l'écran"
 
-#: modules/control/hotkeys.c:574
+#: modules/control/hotkeys.c:594
 msgid "Original Size"
 msgstr "Taille originale"
 
-#: modules/control/hotkeys.c:616
+#: modules/control/hotkeys.c:636
 #, c-format
 msgid "Deinterlace mode: %s"
 msgstr "Désentrelacement : %s"
 
-#: modules/control/hotkeys.c:649
+#: modules/control/hotkeys.c:668
 #, c-format
 msgid "Zoom mode: %s"
 msgstr "Mode de Zoom : %s"
 
-#: modules/control/hotkeys.c:709
+#: modules/control/hotkeys.c:728
 msgid "1.00x"
 msgstr "1.00x"
 
-#: modules/control/hotkeys.c:735
+#: modules/control/hotkeys.c:754
 #, c-format
 msgid "%.2fx"
 msgstr "%.2fx"
 
-#: modules/control/hotkeys.c:771 modules/control/hotkeys.c:781
+#: modules/control/hotkeys.c:790 modules/control/hotkeys.c:800
 #, c-format
 msgid "Subtitle delay %i ms"
 msgstr "Retard des sous-titres %i ms"
 
-#: modules/control/hotkeys.c:791 modules/control/hotkeys.c:801
+#: modules/control/hotkeys.c:810 modules/control/hotkeys.c:820
 #, c-format
 msgid "Audio delay %i ms"
 msgstr "Retard de l'audio %i ms"
 
-#: modules/control/hotkeys.c:852
+#: modules/control/hotkeys.c:871
 msgid "Recording"
 msgstr "Enregistrement"
 
-#: modules/control/hotkeys.c:854
+#: modules/control/hotkeys.c:873
 msgid "Recording done"
 msgstr "Enregistrement effectué"
 
-#: modules/control/hotkeys.c:1038
+#: modules/control/hotkeys.c:1096
 #, c-format
 msgid "Volume %d%%"
 msgstr "Volume : %d%%"
 
-#: modules/control/http/http.c:40
+#: modules/control/http/http.c:39
 msgid "Host address"
 msgstr "Adresse de l’hôte"
 
-#: modules/control/http/http.c:42
+#: modules/control/http/http.c:41
 msgid ""
 "Address and port the HTTP interface will listen on. It defaults to all "
 "network interfaces (0.0.0.0). If you want the HTTP interface to be available "
@@ -11769,15 +11595,15 @@ msgstr ""
 "l’interface HTTP ne soit disponible que pour la machine locale, utilisez "
 "127.0.0.1"
 
-#: modules/control/http/http.c:46 modules/control/http/http.c:47
+#: modules/control/http/http.c:45 modules/control/http/http.c:46
 msgid "Source directory"
 msgstr "Dossier source"
 
-#: modules/control/http/http.c:48
+#: modules/control/http/http.c:47
 msgid "Handlers"
 msgstr "Prise en charge d’extensions"
 
-#: modules/control/http/http.c:50
+#: modules/control/http/http.c:49
 msgid ""
 "List of handler extensions and executable paths (for instance: php=/usr/bin/"
 "php,pl=/usr/bin/perl)."
@@ -11785,11 +11611,11 @@ msgstr ""
 "Programmes de prise en charge pour diverses extensions et le chemin du "
 "programme en question (par exemple: php=/usr/bin/php,pl=/usr/bin/perl)."
 
-#: modules/control/http/http.c:52
+#: modules/control/http/http.c:51
 msgid "Export album art as /art."
 msgstr "Exporter la jaquette vers « /art »"
 
-#: modules/control/http/http.c:54
+#: modules/control/http/http.c:53
 msgid ""
 "Allow exporting album art for current playlist items at the /art and /art?"
 "id=<id> URLs."
@@ -11797,31 +11623,31 @@ msgstr ""
 "Permet d'exporter les jaquettes pour les éléments de la liste de lecture "
 "courante vers les URLS /art et /art? id=<id>."
 
-#: modules/control/http/http.c:57
+#: modules/control/http/http.c:56
 msgid "HTTP interface x509 PEM certificate file (enables SSL)."
 msgstr "Fichier de certificat x509 pour l’interface HTTP (active SSL)."
 
-#: modules/control/http/http.c:60
+#: modules/control/http/http.c:59
 msgid "HTTP interface x509 PEM private key file."
 msgstr "Fichier de clé privée x509 pour l’interface HTTP."
 
-#: modules/control/http/http.c:62
+#: modules/control/http/http.c:61
 msgid "HTTP interface x509 PEM trusted root CA certificates file."
 msgstr "Fichier d’autorité de certification x509 pour l’interface HTTP."
 
-#: modules/control/http/http.c:65
+#: modules/control/http/http.c:64
 msgid "HTTP interace Certificates Revocation List file."
 msgstr "Fichier de révocations de certificats x509 pour l’interface HTTP."
 
-#: modules/control/http/http.c:68
+#: modules/control/http/http.c:67
 msgid "HTTP"
 msgstr "HTTP"
 
-#: modules/control/http/http.c:69
+#: modules/control/http/http.c:68
 msgid "HTTP remote control interface"
 msgstr "Interface de commande à distance HTTP"
 
-#: modules/control/http/http.c:79
+#: modules/control/http/http.c:78
 msgid "HTTP SSL"
 msgstr "HTTP SSL"
 
@@ -11854,11 +11680,11 @@ msgstr ""
 msgid "motion"
 msgstr "mouvement"
 
-#: modules/control/motion.c:81
+#: modules/control/motion.c:80
 msgid "motion control interface"
 msgstr "Interface par mouvement"
 
-#: modules/control/motion.c:82
+#: modules/control/motion.c:81
 msgid ""
 "Use HDAPS, AMS, APPLESMC or UNIMOTION motion sensors to rotate the video"
 msgstr ""
@@ -11943,60 +11769,61 @@ msgstr "Service NT"
 msgid "Windows Service interface"
 msgstr "Interface de service Windows NT/2K/XP"
 
-#: modules/control/rc.c:75
+#: modules/control/rc.c:74
 msgid "Initializing"
 msgstr "Initialisation"
 
-#: modules/control/rc.c:76
+#: modules/control/rc.c:75
 msgid "Opening"
 msgstr "Ouverture"
 
-#: modules/control/rc.c:78 modules/gui/macosx/embeddedwindow.m:147
-#: modules/gui/macosx/intf.m:2035 modules/gui/macosx/intf.m:2036
-#: modules/gui/macosx/intf.m:2037 modules/gui/macosx/intf.m:2038
-#: modules/gui/qt4/menus.cpp:738 modules/misc/notify/xosd.c:238
+#: modules/control/rc.c:77 modules/gui/macosx/embeddedwindow.m:148
+#: modules/gui/macosx/intf.m:1934 modules/gui/macosx/intf.m:1935
+#: modules/gui/macosx/intf.m:1936 modules/gui/macosx/intf.m:1937
+#: modules/gui/pda/pda_interface.c:248 modules/gui/pda/pda_interface.c:249
+#: modules/gui/qt4/menus.cpp:734 modules/misc/notify/xosd.c:238
 msgid "Pause"
 msgstr "Pause"
 
-#: modules/control/rc.c:79
+#: modules/control/rc.c:78
 msgid "End"
 msgstr "Fin"
 
-#: modules/control/rc.c:80
+#: modules/control/rc.c:79
 msgid "Error"
 msgstr "Erreur"
 
-#: modules/control/rc.c:165
+#: modules/control/rc.c:166
 msgid "Show stream position"
 msgstr "Montrer la position dans le flux"
 
-#: modules/control/rc.c:166
+#: modules/control/rc.c:167
 msgid ""
 "Show the current position in seconds within the stream from time to time."
 msgstr ""
 "Affiche la position actuelle en secondes dans le flux de temps en temps."
 
-#: modules/control/rc.c:169
+#: modules/control/rc.c:170
 msgid "Fake TTY"
 msgstr "TTY factice"
 
-#: modules/control/rc.c:170
+#: modules/control/rc.c:171
 msgid "Force the rc module to use stdin as if it was a TTY."
 msgstr "Force le module rc à utiliser stdin comme si c’était une TTY"
 
-#: modules/control/rc.c:172
+#: modules/control/rc.c:173
 msgid "UNIX socket command input"
 msgstr "Entrée de commandes par Socket Unix"
 
-#: modules/control/rc.c:173
+#: modules/control/rc.c:174
 msgid "Accept commands over a Unix socket rather than stdin."
 msgstr "Permet d’accepter les commandes sur une socket Unix plutôt que stdin."
 
-#: modules/control/rc.c:176
+#: modules/control/rc.c:177
 msgid "TCP command input"
 msgstr "Entrée de commandes par TCP/IP"
 
-#: modules/control/rc.c:177
+#: modules/control/rc.c:178
 msgid ""
 "Accept commands over a socket rather than stdin. You can set the address and "
 "port the interface will bind to."
@@ -12004,11 +11831,11 @@ msgstr ""
 "Ceci permet d’accepter les commandes sur une socket plutôt que stdin. Vous "
 "pouvez régler l’adresse et le port sur lesquels écouter."
 
-#: modules/control/rc.c:181 modules/misc/dummy/dummy.c:52
+#: modules/control/rc.c:182 modules/misc/dummy/dummy.c:52
 msgid "Do not open a DOS command box interface"
 msgstr "Ne pas ouvrir une interface de commande DOS"
 
-#: modules/control/rc.c:183
+#: modules/control/rc.c:184
 msgid ""
 "By default the rc interface plugin will start a DOS command box. Enabling "
 "the quiet mode will not bring this command box but can also be pretty "
@@ -12018,11 +11845,11 @@ msgstr ""
 "activant le mode « quiet », ce ne sera pas fait, mais cela peut être ennuyeux "
 "si vous voulez arrêter VLC alors qu’aucune vidéo n’est affichée."
 
-#: modules/control/rc.c:190
+#: modules/control/rc.c:191
 msgid "RC"
 msgstr "RC"
 
-#: modules/control/rc.c:193
+#: modules/control/rc.c:194
 msgid "Remote control interface"
 msgstr "Interface de commande à distance"
 
@@ -12031,443 +11858,447 @@ msgid "Remote control interface initialized. Type `help' for help."
 msgstr ""
 "Interface de commande à distance initialisée, « h » pour obtenir de l’aide."
 
-#: modules/control/rc.c:792
+#: modules/control/rc.c:816
 #, c-format
 msgid "Unknown command `%s'. Type `help' for help."
 msgstr "Commande inconnue « %s », tapez « help » pour obtenir de l’aide."
 
-#: modules/control/rc.c:817
+#: modules/control/rc.c:850
 msgid "+----[ Remote control commands ]"
 msgstr "+----[ Commandes de l’interface à distance ]"
 
-#: modules/control/rc.c:819
+#: modules/control/rc.c:852
 msgid "| add XYZ  . . . . . . . . . . . . add XYZ to playlist"
 msgstr "| add XYZ  . . . .  ajoute XYZ à la playlist et le lit"
 
-#: modules/control/rc.c:820
+#: modules/control/rc.c:853
 msgid "| enqueue XYZ  . . . . . . . . . queue XYZ to playlist"
 msgstr "| enqueue XYZ  . . . . . . .  ajoute XYZ à la playlist"
 
-#: modules/control/rc.c:821
+#: modules/control/rc.c:854
 msgid "| playlist . . . . .  show items currently in playlist"
 msgstr "| playlist . . .  afficher les éléments de la playlist"
 
-#: modules/control/rc.c:822
+#: modules/control/rc.c:855
 msgid "| play . . . . . . . . . . . . . . . . . . play stream"
 msgstr "| play . . . . . . . . . . . . . . . . . . . . . jouer"
 
-#: modules/control/rc.c:823
+#: modules/control/rc.c:856
 msgid "| stop . . . . . . . . . . . . . . . . . . stop stream"
 msgstr "| stop . . . . . . . . . . . . . . . . . . . . arrêter"
 
-#: modules/control/rc.c:824
+#: modules/control/rc.c:857
 msgid "| next . . . . . . . . . . . . . .  next playlist item"
 msgstr "| next . . . . . . . . . . . . . . . . élément suivant"
 
-#: modules/control/rc.c:825
+#: modules/control/rc.c:858
 msgid "| prev . . . . . . . . . . . .  previous playlist item"
 msgstr "| prev . . . . . . . . . . . . . . . élément précédent"
 
-#: modules/control/rc.c:826
+#: modules/control/rc.c:859
 msgid "| goto . . . . . . . . . . . . . .  goto item at index"
 msgstr "| goto . . . . . . . . . . . . . . aller à la position"
 
-#: modules/control/rc.c:827
+#: modules/control/rc.c:860
 msgid "| repeat [on|off] . . . .  toggle playlist item repeat"
 msgstr "| repeat [on|off]. . . .  basculer le mode « répéter »"
 
-#: modules/control/rc.c:828
+#: modules/control/rc.c:861
 msgid "| loop [on|off] . . . . . . . . . toggle playlist loop"
 msgstr "| loop [on|off]. . . . .  basculer le mode « boucler »"
 
-#: modules/control/rc.c:829
+#: modules/control/rc.c:862
 msgid "| random [on|off] . . . . . . .  toggle random jumping"
 msgstr "| random [on|off]. . .  basculer le mode « aléatoire »"
 
-#: modules/control/rc.c:830
+#: modules/control/rc.c:863
 msgid "| clear . . . . . . . . . . . . . . clear the playlist"
 msgstr "| clear . . . . . . . . . .  vider la liste de lecture"
 
-#: modules/control/rc.c:831
+#: modules/control/rc.c:864
 msgid "| status . . . . . . . . . . . current playlist status"
 msgstr "| status . . . . . . . . . . afficher les informations"
 
-#: modules/control/rc.c:832
+#: modules/control/rc.c:865
 msgid "| title [X]  . . . . . . set/get title in current item"
 msgstr "| title [X] . . . . afficher/modifier le titre courant"
 
-#: modules/control/rc.c:833
+#: modules/control/rc.c:866
 msgid "| title_n  . . . . . . . .  next title in current item"
 msgstr "| title_n  . . . . . . . . . . . . . . . titre suivant"
 
-#: modules/control/rc.c:834
+#: modules/control/rc.c:867
 msgid "| title_p  . . . . . .  previous title in current item"
 msgstr "| title_p  . . . . . . . . . . . . . . titre précédent"
 
-#: modules/control/rc.c:835
+#: modules/control/rc.c:868
 msgid "| chapter [X]  . . . . set/get chapter in current item"
 msgstr "| chapter [X]  . . . . . modifier/afficher le chapitre"
 
-#: modules/control/rc.c:836
+#: modules/control/rc.c:869
 msgid "| chapter_n  . . . . . .  next chapter in current item"
 msgstr "| chapter_n . . . . . . . . . . . . . chapitre suivant"
 
-#: modules/control/rc.c:837
+#: modules/control/rc.c:870
 msgid "| chapter_p  . . . .  previous chapter in current item"
 msgstr "| chapter_p . . . . . . . . . . . . chapitre précédent"
 
-#: modules/control/rc.c:839
+#: modules/control/rc.c:872
 msgid "| seek X . . . seek in seconds, for instance `seek 12'"
 msgstr "| seek X . . se déplacer, en secondes, ex. « seek 12 »"
 
-#: modules/control/rc.c:840
+#: modules/control/rc.c:873
 msgid "| pause  . . . . . . . . . . . . . . . .  toggle pause"
 msgstr "| pause  . . . . . . . . . . . . . . basculer la pause"
 
-#: modules/control/rc.c:841
+#: modules/control/rc.c:874
 msgid "| fastforward  . . . . . . . .  .  set to maximum rate"
 msgstr "| fastforward  . . . . . . . . . . . . . avance rapide"
 
-#: modules/control/rc.c:842
+#: modules/control/rc.c:875
 msgid "| rewind  . . . . . . . . . . . .  set to minimum rate"
 msgstr "| rewind . . . . . . . . . . . . . . . . .  rembobiner"
 
-#: modules/control/rc.c:843
+#: modules/control/rc.c:876
 msgid "| faster . . . . . . . . . .  faster playing of stream"
 msgstr "| play . . . . . . . . . . . . . . . . jouer plus vite"
 
-#: modules/control/rc.c:844
+#: modules/control/rc.c:877
 msgid "| slower . . . . . . . . . .  slower playing of stream"
 msgstr "| slower . . . . . . . . . . . .  jouer plus lentement"
 
-#: modules/control/rc.c:845
+#: modules/control/rc.c:878
 msgid "| normal . . . . . . . . . .  normal playing of stream"
 msgstr "| normal . . . . . . . . . . . jouer à vitesse normale"
 
-#: modules/control/rc.c:846
-msgid "| frame. . . . . . . . . .  play frame by frame"
-msgstr "| frame  . . . . . . . . . . . jouer image par image"
-
-#: modules/control/rc.c:847
+#: modules/control/rc.c:879
 msgid "| f [on|off] . . . . . . . . . . . . toggle fullscreen"
 msgstr "| f [on|off]. . . . . . . basculer le mode plein écran"
 
-#: modules/control/rc.c:848
+#: modules/control/rc.c:880
 msgid "| info . . . . .  information about the current stream"
 msgstr "| info . . . . . . .  informations sur le flux courant"
 
-#: modules/control/rc.c:849
+#: modules/control/rc.c:881
 msgid "| stats  . . . . . . . .  show statistical information"
 msgstr "| stats . . . . . . . . . .  afficher les informations"
 
-#: modules/control/rc.c:850
+#: modules/control/rc.c:882
 msgid "| get_time . . seconds elapsed since stream's beginning"
 msgstr "| get_time . .  temps parcouru depuis le début du flux"
 
-#: modules/control/rc.c:851
+#: modules/control/rc.c:883
 msgid "| is_playing . . . .  1 if a stream plays, 0 otherwise"
 msgstr "| is_playing . . . . 1 si un élément est joué, 0 sinon"
 
-#: modules/control/rc.c:852
+#: modules/control/rc.c:884
 msgid "| get_title . . . . .  the title of the current stream"
 msgstr "| get_title . . . .  afficher le titre du flux courant"
 
-#: modules/control/rc.c:853
+#: modules/control/rc.c:885
 msgid "| get_length . . . .  the length of the current stream"
 msgstr "| get_length . . . . . . . la longueur du flux courant"
 
-#: modules/control/rc.c:855
+#: modules/control/rc.c:887
 msgid "| volume [X] . . . . . . . . . .  set/get audio volume"
 msgstr "| volume [X] . . . . . . . modifier/afficher le volume"
 
-#: modules/control/rc.c:856
+#: modules/control/rc.c:888
 msgid "| volup [X]  . . . . . . .  raise audio volume X steps"
 msgstr "| volup [X]  . . . . . . . .  augmenter le volume de X"
 
-#: modules/control/rc.c:857
+#: modules/control/rc.c:889
 msgid "| voldown [X]  . . . . . .  lower audio volume X steps"
 msgstr "| voldown [X]  . . . . . . . . diminuer le volume de X"
 
-#: modules/control/rc.c:858
+#: modules/control/rc.c:890
 msgid "| adev [X] . . . . . . . . . . .  set/get audio device"
 msgstr "| adev [X] . . modifier/afficher le périphérique audio"
 
-#: modules/control/rc.c:859
+#: modules/control/rc.c:891
 msgid "| achan [X]. . . . . . . . . .  set/get audio channels"
 msgstr "| achan [X] . . . . modifier/afficher les canaux audio"
 
-#: modules/control/rc.c:860
+#: modules/control/rc.c:892
 msgid "| atrack [X] . . . . . . . . . . . set/get audio track"
 msgstr "| atrack [X] . . . . .modifier/afficher la piste audio"
 
-#: modules/control/rc.c:861
+#: modules/control/rc.c:893
 msgid "| vtrack [X] . . . . . . . . . . . set/get video track"
 msgstr "| vtrack [X] . . . .  modifier/afficher la piste vidéo"
 
-#: modules/control/rc.c:862
+#: modules/control/rc.c:894
 msgid "| vratio [X]  . . . . . . . set/get video aspect ratio"
 msgstr "| vratio [X] . . modifier/afficher la proportion vidéo"
 
-#: modules/control/rc.c:863
+#: modules/control/rc.c:895
 msgid "| vcrop [X]  . . . . . . . . . . .  set/get video crop"
 msgstr "| vcrop [X] . . . . modifier/afficher le rognage vidéo"
 
-#: modules/control/rc.c:864
+#: modules/control/rc.c:896
 msgid "| vzoom [X]  . . . . . . . . . . .  set/get video zoom"
 msgstr "| vzoom [X] . . . . .  modifier/afficher le zoom vidéo"
 
-#: modules/control/rc.c:865
+#: modules/control/rc.c:897
 msgid "| snapshot . . . . . . . . . . . . take video snapshot"
 msgstr "| snapshot . . . . . . . . prendre une capture d’écran"
 
-#: modules/control/rc.c:866
+#: modules/control/rc.c:898
 msgid "| strack [X] . . . . . . . . . set/get subtitles track"
 msgstr "| strack [X] .  modifier/afficher la piste sous-titres"
 
-#: modules/control/rc.c:867
+#: modules/control/rc.c:899
 msgid "| key [hotkey name] . . . . . .  simulate hotkey press"
 msgstr "| key [raccourci] . . .  simuler l'appui sur raccourci"
 
-#: modules/control/rc.c:868
+#: modules/control/rc.c:900
 msgid "| menu . . [on|off|up|down|left|right|select] use menu"
 msgstr "| menu [on|off|up|down|left|right|select] utiliser menu"
 
-#: modules/control/rc.c:873
+#: modules/control/rc.c:905
 msgid "| @name marq-marquee  STRING  . . overlay STRING in video"
 msgstr "| @name marq-marquee CHAÎNE  écrit CHAÎNE sur la vidéo"
 
-#: modules/control/rc.c:874
+#: modules/control/rc.c:906
 msgid "| @name marq-x X . . . . . . . . . . . .offset from left"
 msgstr "| @name marq-x X .  décalage du texte depuis la gauche"
 
-#: modules/control/rc.c:875
+#: modules/control/rc.c:907
 msgid "| @name marq-y Y . . . . . . . . . . . . offset from top"
 msgstr "| @name marq-y Y . .  décalage du texte depuis le haut"
 
-#: modules/control/rc.c:876
+#: modules/control/rc.c:908
 msgid "| @name marq-position #. . .  .relative position control"
 msgstr "| @name marq-position # . . position relative du texte"
 
-#: modules/control/rc.c:877
+#: modules/control/rc.c:909
 msgid "| @name marq-color # . . . . . . . . . . font color, RGB"
 msgstr "| @name marq-color # . . . . . . couleur du texte, RGB"
 
-#: modules/control/rc.c:878
+#: modules/control/rc.c:910
 msgid "| @name marq-opacity # . . . . . . . . . . . . . opacity"
 msgstr "| @name marq_opacity #. . . . . . . . opacité du texte"
 
-#: modules/control/rc.c:879
+#: modules/control/rc.c:911
 msgid "| @name marq-timeout T. . . . . . . . . . timeout, in ms"
 msgstr "| @name marq-timeout T . . disparition du texte, en ms"
 
-#: modules/control/rc.c:880
+#: modules/control/rc.c:912
 msgid "| @name marq-size # . . . . . . . . font size, in pixels"
 msgstr "| @name marq-size # . . . . taille du texte, en pixels"
 
-#: modules/control/rc.c:882
+#: modules/control/rc.c:914
 msgid "| @name logo-file STRING . . .the overlay file path/name"
 msgstr "| @name logo-file CHAÎNE.  fichier de logo à incruster"
 
-#: modules/control/rc.c:883
+#: modules/control/rc.c:915
 msgid "| @name logo-x X . . . . . . . . . . . .offset from left"
 msgstr "| @name logo-x X . . . . . . décalage du logo à gauche"
 
-#: modules/control/rc.c:884
+#: modules/control/rc.c:916
 msgid "| @name logo-y Y . . . . . . . . . . . . offset from top"
 msgstr "| @name logo-y Y . .  . . . . décalage du logo en haut"
 
-#: modules/control/rc.c:885
+#: modules/control/rc.c:917
 msgid "| @name logo-position #. . . . . . . . relative position"
 msgstr "| @name logo-position # . .  position relative du logo"
 
-#: modules/control/rc.c:886
+#: modules/control/rc.c:918
 msgid "| @name logo-transparency #. . . . . . . . .transparency"
 msgstr "| @name logo-transparency #. . .  transparence du logo"
 
-#: modules/control/rc.c:888
+#: modules/control/rc.c:920
 msgid "| @name mosaic-alpha # . . . . . . . . . . . . . . alpha"
 msgstr "| @name mosaic-alpha # . . . . . transparence mosaïque"
 
-#: modules/control/rc.c:889
+#: modules/control/rc.c:921
 msgid "| @name mosaic-height #. . . . . . . . . . . . . .height"
 msgstr "| @name mosaic-height #. . . . . . .  hauteur mosaïque"
 
-#: modules/control/rc.c:890
+#: modules/control/rc.c:922
 msgid "| @name mosaic-width # . . . . . . . . . . . . . . width"
 msgstr "| @name mosaic-width # . . . . . . .  largeur mosaïque"
 
-#: modules/control/rc.c:891
+#: modules/control/rc.c:923
 msgid "| @name mosaic-xoffset # . . . .top left corner position"
 msgstr "| @name mosaic-xoffset # .  décalage mosaïque à gauche"
 
-#: modules/control/rc.c:892
+#: modules/control/rc.c:924
 msgid "| @name mosaic-yoffset # . . . .top left corner position"
 msgstr "| @name mosaic-yoffset # . . décalage mosaïque en haut"
 
-#: modules/control/rc.c:893
+#: modules/control/rc.c:925
 msgid "| @name mosaic-offsets x,y(,x,y)*. . . . list of offsets"
 msgstr "| @name mosaic-offset x,y(,x,y)*. . décalages mosaïque"
 
-#: modules/control/rc.c:894
+#: modules/control/rc.c:926
 msgid "| @name mosaic-align 0..2,4..6,8..10. . .mosaic alignment"
 msgstr "| @name mosaic-align 0-2,4-6,8-10  alignement mosaïque"
 
-#: modules/control/rc.c:895
+#: modules/control/rc.c:927
 msgid "| @name mosaic-vborder # . . . . . . . . vertical border"
 msgstr "| @name mosaic-vborder # . . . . . . bordure verticale"
 
-#: modules/control/rc.c:896
+#: modules/control/rc.c:928
 msgid "| @name mosaic-hborder # . . . . . . . horizontal border"
 msgstr "| @name mosaic-hborder # . . . . . bordure horizontale"
 
-#: modules/control/rc.c:897
+#: modules/control/rc.c:929
 msgid "| @name mosaic-position {0=auto,1=fixed} . . . .position"
 msgstr "| @name mosaic-position {0=auto,1=fixe} . . . position"
 
-#: modules/control/rc.c:898
+#: modules/control/rc.c:930
 msgid "| @name mosaic-rows #. . . . . . . . . . .number of rows"
 msgstr "| @name mosaic-rows # . . . . . . .  nombre de rangées"
 
-#: modules/control/rc.c:899
+#: modules/control/rc.c:931
 msgid "| @name mosaic-cols #. . . . . . . . . . .number of cols"
 msgstr "| @name mosaic-cols # . . . . . . . nombre de colonnes"
 
-#: modules/control/rc.c:900
+#: modules/control/rc.c:932
 msgid "| @name mosaic-order id(,id)* . . . . order of pictures "
 msgstr "| @name mosaic-order id(,id)* . . . . ordre des images"
 
-#: modules/control/rc.c:901
+#: modules/control/rc.c:933
 msgid "| @name mosaic-keep-aspect-ratio {0,1} . . .aspect ratio"
 msgstr "| @name mosaic-keep-aspect-ratio {0,1} . . . .  aspect"
 
-#: modules/control/rc.c:904
+#: modules/control/rc.c:936
 msgid "| help . . . . . . . . . . . . . . . this help message"
 msgstr "| help . . . . . . . . . . . . . . . ce message d’aide"
 
-#: modules/control/rc.c:905
+#: modules/control/rc.c:937
 msgid "| longhelp . . . . . . . . . . . a longer help message"
 msgstr "| longhelp . . . . . . . . .  message d’aide plus long"
 
-#: modules/control/rc.c:906
+#: modules/control/rc.c:938
 msgid "| logout . . . . . . .  exit (if in socket connection)"
 msgstr "| logout . . . . .  quitte l’interface sans fermer VLC"
 
-#: modules/control/rc.c:907
+#: modules/control/rc.c:939
 msgid "| quit . . . . . . . . . . . . . . . . . . .  quit vlc"
 msgstr "| quit . . . . . . . . . . . . . . . . . .  quitte VLC"
 
-#: modules/control/rc.c:909
+#: modules/control/rc.c:941
 msgid "+----[ end of help ]"
 msgstr "+----[ fin de l’aide ]"
 
-#: modules/control/rc.c:1035
+#: modules/control/rc.c:1054
 msgid "Press menu select or pause to continue."
 msgstr "Appuyez sur menu select ou pause pour continuer."
 
-#: modules/control/rc.c:1260 modules/control/rc.c:1501
-#: modules/control/rc.c:1559 modules/control/rc.c:1734
-#: modules/control/rc.c:1832
+#: modules/control/rc.c:1318 modules/control/rc.c:1573
+#: modules/control/rc.c:1644 modules/control/rc.c:1829
+#: modules/control/rc.c:1930
 msgid "Type 'menu select' or 'pause' to continue."
 msgstr "Tapez « menu select » ou « pause » pour continuer."
 
-#: modules/control/rc.c:1352
+#: modules/control/rc.c:1411
 msgid "Error: `goto' needs an argument greater than zero."
 msgstr "Erreur : « goto » a besoin d'un argument supérieur à zéro."
 
-#: modules/control/rc.c:1363
+#: modules/control/rc.c:1422
 #, c-format
 msgid "Playlist has only %d elements"
 msgstr "La liste de lecture n'a que %d éléments"
 
-#: modules/control/rc.c:1817 modules/control/rc.c:1857
+#: modules/control/rc.c:1914 modules/control/rc.c:1957
 msgid "Please provide one of the following parameters:"
 msgstr "Veuillez fournir l’un des paramètres suivants :"
 
-#: modules/control/rc.c:1888
+#: modules/control/rc.c:1989
 msgid "Unknown command!"
 msgstr "Commande inconnue !"
 
-#: modules/control/rc.c:1903 modules/gui/ncurses.c:1991
+#: modules/control/rc.c:2005 modules/gui/ncurses.c:1998
 msgid "+-[Incoming]"
 msgstr "+-[Entrée]"
 
-#: modules/control/rc.c:1904 modules/gui/ncurses.c:1994
+#: modules/control/rc.c:2006 modules/gui/ncurses.c:2001
 #, c-format
 msgid "| input bytes read : %8.0f kB"
 msgstr "| octets lus en entrée : %8.0f ko"
 
-#: modules/control/rc.c:1906 modules/gui/ncurses.c:1997
+#: modules/control/rc.c:2008 modules/gui/ncurses.c:2004
 #, c-format
 msgid "| input bitrate    :   %6.0f kb/s"
 msgstr "| débit en entrée      : %6.0f kb/s"
 
-#: modules/control/rc.c:1908 modules/gui/ncurses.c:1999
+#: modules/control/rc.c:2010 modules/gui/ncurses.c:2006
 #, c-format
 msgid "| demux bytes read : %8.0f kB"
 msgstr "| octets lus en demux  : %8.0f ko"
 
-#: modules/control/rc.c:1910 modules/gui/ncurses.c:2002
+#: modules/control/rc.c:2012 modules/gui/ncurses.c:2009
 #, c-format
 msgid "| demux bitrate    :   %6.0f kb/s"
 msgstr "| debit en demux       : %6.0f kb/s"
 
-#: modules/control/rc.c:1914 modules/gui/ncurses.c:2012
+#: modules/control/rc.c:2016 modules/gui/ncurses.c:2019
 msgid "+-[Video Decoding]"
 msgstr "+-[Décodage vidéo]"
 
-#: modules/control/rc.c:1915 modules/gui/ncurses.c:2015
+#: modules/control/rc.c:2017 modules/gui/ncurses.c:2022
 #, c-format
 msgid "| video decoded    :    %5i"
 msgstr "| vidéo décodée        : %5i"
 
-#: modules/control/rc.c:1917 modules/gui/ncurses.c:2018
+#: modules/control/rc.c:2019 modules/gui/ncurses.c:2025
 #, c-format
 msgid "| frames displayed :    %5i"
 msgstr "| trames affichées     : %5i"
 
-#: modules/control/rc.c:1919 modules/gui/ncurses.c:2021
+#: modules/control/rc.c:2021 modules/gui/ncurses.c:2028
 #, c-format
 msgid "| frames lost      :    %5i"
 msgstr "| trames perdues       : %5i"
 
-#: modules/control/rc.c:1923 modules/gui/ncurses.c:2031
+#: modules/control/rc.c:2025 modules/gui/ncurses.c:2038
 msgid "+-[Audio Decoding]"
 msgstr "+-[Décodage audio]"
 
-#: modules/control/rc.c:1924 modules/gui/ncurses.c:2034
+#: modules/control/rc.c:2026 modules/gui/ncurses.c:2041
 #, c-format
 msgid "| audio decoded    :    %5i"
 msgstr "| audio décodé         : %5i"
 
-#: modules/control/rc.c:1926 modules/gui/ncurses.c:2037
+#: modules/control/rc.c:2028 modules/gui/ncurses.c:2044
 #, c-format
 msgid "| buffers played   :    %5i"
 msgstr "| buffers joués        : %5i"
 
-#: modules/control/rc.c:1928 modules/gui/ncurses.c:2040
+#: modules/control/rc.c:2030 modules/gui/ncurses.c:2047
 #, c-format
 msgid "| buffers lost     :    %5i"
 msgstr "| buffers perdus       : %5i"
 
-#: modules/control/rc.c:1932 modules/gui/ncurses.c:2048
+#: modules/control/rc.c:2034 modules/gui/ncurses.c:2055
 msgid "+-[Streaming]"
 msgstr "+-[Diffusion]"
 
-#: modules/control/rc.c:1933 modules/gui/ncurses.c:2051
+#: modules/control/rc.c:2035 modules/gui/ncurses.c:2058
 #, c-format
 msgid "| packets sent     :    %5i"
 msgstr "| paquets envoyés      : %5i"
 
-#: modules/control/rc.c:1934 modules/gui/ncurses.c:2053
+#: modules/control/rc.c:2036 modules/gui/ncurses.c:2060
 #, c-format
 msgid "| bytes sent       : %8.0f kB"
 msgstr "| octets envoyés       : %8.0f ko"
 
-#: modules/control/rc.c:1936
+#: modules/control/rc.c:2038
 #, c-format
 msgid "| sending bitrate  :   %6.0f kb/s"
 msgstr "| débit émission       : %6.0f kb/s"
 
+#: modules/control/showintf.c:66
+msgid "Threshold"
+msgstr "Seuil"
+
+#: modules/control/showintf.c:67
+msgid "Height of the zone triggering the interface."
+msgstr "Hauteur de la zone déclenchant l’apparition de l’interface"
+
 #: modules/control/signals.c:37
 msgid "Signals"
 msgstr "Signaux"
@@ -12476,7 +12307,7 @@ msgstr "Signaux"
 msgid "POSIX signals handling interface"
 msgstr "Interface POSIX de gestion des signaux"
 
-#: modules/control/telnet.c:78 modules/stream_out/raop.c:145
+#: modules/control/telnet.c:78 modules/stream_out/raop.c:140
 msgid "Host"
 msgstr "Hôte"
 
@@ -12490,14 +12321,14 @@ msgstr ""
 "sur toutes les interfaces réseau. Si vous souhaitez que l’interface telnet "
 "ne soit disponible que pour la machine locale, utilisez 127.0.0.1"
 
-#: modules/control/telnet.c:83 modules/gui/macosx/open.m:200
-#: modules/gui/macosx/open.m:202 modules/gui/macosx/output.m:147
+#: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
+#: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
-#: modules/gui/qt4/ui/open_net.h:131 modules/stream_out/rtp.c:109
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
+#: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "Port"
 
@@ -12595,11 +12426,11 @@ msgstr "Ne Jamais réparer"
 msgid "AVI demuxer"
 msgstr "Démultiplexeur AVI"
 
-#: modules/demux/avi/avi.c:690
+#: modules/demux/avi/avi.c:684
 msgid "AVI Index"
 msgstr "Index AVI"
 
-#: modules/demux/avi/avi.c:691
+#: modules/demux/avi/avi.c:685
 msgid ""
 "This AVI file is broken. Seeking will not work correctly.\n"
 "Do you want to try to fix it?\n"
@@ -12612,15 +12443,15 @@ msgstr ""
 "\n"
 "Cette opération peut être longue."
 
-#: modules/demux/avi/avi.c:694
+#: modules/demux/avi/avi.c:688
 msgid "Repair"
 msgstr "Réparer"
 
-#: modules/demux/avi/avi.c:694
+#: modules/demux/avi/avi.c:688
 msgid "Don't repair"
 msgstr "Ne pas réparer"
 
-#: modules/demux/avi/avi.c:2358
+#: modules/demux/avi/avi.c:2408
 msgid "Fixing AVI Index..."
 msgstr "Réparation de l’index AVI..."
 
@@ -12650,14 +12481,6 @@ msgstr ""
 msgid "File dumper"
 msgstr "Enregistreur sur fichier"
 
-#: modules/demux/dirac.c:41
-msgid "Value to adjust dts by"
-msgstr "Valeur pour l'ajustement du DTS"
-
-#: modules/demux/dirac.c:54
-msgid "Dirac video demuxer"
-msgstr "Démultiplexeur vidéo Dirac"
-
 #: modules/demux/flac.c:49
 msgid "FLAC demuxer"
 msgstr "Démultiplexeur FLAC"
@@ -12736,10 +12559,11 @@ msgid "Kasenna RTSP dialect"
 msgstr "Dialecte RTSP Kasenna"
 
 #: modules/demux/live555.cpp:81
+#, fuzzy
 msgid ""
-"Kasenna servers use an old and nonstandard dialect of RTSP. With this "
-"parameter VLC will try this dialect, but then it cannot connect to normal "
-"RTSP servers."
+"Kasenna servers use an old and unstandard dialect of RTSP. When you set this "
+"parameter, VLC will try this dialect for communication. In this mode you "
+"cannot connect to normal RTSP servers."
 msgstr ""
 "Le serveur Kasenna utilise une forme de RTSP ancienne et non standard. "
 "Lorsque ce paramètre est activé, VLC tentera d’utiliser ce dialecte pour la "
@@ -12747,87 +12571,71 @@ msgstr ""
 "serveurs RTSP."
 
 #: modules/demux/live555.cpp:85
-msgid "WMServer RTSP dialect"
-msgstr "Dialecte RTSP WMServeur"
-
-#: modules/demux/live555.cpp:86
-msgid ""
-"WMServer uses an unstandard dialect of RTSP. Selecting this parameter will "
-"tell VLC to assume some options contrary to RFC 2326 guidelines."
-msgstr ""
-
-#: modules/demux/live555.cpp:90
 msgid "RTSP user name"
 msgstr "Nom d’utilisateur RTSP"
 
-#: modules/demux/live555.cpp:91
+#: modules/demux/live555.cpp:86
 msgid ""
-"Sets the username for the connection, if no username or password are set in "
-"the url."
-msgstr ""
-"Utilisateur pour la connexion, si aucun nom d'utilisateur et aucun mot de "
-"passe dans l'URL."
+"Allows you to modify the user name that will be used for authenticating the "
+"connection."
+msgstr "Nom à utiliser pour la connexion."
 
-#: modules/demux/live555.cpp:93
+#: modules/demux/live555.cpp:88
 msgid "RTSP password"
 msgstr "Mot de passe RTSP"
 
-#: modules/demux/live555.cpp:94
-msgid ""
-"Sets the password for the connection, if no username or password are set in "
-"the url."
-msgstr ""
-"Mot de passe pour la connexion, si aucun nom d'utilisateur et aucun mot de "
-"passe dans l'URL."
+#: modules/demux/live555.cpp:89
+msgid "Allows you to modify the password that will be used for the connection."
+msgstr "Mot de passer à utiliser pour la connexion."
 
-#: modules/demux/live555.cpp:98
+#: modules/demux/live555.cpp:93
 msgid "RTP/RTSP/SDP demuxer (using Live555)"
 msgstr "Démultiplexeur RTP/RTSP/SDP (utilisant Live555)"
 
-#: modules/demux/live555.cpp:108
+#: modules/demux/live555.cpp:103
 msgid "RTSP/RTP access and demux"
 msgstr "Access/Démultiplexeur RTSP/RTP"
 
-#: modules/demux/live555.cpp:116 modules/demux/live555.cpp:117
-#: modules/gui/macosx/simple_prefs.m:258 modules/gui/qt4/ui/sprefs_input.h:249
+#: modules/demux/live555.cpp:111 modules/demux/live555.cpp:112
+#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:249
 msgid "Use RTP over RTSP (TCP)"
 msgstr "Utilise le RTP sur RTSP (TCP)"
 
-#: modules/demux/live555.cpp:120
+#: modules/demux/live555.cpp:115
 msgid "Client port"
 msgstr "Port client"
 
-#: modules/demux/live555.cpp:121
+#: modules/demux/live555.cpp:116
 msgid "Port to use for the RTP source of the session"
 msgstr "Port à utiliser pour la source RTP de la session"
 
-#: modules/demux/live555.cpp:123 modules/demux/live555.cpp:124
+#: modules/demux/live555.cpp:118 modules/demux/live555.cpp:119
 msgid "Force multicast RTP via RTSP"
 msgstr "Forcer des RTP multicast via RTSP"
 
-#: modules/demux/live555.cpp:127 modules/demux/live555.cpp:128
+#: modules/demux/live555.cpp:122 modules/demux/live555.cpp:123
 msgid "Tunnel RTSP and RTP over HTTP"
 msgstr "Faire passer le RTSP et le RTP par HTTP"
 
-#: modules/demux/live555.cpp:131
+#: modules/demux/live555.cpp:126
 msgid "HTTP tunnel port"
 msgstr "Port du tunnel HTTP"
 
-#: modules/demux/live555.cpp:132
+#: modules/demux/live555.cpp:127
 msgid "Port to use for tunneling the RTSP/RTP over HTTP."
 msgstr "Port à utiliser pour la tunnelisation du RTSP/RTP par HTTP."
 
-#: modules/demux/live555.cpp:612
+#: modules/demux/live555.cpp:617
 msgid "RTSP authentication"
 msgstr "Authentification RTSP"
 
-#: modules/demux/live555.cpp:613
+#: modules/demux/live555.cpp:618
 msgid "Please enter a valid login name and a password."
 msgstr "S’il vous plait entrez un identifiant et un mot de passe valides."
 
 #: modules/demux/mjpeg.c:47 modules/demux/mpeg/h264.c:43
-#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:44
-#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:107
+#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:45
+#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:106
 msgid "Frames per Second"
 msgstr "Images par seconde"
 
@@ -12989,19 +12797,19 @@ msgstr "Niveau d’effet Surround"
 msgid "Surround delay (ms)"
 msgstr "Délai de Surround (ms)"
 
-#: modules/demux/mp4/mp4.c:54
+#: modules/demux/mp4/mp4.c:58
 msgid "MP4 stream demuxer"
 msgstr "Démultiplexeur de flux MP4"
 
-#: modules/demux/mp4/mp4.c:55
+#: modules/demux/mp4/mp4.c:59 modules/gui/pda/pda_interface.c:1053
 msgid "MP4"
 msgstr "MP4"
 
-#: modules/demux/mpc.c:62
+#: modules/demux/mpc.c:58
 msgid "MusePack demuxer"
 msgstr "Démultiplexeur MPC"
 
-#: modules/demux/mpeg/es.c:51
+#: modules/demux/mpeg/es.c:50
 msgid "MPEG-I/II/4 / A52 / DTS / MLP audio"
 msgstr "MPEG-I/II/4 / A52 / DTS / MLP audio"
 
@@ -13136,37 +12944,29 @@ msgstr "Démultipléxeur ifo"
 msgid "iTunes Music Library importer"
 msgstr "Importateur de librairie iTunes"
 
-#: modules/demux/playlist/playlist.c:155
-msgid "WPL playlist import"
-msgstr "Import de liste de lecture WPL"
-
-#: modules/demux/playlist/playlist.c:161
-msgid "ZPL playlist import"
-msgstr "Import de liste de lecture ZPL"
-
-#: modules/demux/playlist/podcast.c:250 modules/demux/playlist/podcast.c:263
-#: modules/demux/playlist/podcast.c:303 modules/demux/playlist/podcast.c:324
+#: modules/demux/playlist/podcast.c:254 modules/demux/playlist/podcast.c:268
+#: modules/demux/playlist/podcast.c:298 modules/demux/playlist/podcast.c:311
 msgid "Podcast Info"
 msgstr "Informations Podcast"
 
-#: modules/demux/playlist/podcast.c:263
+#: modules/demux/playlist/podcast.c:268
 msgid "Podcast Summary"
 msgstr "Résumé Podcast"
 
-#: modules/demux/playlist/podcast.c:325
+#: modules/demux/playlist/podcast.c:312
 msgid "Podcast Size"
 msgstr "Taille du Podcast"
 
-#: modules/demux/playlist/shoutcast.c:402
+#: modules/demux/playlist/shoutcast.c:407
 msgid "Shoutcast"
 msgstr "Shoutcast"
 
-#: modules/demux/playlist/shoutcast.c:406
+#: modules/demux/playlist/shoutcast.c:411
 #, fuzzy
 msgid "Listeners"
 msgstr "Linéaire"
 
-#: modules/demux/playlist/shoutcast.c:407
+#: modules/demux/playlist/shoutcast.c:412
 msgid "Load"
 msgstr "Charger"
 
@@ -13181,11 +12981,11 @@ msgid ""
 "calculate from the bitrate instead."
 msgstr ""
 
-#: modules/demux/ps.c:56 modules/demux/ps.c:69
+#: modules/demux/ps.c:56 modules/demux/ps.c:68
 msgid "MPEG-PS demuxer"
 msgstr "Démultiplexeur MPEG-PS"
 
-#: modules/demux/ps.c:57
+#: modules/demux/ps.c:57 modules/gui/pda/pda_interface.c:1048
 msgid "PS"
 msgstr "PS"
 
@@ -13193,48 +12993,6 @@ msgstr "PS"
 msgid "PVA demuxer"
 msgstr "Démultiplexeur PVA"
 
-#: modules/demux/rawaud.c:43
-msgid "Audio samplerate (Hz)"
-msgstr "Fréquence d’échantillonnage audio (Hz)"
-
-#: modules/demux/rawaud.c:44
-msgid "Audio sample rate in Hertz. Default is 48000 Hz."
-msgstr "Fréquence d'échantillonnage audio en Hertz. 48000 Hz par défaut."
-
-#: modules/demux/rawaud.c:46 modules/stream_out/transcode.c:107
-msgid "Audio channels"
-msgstr "Canaux audio"
-
-#: modules/demux/rawaud.c:47
-msgid "Audio channels in input stream. Numeric value >0. Default is 2."
-msgstr ""
-"Canaux audio dans le flux d'entrée. Valeur numérique > 0. 2 par défaut."
-
-#: modules/demux/rawaud.c:49
-msgid "FOURCC code of raw input format"
-msgstr "Code FOURCC du flux d'entrée brut"
-
-#: modules/demux/rawaud.c:51
-msgid "FOURCC code of the raw input format. This is a four character string."
-msgstr ""
-"Code FOURCC du flux d'entrée brut. Ceci est une chaîne de 4 caractères."
-
-#: modules/demux/rawaud.c:53
-msgid "Forces the audio language."
-msgstr "Forcer la langue audio"
-
-#: modules/demux/rawaud.c:54
-msgid ""
-"Forces the audio language for the output mux. Three letter ISO639 code. "
-"Default is 'eng'. "
-msgstr ""
-"Forcer la langue audio du multiplexeur de sortie. Le code à 3 lettres "
-"ISO639. « eng » par défaut."
-
-#: modules/demux/rawaud.c:64
-msgid "Raw audio demuxer"
-msgstr "Démultiplexeur audio Raw"
-
 #: modules/demux/rawdv.c:41
 msgid ""
 "The demuxer will advance timestamps if the input can't keep up with the rate."
@@ -13246,7 +13004,7 @@ msgstr ""
 msgid "DV (Digital Video) demuxer"
 msgstr "Démultiplexeur DV (Digital Video)"
 
-#: modules/demux/rawvid.c:45
+#: modules/demux/rawvid.c:46
 msgid ""
 "This is the desired frame rate when playing raw video streams.  In the form "
 "30000/1001 or 29.97"
@@ -13254,31 +13012,32 @@ msgstr ""
 "Débit d’images désiré pour la lecture depuis des flux vidéos bruts. De la "
 "forme 30000/1001 ou 29.97"
 
-#: modules/demux/rawvid.c:49
+#: modules/demux/rawvid.c:50
 msgid "This specifies the width in pixels of the raw video stream."
 msgstr "Ceci indique la largeur en pixels du flux vidéo brut."
 
-#: modules/demux/rawvid.c:53
+#: modules/demux/rawvid.c:54
 msgid "This specifies the height in pixels of the raw video stream."
 msgstr "Ceci indique la hauteur en pixels du flux vidéo brut."
 
-#: modules/demux/rawvid.c:56
+#: modules/demux/rawvid.c:57
 msgid "Force chroma (Use carefully)"
 msgstr "Forcer la chrominance (à utiliser avec précaution)"
 
-#: modules/demux/rawvid.c:57
+#: modules/demux/rawvid.c:58
 msgid "Force chroma. This is a four character string."
 msgstr "Forcer la chroma. Ceci est une chaîne de 4 caractères."
 
-#: modules/demux/rawvid.c:59 modules/stream_out/switcher.c:95
+#: modules/demux/rawvid.c:60 modules/stream_out/switcher.c:95
+#: modules/video_filter/canvas.c:53
 msgid "Aspect ratio"
 msgstr "Format d’écran"
 
-#: modules/demux/rawvid.c:61
+#: modules/demux/rawvid.c:62
 msgid "Aspect ratio (4:3, 16:9). Default assumes square pixels."
 msgstr "Proportions (4:3, 16:9). Le défaut est 1:1 (pixels carrés)."
 
-#: modules/demux/rawvid.c:65
+#: modules/demux/rawvid.c:66
 msgid "Raw video demuxer"
 msgstr "Démultiplexeur vidéo Raw"
 
@@ -13474,8 +13233,8 @@ msgstr ""
 msgid "MPEG Transport Stream demuxer"
 msgstr "Démultiplexeur MPEG Transport Stream"
 
-#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1140
-#: modules/gui/macosx/intf.m:728 modules/gui/qt4/dialogs/toolbar.cpp:404
+#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1099
+#: modules/gui/macosx/intf.m:647 modules/gui/qt4/dialogs/toolbar.cpp:403
 msgid "Teletext"
 msgstr "Télétexte"
 
@@ -13495,19 +13254,19 @@ msgstr "Télétexte :  progammes"
 msgid "Teletext subtitles: hearing impaired"
 msgstr "Sous-titres Télétexte pour Malentendants"
 
-#: modules/demux/ts.c:3459
+#: modules/demux/ts.c:3422
 msgid "DVB subtitles: hearing impaired"
 msgstr "Sous-titres DVD pour Malentendants"
 
-#: modules/demux/ts.c:3720 modules/demux/ts.c:3762
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "Nettoyer les effets"
 
-#: modules/demux/ts.c:3724 modules/demux/ts.c:3766
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr "Malentendants"
 
-#: modules/demux/ts.c:3728 modules/demux/ts.c:3770
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr "Commentaire pour les malvoyants"
 
@@ -13547,7 +13306,7 @@ msgstr "Débit d’images pour le flux VC-1."
 msgid "VC1 video demuxer"
 msgstr "Démultiplexeur vidéo VC1"
 
-#: modules/demux/vobsub.c:54
+#: modules/demux/vobsub.c:53
 msgid "Vobsub subtitles parser"
 msgstr "Démultiplexeur de sous-titres Vobsub"
 
@@ -13575,32 +13334,32 @@ msgstr "Interface BeOS"
 msgid "Open files from all sub-folders as well?"
 msgstr "Ouvrir aussi les fichiers des sous-dossiers ?"
 
-#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:175
-#: modules/gui/macosx/open.m:207 modules/gui/macosx/open.m:588
-#: modules/gui/macosx/open.m:779 modules/gui/macosx/open.m:960
-#: modules/gui/macosx/open.m:1196
+#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:166
+#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:548
+#: modules/gui/macosx/open.m:739 modules/gui/macosx/open.m:920
+#: modules/gui/macosx/open.m:1156
 #: modules/gui/qt4/components/controller.hpp:101
 msgid "Open"
 msgstr "Ouvrir"
 
 #: modules/gui/beos/InterfaceWindow.cpp:226
-#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:202
-#: modules/gui/macosx/simple_prefs.m:308
+#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:183
+#: modules/gui/macosx/simple_prefs.m:300
 #: modules/gui/qt4/dialogs/preferences.cpp:46
 msgid "Preferences"
 msgstr "Préférences"
 
 #: modules/gui/beos/InterfaceWindow.cpp:238
-#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:637
+#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:557
 #: modules/gui/qt4/dialogs/messages.cpp:75
-#: modules/gui/qt4/dialogs/messages.cpp:95
+#: modules/gui/qt4/dialogs/messages.cpp:94
 msgid "Messages"
 msgstr "Messages"
 
 #: modules/gui/beos/InterfaceWindow.cpp:266
-#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:587
-#: modules/gui/macosx/open.m:959 modules/gui/macosx/open.m:1195
-#: modules/gui/qt4/ui/open_file.h:217
+#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:547
+#: modules/gui/macosx/open.m:919 modules/gui/macosx/open.m:1155
+#: modules/gui/qt4/ui/open_file.h:200
 msgid "Open File"
 msgstr "Ouvrir un &fichier"
 
@@ -13614,7 +13373,9 @@ msgid "Open Subtitles"
 msgstr "Ouvrir sous-titres"
 
 #: modules/gui/beos/InterfaceWindow.cpp:273
-#: modules/gui/qt4/dialogs/help.cpp:88 modules/gui/qt4/dialogs/help.cpp:165
+#: modules/gui/pda/pda_interface.c:298 modules/gui/pda/pda_interface.c:299
+#: modules/gui/pda/pda_interface.c:1360 modules/gui/qt4/dialogs/help.cpp:87
+#: modules/gui/qt4/dialogs/help.cpp:163
 msgid "About"
 msgstr "À propos"
 
@@ -13638,26 +13399,25 @@ msgstr "Chapitre"
 msgid "Speed"
 msgstr "Vitesse"
 
-#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:736
+#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:655
 msgid "Window"
 msgstr "Fenêtre"
 
 #: modules/gui/beos/InterfaceWindow.cpp:405 modules/gui/macosx/bookmarks.m:101
 #: modules/gui/macosx/bookmarks.m:213 modules/gui/macosx/bookmarks.m:221
 #: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/bookmarks.m:279
-#: modules/gui/macosx/controls.m:61 modules/gui/macosx/coredialogs.m:67
-#: modules/gui/macosx/coredialogs.m:105 modules/gui/macosx/coredialogs.m:163
-#: modules/gui/macosx/extended.m:520 modules/gui/macosx/open.m:320
-#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:401
-#: modules/gui/macosx/simple_prefs.m:242 modules/gui/macosx/wizard.m:600
-#: modules/gui/macosx/wizard.m:664 modules/gui/macosx/wizard.m:1063
-#: modules/gui/macosx/wizard.m:1148 modules/gui/macosx/wizard.m:1155
-#: modules/gui/macosx/wizard.m:1681 modules/gui/macosx/wizard.m:1689
-#: modules/gui/macosx/wizard.m:1870 modules/gui/macosx/wizard.m:1881
-#: modules/gui/macosx/wizard.m:1894
-#: modules/gui/qt4/components/open_panels.cpp:1333
-#: modules/gui/qt4/components/preferences_widgets.cpp:1395
-#: modules/gui/qt4/main_interface.cpp:669
+#: modules/gui/macosx/controls.m:84 modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/intf.m:2281 modules/gui/macosx/open.m:307
+#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:429
+#: modules/gui/macosx/simple_prefs.m:239 modules/gui/macosx/update.m:65
+#: modules/gui/macosx/wizard.m:600 modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:1063 modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
+#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/preferences_widgets.cpp:1366
+#: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
 msgstr "Ok"
 
@@ -13682,12 +13442,12 @@ msgid "Close"
 msgstr "Fermer"
 
 #: modules/gui/beos/PlayListWindow.cpp:104 modules/gui/macosx/bookmarks.m:90
-#: modules/gui/macosx/intf.m:664
+#: modules/gui/macosx/intf.m:584
 msgid "Edit"
 msgstr "Édition"
 
-#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:669
-#: modules/gui/macosx/playlist.m:476
+#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:589
+#: modules/gui/macosx/playlist.m:439
 msgid "Select All"
 msgstr "Tout sélectionner"
 
@@ -13712,7 +13472,6 @@ msgid "Randomize"
 msgstr "Aléatoire"
 
 #: modules/gui/beos/PlayListWindow.cpp:130 modules/gui/macosx/bookmarks.m:92
-#: modules/gui/qt4/ui/open_file.h:224
 msgid "Remove"
 msgstr "Supprimer"
 
@@ -13729,8 +13488,7 @@ msgid "Path"
 msgstr "Chemin d’accès"
 
 #: modules/gui/beos/PlayListWindow.cpp:150 modules/gui/macosx/bookmarks.m:103
-#: modules/gui/macosx/playlist.m:134 modules/gui/macosx/playlist.m:138
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/macosx/playlist.m:128 modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Name"
 msgstr "Nom"
 
@@ -13739,10 +13497,10 @@ msgid "Apply"
 msgstr "Appliquer"
 
 #: modules/gui/beos/PreferencesWindow.cpp:257 modules/gui/macosx/output.m:526
-#: modules/gui/macosx/playlist.m:770 modules/gui/macosx/prefs.m:203
-#: modules/gui/macosx/simple_prefs.m:307
+#: modules/gui/macosx/playlist.m:709 modules/gui/macosx/prefs.m:184
+#: modules/gui/macosx/simple_prefs.m:299
 #: modules/gui/qt4/components/sout/profile_selector.cpp:250
-#: modules/gui/qt4/ui/vlm.h:303
+#: modules/gui/qt4/ui/vlm.h:302
 msgid "Save"
 msgstr "Enregistrer"
 
@@ -13782,20 +13540,20 @@ msgstr "Toujours au-dessus"
 msgid "Take Screen Shot"
 msgstr "Copie d’écran"
 
-#: modules/gui/fbosd.c:101 modules/video_output/fb.c:56
+#: modules/gui/fbosd.c:101 modules/video_output/fb.c:79
 msgid "Framebuffer device"
 msgstr "Périphérique du framebuffer"
 
-#: modules/gui/fbosd.c:103 modules/video_output/fb.c:58
+#: modules/gui/fbosd.c:103 modules/video_output/fb.c:81
 msgid "Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr ""
 "Périphérique de framebuffer à utiliser pour le rendu (généralement /dev/fb0)."
 
-#: modules/gui/fbosd.c:105
+#: modules/gui/fbosd.c:105 modules/video_output/fb.c:92
 msgid "Video aspect ratio"
 msgstr "Proportions de la vidéo"
 
-#: modules/gui/fbosd.c:107
+#: modules/gui/fbosd.c:107 modules/video_output/fb.c:94
 msgid "Aspect ratio of the video image (4:3, 16:9). Default is square pixels."
 msgstr ""
 "Proportions de l'image vidéo (4:3, 16:9). Le défaut est 1:1 (pixels carrés)"
@@ -13816,8 +13574,8 @@ msgstr ""
 "Transparence de l'image. Par défaut complètement opaque (255 = opaque, 0 = "
 "transparent)."
 
-#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:928
-#: modules/misc/logger.c:112 modules/video_filter/marq.c:87
+#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:929
+#: modules/misc/logger.c:116 modules/video_filter/marq.c:88
 msgid "Text"
 msgstr "Texte"
 
@@ -13825,8 +13583,8 @@ msgstr "Texte"
 msgid "Text to display on the overlay framebuffer."
 msgstr "Texte à afficher en superposition"
 
-#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:57
-#: modules/video_filter/logo.c:58 modules/video_filter/osdmenu.c:51
+#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:58
+#: modules/video_filter/logo.c:80 modules/video_filter/osdmenu.c:51
 msgid "X coordinate"
 msgstr "Position X"
 
@@ -13834,8 +13592,8 @@ msgstr "Position X"
 msgid "X coordinate of the rendered image"
 msgstr "Position X de l’image"
 
-#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:59
-#: modules/video_filter/logo.c:61 modules/video_filter/osdmenu.c:54
+#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:60
+#: modules/video_filter/logo.c:83 modules/video_filter/osdmenu.c:54
 msgid "Y coordinate"
 msgstr "Position Y"
 
@@ -13853,32 +13611,32 @@ msgstr ""
 "4=haut, 8=bas, et vous pouvez utiliser une combinaison de ces valeurs, comme "
 "par exemple 6 = haut-droite)."
 
-#: modules/gui/fbosd.c:133 modules/misc/freetype.c:102
-#: modules/misc/win32text.c:64 modules/video_filter/marq.c:116
-#: modules/video_filter/rss.c:147
+#: modules/gui/fbosd.c:133 modules/misc/freetype.c:90
+#: modules/misc/win32text.c:64 modules/video_filter/marq.c:117
+#: modules/video_filter/rss.c:146
 msgid "Opacity"
 msgstr "Opacité"
 
-#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:117
+#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:118
 msgid ""
 "Opacity (inverse of transparency) of overlayed text. 0 = transparent, 255 = "
 "totally opaque. "
 msgstr "Opacité du texte affiché (0 = transparent, 255 = opaque). "
 
-#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:119
-#: modules/video_filter/rss.c:151
+#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:120
+#: modules/video_filter/rss.c:150
 msgid "Font size, pixels"
 msgstr "Taille de la police en pixels"
 
-#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:120
-#: modules/video_filter/rss.c:152
+#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:121
+#: modules/video_filter/rss.c:151
 msgid "Font size, in pixels. Default is -1 (use default font size)."
 msgstr ""
 "Taille de la police, en pixels. La valeur par défaut est -1 (utiliser la "
 "taille par défaut)."
 
-#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:124
-#: modules/video_filter/rss.c:156
+#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:125
+#: modules/video_filter/rss.c:155
 msgid ""
 "Color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -13918,11 +13676,11 @@ msgid ""
 "All rendered images and text will be displayed on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:280
-#: modules/gui/qt4/ui/sprefs_subtitles.h:211 modules/misc/freetype.c:89
-#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:86
-#: modules/misc/win32text.c:57 modules/video_filter/marq.c:160
-#: modules/video_filter/rss.c:204
+#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:272
+#: modules/gui/qt4/ui/sprefs_subtitles.h:219 modules/misc/freetype.c:83
+#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:85
+#: modules/misc/win32text.c:57 modules/video_filter/marq.c:161
+#: modules/video_filter/rss.c:203
 msgid "Font"
 msgstr "Police"
 
@@ -13934,7 +13692,7 @@ msgstr "Commandes"
 msgid "GNU/Linux osd/overlay framebuffer interface"
 msgstr "Sortie vidéo pour le framebuffer de GNU/Linux"
 
-#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:642
+#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:562
 msgid "About VLC media player"
 msgstr "À propos du lecteur multimédia VLC"
 
@@ -13947,17 +13705,17 @@ msgstr "Compilé par  %s"
 msgid "VLC was brought to you by:"
 msgstr "VLC vous a été amené par :"
 
-#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:173
-#: modules/gui/macosx/intf.m:754 modules/gui/qt4/dialogs/help.cpp:168
+#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:171
+#: modules/gui/macosx/intf.m:672 modules/gui/qt4/dialogs/help.cpp:166
 msgid "License"
 msgstr "Licence"
 
-#: modules/gui/macosx/about.m:186
+#: modules/gui/macosx/about.m:184
 msgid "VLC media player Help"
 msgstr "Aide du Lecteur multimédia VLC"
 
-#: modules/gui/macosx/about.m:189 modules/gui/macosx/controls.m:548
-#: modules/gui/macosx/intf.m:730
+#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "Index"
 
@@ -13966,31 +13724,31 @@ msgid "Bookmarks"
 msgstr "Signets"
 
 #: modules/gui/macosx/bookmarks.m:88
-#: modules/gui/qt4/ui/podcast_configuration.h:103
-#: modules/gui/qt4/ui/sout.h:336 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/ui/podcast_configuration.h:104
+#: modules/gui/qt4/ui/sout.h:337 modules/gui/qt4/ui/vlm.h:300
 msgid "Add"
 msgstr "Ajouter"
 
-#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:668
-#: modules/gui/macosx/simple_prefs.m:243
-#: modules/gui/qt4/components/preferences_widgets.cpp:1182
-#: modules/gui/qt4/dialogs/bookmarks.cpp:49 modules/gui/qt4/ui/vlm.h:302
+#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:588
+#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/qt4/components/preferences_widgets.cpp:1154
+#: modules/gui/qt4/dialogs/bookmarks.cpp:48 modules/gui/qt4/ui/vlm.h:301
 #: modules/gui/qt4/util/customwidgets.cpp:136
 msgid "Clear"
 msgstr "Effacer"
 
-#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:52
-#: modules/video_filter/extract.c:75
+#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:51
+#: modules/video_filter/extract.c:76
 msgid "Extract"
 msgstr "Extraire"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/qt4/dialogs/bookmarks.cpp:69
-#: modules/gui/qt4/dialogs/toolbar.cpp:360
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "Temps"
 
-#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:767
+#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:706
 msgid "Untitled"
 msgstr "Sans titre"
 
@@ -14035,257 +13793,232 @@ msgstr ""
 "Le flux doit être en cours de lecture ou en pause pour que les signets "
 "fonctionnent."
 
-#: modules/gui/macosx/controls.m:59 modules/gui/macosx/controls.m:1075
+#: modules/gui/macosx/controls.m:82 modules/gui/macosx/controls.m:1037
 msgid "Jump To Time"
 msgstr "Aller à"
 
-#: modules/gui/macosx/controls.m:62
+#: modules/gui/macosx/controls.m:85
 msgid "sec."
 msgstr "sec."
 
-#: modules/gui/macosx/controls.m:63
+#: modules/gui/macosx/controls.m:86
 msgid "Jump to time"
 msgstr "Aller à"
 
-#: modules/gui/macosx/controls.m:210
+#: modules/gui/macosx/controls.m:227
 msgid "Random On"
 msgstr "Aléatoire Oui"
 
-#: modules/gui/macosx/controls.m:215
+#: modules/gui/macosx/controls.m:232
 msgid "Random Off"
 msgstr "Aléatoire Non"
 
-#: modules/gui/macosx/controls.m:279 modules/gui/macosx/controls.m:339
-#: modules/gui/macosx/controls.m:1052 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/controls.m:289 modules/gui/macosx/controls.m:349
+#: modules/gui/macosx/controls.m:1021 modules/gui/macosx/intf.m:599
 msgid "Repeat One"
 msgstr "Répéter un"
 
-#: modules/gui/macosx/controls.m:295 modules/gui/macosx/controls.m:368
-#: modules/gui/macosx/controls.m:1059 modules/gui/macosx/intf.m:680
+#: modules/gui/macosx/controls.m:305 modules/gui/macosx/controls.m:378
+#: modules/gui/macosx/controls.m:1028 modules/gui/macosx/intf.m:600
 msgid "Repeat All"
 msgstr "Tout répéter"
 
-#: modules/gui/macosx/controls.m:311 modules/gui/macosx/controls.m:344
-#: modules/gui/macosx/controls.m:373
+#: modules/gui/macosx/controls.m:321 modules/gui/macosx/controls.m:354
+#: modules/gui/macosx/controls.m:383
 msgid "Repeat Off"
 msgstr "Sans répétition"
 
-#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1089
-#: modules/gui/macosx/intf.m:706
+#: modules/gui/macosx/controls.m:478 modules/gui/macosx/controls.m:1051
+#: modules/gui/macosx/intf.m:625
 msgid "Half Size"
 msgstr "Taille moitiée"
 
-#: modules/gui/macosx/controls.m:488 modules/gui/macosx/controls.m:1090
-#: modules/gui/macosx/controls.m:1138 modules/gui/macosx/intf.m:707
+#: modules/gui/macosx/controls.m:480 modules/gui/macosx/controls.m:1052
+#: modules/gui/macosx/controls.m:1097 modules/gui/macosx/intf.m:626
 msgid "Normal Size"
 msgstr "Taille normale"
 
-#: modules/gui/macosx/controls.m:490 modules/gui/macosx/controls.m:1091
-#: modules/gui/macosx/intf.m:708
+#: modules/gui/macosx/controls.m:482 modules/gui/macosx/controls.m:1053
+#: modules/gui/macosx/intf.m:627
 msgid "Double Size"
 msgstr "Taille double"
 
-#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1095
-#: modules/gui/macosx/controls.m:1107 modules/gui/macosx/intf.m:711
+#: modules/gui/macosx/controls.m:484 modules/gui/macosx/controls.m:1057
+#: modules/gui/macosx/controls.m:1068 modules/gui/macosx/intf.m:630
 msgid "Float on Top"
 msgstr "Flotter au-dessus"
 
-#: modules/gui/macosx/controls.m:494 modules/gui/macosx/controls.m:1092
-#: modules/gui/macosx/intf.m:709
+#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1054
+#: modules/gui/macosx/intf.m:628
 msgid "Fit to Screen"
 msgstr "Ajuster à l’écran"
 
-#: modules/gui/macosx/controls.m:821
-msgid "Lock Aspect Ratio"
-msgstr "Forcer le format d'affichage"
-
-#: modules/gui/macosx/controls.m:833 modules/gui/macosx/intf.m:656
-#: modules/gui/macosx/intf.m:723 modules/gui/qt4/menus.cpp:553
+#: modules/gui/macosx/controls.m:798 modules/gui/macosx/intf.m:576
+#: modules/gui/macosx/intf.m:642 modules/gui/qt4/menus.cpp:550
 msgid "Open File..."
 msgstr "Ouvrir un fichier…"
 
-#: modules/gui/macosx/controls.m:1066 modules/gui/macosx/intf.m:681
-#: modules/gui/qt4/menus.cpp:453
-msgid "Quit after Playback"
-msgstr "Quitter après la lecture"
-
-#: modules/gui/macosx/controls.m:1073 modules/gui/macosx/intf.m:682
+#: modules/gui/macosx/controls.m:1035 modules/gui/macosx/intf.m:601
 msgid "Step Forward"
 msgstr "Avancer"
 
-#: modules/gui/macosx/controls.m:1074 modules/gui/macosx/intf.m:683
+#: modules/gui/macosx/controls.m:1036 modules/gui/macosx/intf.m:602
 msgid "Step Backward"
 msgstr "Reculer"
 
-#: modules/gui/macosx/coredialogs.m:64 modules/gui/macosx/simple_prefs.m:232
-#: modules/gui/qt4/dialogs/external.cpp:118
-msgid "User name"
-msgstr "Nom d’utilisateur"
-
-#: modules/gui/macosx/coredialogs.m:244
-msgid "Errors and Warnings"
-msgstr "Erreurs et avertissements"
-
-#: modules/gui/macosx/coredialogs.m:245
-msgid "Clean up"
-msgstr "Effacer"
-
-#: modules/gui/macosx/coredialogs.m:246
-msgid "Show Details"
-msgstr "Montre les détails"
-
-#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:626
+#: modules/gui/macosx/embeddedwindow.m:61 modules/gui/macosx/intf.m:546
+#: modules/gui/pda/pda_interface.c:236 modules/gui/pda/pda_interface.c:237
 msgid "Rewind"
 msgstr "Retour arrière"
 
-#: modules/gui/macosx/embeddedwindow.m:63 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:549
 msgid "Fast Forward"
 msgstr "Avance rapide"
 
-#: modules/gui/macosx/equalizer.m:146 modules/gui/qt4/ui/equalizer.h:127
+#: modules/gui/macosx/equalizer.m:154 modules/gui/qt4/ui/equalizer.h:128
 msgid "2 Pass"
 msgstr "2 Passes"
 
-#: modules/gui/macosx/equalizer.m:147
+#: modules/gui/macosx/equalizer.m:155
 msgid "Apply the equalizer filter twice. The effect will be sharper."
 msgstr ""
 "Si vous appliquez ce réglage, le filtrage par l’égaliseur sera fait deux "
 "fois, produisant un effet plus accentué."
 
-#: modules/gui/macosx/equalizer.m:150
+#: modules/gui/macosx/equalizer.m:158
 msgid "Enable the equalizer. Bands can be set manually or using a preset."
 msgstr ""
 "Activer l’égaliseur. Vous pouvez soit changer manuellement les bandes soit "
 "utiliser un préréglage."
 
-#: modules/gui/macosx/equalizer.m:152 modules/gui/qt4/ui/equalizer.h:129
+#: modules/gui/macosx/equalizer.m:160 modules/gui/qt4/ui/equalizer.h:130
 msgid "Preamp"
 msgstr "Préamp"
 
-#: modules/gui/macosx/extended.m:68
+#: modules/gui/macosx/extended.m:67
 msgid "Extended controls"
 msgstr "Contrôles étendus"
 
-#: modules/gui/macosx/extended.m:69
+#: modules/gui/macosx/extended.m:68
 msgid "Shows more information about the available video filters."
 msgstr "Montre plus d'information sur les filtres vidéos disponibles."
 
-#: modules/gui/macosx/extended.m:70 modules/video_filter/wave.c:54
+#: modules/gui/macosx/extended.m:69 modules/video_filter/wave.c:55
 msgid "Wave"
 msgstr "Onde"
 
-#: modules/gui/macosx/extended.m:71 modules/video_filter/ripple.c:53
+#: modules/gui/macosx/extended.m:70 modules/video_filter/ripple.c:54
 msgid "Ripple"
 msgstr "Surface"
 
-#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:913
+#: modules/gui/macosx/extended.m:71 modules/gui/qt4/ui/video_effects.h:914
 #: modules/meta_engine/id3genres.h:95 modules/video_filter/psychedelic.c:55
 msgid "Psychedelic"
 msgstr "Psychédélique"
 
-#: modules/gui/macosx/extended.m:73 modules/gui/qt4/ui/video_effects.h:918
-#: modules/video_filter/gradient.c:74 modules/video_filter/gradient.c:80
+#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:919
+#: modules/video_filter/gradient.c:75 modules/video_filter/gradient.c:81
 msgid "Gradient"
 msgstr "Gradient"
 
-#: modules/gui/macosx/extended.m:74
+#: modules/gui/macosx/extended.m:73
 msgid "General editing filters"
 msgstr "Paramètres généraux des filtres"
 
-#: modules/gui/macosx/extended.m:75
+#: modules/gui/macosx/extended.m:74
 msgid "Distortion filters"
 msgstr "Filtres de distorsion"
 
-#: modules/gui/macosx/extended.m:76
+#: modules/gui/macosx/extended.m:75
 msgid "Blur"
 msgstr "Flou"
 
-#: modules/gui/macosx/extended.m:77
+#: modules/gui/macosx/extended.m:76
 msgid "Adds motion blurring to the image"
 msgstr "Ajoute un effet de flou à l’image"
 
-#: modules/gui/macosx/extended.m:79
+#: modules/gui/macosx/extended.m:78
 msgid "Creates several copies of the Video output window"
 msgstr "Crée des clones de l’image"
 
-#: modules/gui/macosx/extended.m:81
+#: modules/gui/macosx/extended.m:80
 msgid "Image cropping"
 msgstr "Rognage d’image"
 
-#: modules/gui/macosx/extended.m:82
+#: modules/gui/macosx/extended.m:81
 msgid "Crops a defined part of the image"
 msgstr "Tourne ou inverse l’image"
 
-#: modules/gui/macosx/extended.m:83 modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/macosx/extended.m:82 modules/gui/qt4/ui/video_effects.h:905
 msgid "Invert colors"
 msgstr "Inverse les couleurs de l’image"
 
-#: modules/gui/macosx/extended.m:84
+#: modules/gui/macosx/extended.m:83
 msgid "Inverts the colors of the image"
 msgstr "Inverse les couleurs de l’image"
 
-#: modules/gui/macosx/extended.m:85 modules/video_filter/transform.c:77
+#: modules/gui/macosx/extended.m:84 modules/video_filter/transform.c:77
 msgid "Transformation"
 msgstr "Transformation"
 
-#: modules/gui/macosx/extended.m:86
+#: modules/gui/macosx/extended.m:85
 msgid "Rotates or flips the image"
 msgstr "Tourne ou inverse l’image"
 
-#: modules/gui/macosx/extended.m:87
+#: modules/gui/macosx/extended.m:86
 msgid "Interactive Zoom"
 msgstr "Zoom interactif"
 
-#: modules/gui/macosx/extended.m:88
+#: modules/gui/macosx/extended.m:87
 msgid "Enables an interactive Zoom feature"
 msgstr "Active le zoom interactif"
 
-#: modules/gui/macosx/extended.m:89
+#: modules/gui/macosx/extended.m:88
 msgid "Volume normalization"
 msgstr "Normalisation du volume"
 
-#: modules/gui/macosx/extended.m:90
+#: modules/gui/macosx/extended.m:89
 msgid "Prevents the audio output from going over a predefined value."
 msgstr ""
 "Empêche la puissance de la sortie audio de dépasser une valeur prédéfinie."
 
-#: modules/gui/macosx/extended.m:92
+#: modules/gui/macosx/extended.m:91
 msgid "Headphone virtualization"
 msgstr "Spatialisation pour casque stéréo"
 
-#: modules/gui/macosx/extended.m:93
+#: modules/gui/macosx/extended.m:92
 msgid "Imitates the effect of surround sound when using headphones."
 msgstr "Ce filtre donne l’effet d’un kit 5.1 avec un casque."
 
-#: modules/gui/macosx/extended.m:95
+#: modules/gui/macosx/extended.m:94
 msgid "Maximum level"
 msgstr "Niveau maximal"
 
-#: modules/gui/macosx/extended.m:96
+#: modules/gui/macosx/extended.m:95
 msgid "Restore Defaults"
 msgstr "Réinitialiser"
 
-#: modules/gui/macosx/extended.m:103 modules/gui/macosx/macosx.m:58
+#: modules/gui/macosx/extended.m:102 modules/gui/macosx/macosx.m:57
 msgid "Opaqueness"
 msgstr "Opacité"
 
-#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:235
+#: modules/gui/macosx/extended.m:172 modules/gui/macosx/extended.m:234
 msgid "Adjust Image"
 msgstr "Ajuster l’image"
 
-#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:239
+#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:238
 msgid "Video Filter"
 msgstr "Filtre vidéo"
 
-#: modules/gui/macosx/extended.m:175 modules/gui/macosx/extended.m:237
+#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:236
 msgid "Audio Filter"
 msgstr "Filtre audio"
 
-#: modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/extended.m:518
 msgid "About the video filters"
 msgstr "À propos des filtres vidéo"
 
-#: modules/gui/macosx/extended.m:528
+#: modules/gui/macosx/extended.m:527
 msgid ""
 "This panel allows on-the-fly selection of various video effects.\n"
 "These filters can be configured individually in the Preferences, in the "
@@ -14303,11 +14036,11 @@ msgstr ""
 msgid "(no item is being played)"
 msgstr "(pas d'élément à jouer)"
 
-#: modules/gui/macosx/intf.m:406
+#: modules/gui/macosx/intf.m:337
 msgid "VLC's last release for your OS is the 0.9 series."
 msgstr "La dernière version de VLC pour votre système est la série 0.9."
 
-#: modules/gui/macosx/intf.m:408
+#: modules/gui/macosx/intf.m:339
 msgid ""
 "VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
 "security issues."
@@ -14315,7 +14048,7 @@ msgstr ""
 "La dernière version de VLC pour votre système est la version 0.8.6i, qui "
 "peut contenir des problèmes de sécurité connus."
 
-#: modules/gui/macosx/intf.m:410
+#: modules/gui/macosx/intf.m:341
 msgid ""
 "VLC's last release for your OS is VLC 0.7.2, which is highly out of date and "
 "prone to known security issues. We recommend you to update your Mac to a "
@@ -14326,11 +14059,11 @@ msgstr ""
 "recommandons que vous mettiez à jour votre Mac avec une version moderne de "
 "Mac OS X."
 
-#: modules/gui/macosx/intf.m:412
+#: modules/gui/macosx/intf.m:343
 msgid "Your version of Mac OS X is no longer supported"
 msgstr "Votre version de Mac Os X n'est pas supportée"
 
-#: modules/gui/macosx/intf.m:416
+#: modules/gui/macosx/intf.m:347
 msgid ""
 "VLC media player %s requires Mac OS X 10.5 or higher.\n"
 "\n"
@@ -14340,205 +14073,206 @@ msgstr ""
 "\n"
 "%@"
 
-#: modules/gui/macosx/intf.m:638
+#: modules/gui/macosx/intf.m:558
 msgid "Open CrashLog..."
 msgstr "Ouvrir le « CrashLog »…"
 
-#: modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/intf.m:559
 msgid "Save this Log..."
 msgstr "Enregistrer les messages d'erreur…"
 
-#: modules/gui/macosx/intf.m:644
+#: modules/gui/macosx/intf.m:564
 msgid "Check for Update..."
 msgstr "Chercher des mises à jour…"
 
-#: modules/gui/macosx/intf.m:645
+#: modules/gui/macosx/intf.m:565
 msgid "Preferences..."
 msgstr "Préférences…"
 
-#: modules/gui/macosx/intf.m:648
+#: modules/gui/macosx/intf.m:568
 msgid "Services"
 msgstr "Services"
 
-#: modules/gui/macosx/intf.m:649
+#: modules/gui/macosx/intf.m:569
 msgid "Hide VLC"
 msgstr "Masquer VLC"
 
-#: modules/gui/macosx/intf.m:650
+#: modules/gui/macosx/intf.m:570
 msgid "Hide Others"
 msgstr "Masquer les autres"
 
-#: modules/gui/macosx/intf.m:651
+#: modules/gui/macosx/intf.m:571
 msgid "Show All"
 msgstr "Tout afficher"
 
-#: modules/gui/macosx/intf.m:652
+#: modules/gui/macosx/intf.m:572
 msgid "Quit VLC"
 msgstr "Quitter VLC"
 
-#: modules/gui/macosx/intf.m:654
+#: modules/gui/macosx/intf.m:574
 msgid "1:File"
 msgstr "1:Fichier"
 
-#: modules/gui/macosx/intf.m:655 modules/gui/qt4/menus.cpp:309
+#: modules/gui/macosx/intf.m:575 modules/gui/qt4/menus.cpp:308
 msgid "Advanced Open File..."
 msgstr "Ouvrir un fichier en mode avancé…"
 
-#: modules/gui/macosx/intf.m:657
+#: modules/gui/macosx/intf.m:577
 msgid "Open Disc..."
 msgstr "Ouvrir un disque…"
 
-#: modules/gui/macosx/intf.m:658
+#: modules/gui/macosx/intf.m:578
 msgid "Open Network..."
 msgstr "Ouvrir un flux réseau…"
 
-#: modules/gui/macosx/intf.m:659
+#: modules/gui/macosx/intf.m:579
 msgid "Open Capture Device..."
 msgstr "Ouvrir un périphérique de capture…"
 
-#: modules/gui/macosx/intf.m:660
+#: modules/gui/macosx/intf.m:580
 msgid "Open Recent"
 msgstr "Ouvrir un flux récent"
 
-#: modules/gui/macosx/intf.m:661 modules/gui/macosx/intf.m:2780
+#: modules/gui/macosx/intf.m:581 modules/gui/macosx/intf.m:2697
 msgid "Clear Menu"
 msgstr "Tout effacer"
 
-#: modules/gui/macosx/intf.m:662
+#: modules/gui/macosx/intf.m:582
 msgid "Streaming/Exporting Wizard..."
 msgstr "Assistant de diffusion/trancodage…"
 
-#: modules/gui/macosx/intf.m:665
+#: modules/gui/macosx/intf.m:585
 msgid "Cut"
 msgstr "Couper"
 
-#: modules/gui/macosx/intf.m:666
+#: modules/gui/macosx/intf.m:586
 msgid "Copy"
 msgstr "Copier"
 
-#: modules/gui/macosx/intf.m:667
+#: modules/gui/macosx/intf.m:587
 msgid "Paste"
 msgstr "Coller"
 
-#: modules/gui/macosx/intf.m:671
+#: modules/gui/macosx/intf.m:591
 msgid "Playback"
 msgstr "Lecture"
 
-#: modules/gui/macosx/intf.m:693 modules/gui/qt4/menus.cpp:506
+#: modules/gui/macosx/intf.m:612 modules/gui/qt4/menus.cpp:503
 msgid "Increase Volume"
 msgstr "Augmenter le volume"
 
-#: modules/gui/macosx/intf.m:694 modules/gui/qt4/menus.cpp:509
+#: modules/gui/macosx/intf.m:613 modules/gui/qt4/menus.cpp:506
 msgid "Decrease Volume"
 msgstr "Réduire le volume"
 
-#: modules/gui/macosx/intf.m:719 modules/gui/macosx/intf.m:720
-#: modules/gui/macosx/simple_prefs.m:288 modules/gui/macosx/vout.m:209
+#: modules/gui/macosx/intf.m:638 modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/simple_prefs.m:280 modules/gui/macosx/vout.m:202
 msgid "Fullscreen Video Device"
 msgstr "Sortie vidéo en plein écran"
 
-#: modules/gui/macosx/intf.m:729
+#: modules/gui/macosx/intf.m:645 modules/gui/macosx/intf.m:646
+#: modules/video_filter/postproc.c:189
+msgid "Post processing"
+msgstr "Post-traitement"
+
+#: modules/gui/macosx/intf.m:648
 msgid "Transparent"
 msgstr "Transparent"
 
-#: modules/gui/macosx/intf.m:737
+#: modules/gui/macosx/intf.m:656
 msgid "Minimize Window"
 msgstr "Réduire/agrandir la fenêtre"
 
-#: modules/gui/macosx/intf.m:738
+#: modules/gui/macosx/intf.m:657
 msgid "Close Window"
 msgstr "Fermer la fenêtre"
 
-#: modules/gui/macosx/intf.m:739
-msgid "Player..."
-msgstr "Lecteur…"
-
-#: modules/gui/macosx/intf.m:740
+#: modules/gui/macosx/intf.m:658
 msgid "Controller..."
 msgstr "Contrôleur…"
 
-#: modules/gui/macosx/intf.m:741
+#: modules/gui/macosx/intf.m:659
 msgid "Equalizer..."
 msgstr "Égaliseur…"
 
-#: modules/gui/macosx/intf.m:742
+#: modules/gui/macosx/intf.m:660
 msgid "Extended Controls..."
 msgstr "Contrôles étendus…"
 
-#: modules/gui/macosx/intf.m:743
+#: modules/gui/macosx/intf.m:661
 msgid "Bookmarks..."
 msgstr "Signets…"
 
-#: modules/gui/macosx/intf.m:744
+#: modules/gui/macosx/intf.m:662
 msgid "Playlist..."
 msgstr "Liste de lecture…"
 
-#: modules/gui/macosx/intf.m:745 modules/gui/macosx/playlist.m:477
+#: modules/gui/macosx/intf.m:663 modules/gui/macosx/playlist.m:440
 msgid "Media Information..."
 msgstr "Informations sur le média…"
 
-#: modules/gui/macosx/intf.m:746
+#: modules/gui/macosx/intf.m:664
 msgid "Messages..."
 msgstr "Messages…"
 
-#: modules/gui/macosx/intf.m:747
+#: modules/gui/macosx/intf.m:665
 msgid "Errors and Warnings..."
 msgstr "Erreurs et avertissements…Aide u "
 
-#: modules/gui/macosx/intf.m:749
+#: modules/gui/macosx/intf.m:667
 msgid "Bring All to Front"
 msgstr "Tout ramener au premier plan"
 
-#: modules/gui/macosx/intf.m:751 modules/gui/qt4/dialogs/help.cpp:55
-#: modules/gui/qt4/menus.cpp:824
+#: modules/gui/macosx/intf.m:669 modules/gui/qt4/dialogs/help.cpp:55
+#: modules/gui/qt4/menus.cpp:820
 msgid "Help"
 msgstr "Aide"
 
-#: modules/gui/macosx/intf.m:752
+#: modules/gui/macosx/intf.m:670
 msgid "VLC media player Help..."
 msgstr "Aide du lecteur multimédia VLC…"
 
-#: modules/gui/macosx/intf.m:753
+#: modules/gui/macosx/intf.m:671
 msgid "ReadMe / FAQ..."
 msgstr "Lisez-moi…"
 
-#: modules/gui/macosx/intf.m:755
+#: modules/gui/macosx/intf.m:673
 msgid "Online Documentation..."
 msgstr "Documentation en ligne..."
 
-#: modules/gui/macosx/intf.m:756
+#: modules/gui/macosx/intf.m:674
 msgid "VideoLAN Website..."
 msgstr "Site web de VideoLAN…"
 
-#: modules/gui/macosx/intf.m:757
+#: modules/gui/macosx/intf.m:675
 msgid "Make a donation..."
 msgstr "Faire un don…"
 
-#: modules/gui/macosx/intf.m:758
+#: modules/gui/macosx/intf.m:676
 msgid "Online Forum..."
 msgstr "Forum en ligne…"
 
-#: modules/gui/macosx/intf.m:772
+#: modules/gui/macosx/intf.m:690
 msgid "Volume Up"
 msgstr "Augmenter le volume"
 
-#: modules/gui/macosx/intf.m:773
+#: modules/gui/macosx/intf.m:691
 msgid "Volume Down"
 msgstr "Baisser le volume"
 
-#: modules/gui/macosx/intf.m:779
+#: modules/gui/macosx/intf.m:697
 msgid "Send"
 msgstr "Envoyer"
 
-#: modules/gui/macosx/intf.m:780
+#: modules/gui/macosx/intf.m:698
 msgid "Don't Send"
 msgstr "Ne pas envoyer"
 
-#: modules/gui/macosx/intf.m:781 modules/gui/macosx/intf.m:782
+#: modules/gui/macosx/intf.m:699 modules/gui/macosx/intf.m:700
 msgid "VLC crashed previously"
 msgstr "Crash antérieur de VLC"
 
-#: modules/gui/macosx/intf.m:783
+#: modules/gui/macosx/intf.m:701
 msgid ""
 "Do you want to send details on the crash to VLC's development team?\n"
 "\n"
@@ -14553,61 +14287,79 @@ msgstr ""
 "contexte d'utilisation de VLC lors du crash ainsi que d'autres informations "
 "utiles : un lien vers un fichier d'exemples, l'URL d'un flux réseau,…"
 
-#: modules/gui/macosx/intf.m:784
+#: modules/gui/macosx/intf.m:702
 msgid "I agree to be possibly contacted about this bugreport."
 msgstr ""
 "J'accepte d'être éventuellement contacté à propos de ce rapport d'anomalie."
 
-#: modules/gui/macosx/intf.m:785
+#: modules/gui/macosx/intf.m:703
 msgid ""
 "Only your default E-Mail address will be submitted, including no further "
 "information."
 msgstr "Aucune autre information que votre couriel ne sera transférée."
 
-#: modules/gui/macosx/intf.m:1865
+#: modules/gui/macosx/intf.m:1756
 #, c-format
 msgid "Volume: %d%%"
 msgstr "Volume : %d%%"
 
-#: modules/gui/macosx/intf.m:2371
+#: modules/gui/macosx/intf.m:2172
+msgid "Update check failed"
+msgstr "Impossible de vérifier les mises à jour"
+
+#: modules/gui/macosx/intf.m:2172
+msgid "Checking for updates was not enabled in this build."
+msgstr ""
+"La vérification des mises à jour n'est pas possible dans cette version de "
+"VLC."
+
+#: modules/gui/macosx/intf.m:2279
+msgid "Crash Report successfully sent"
+msgstr "Émission réussi du rapport de plantage"
+
+#: modules/gui/macosx/intf.m:2280
+msgid "Thanks for your report!"
+msgstr "Merci pour votre rapport !"
+
+#: modules/gui/macosx/intf.m:2288
 msgid "Error when sending the Crash Report"
 msgstr "Erreur à l'émisiion du rapport de plantage"
 
-#: modules/gui/macosx/intf.m:2462
+#: modules/gui/macosx/intf.m:2379
 msgid "No CrashLog found"
 msgstr "Aucun fichier CrashLog trouvé"
 
-#: modules/gui/macosx/intf.m:2462 modules/gui/macosx/prefs.m:226
-#: modules/gui/macosx/simple_prefs.m:692
+#: modules/gui/macosx/intf.m:2379 modules/gui/macosx/prefs.m:207
+#: modules/gui/macosx/simple_prefs.m:620
 msgid "Continue"
 msgstr "Continuer"
 
-#: modules/gui/macosx/intf.m:2462
+#: modules/gui/macosx/intf.m:2379
 msgid "Couldn't find any trace of a previous crash."
 msgstr "Impossible de trouver un plantage précédent."
 
-#: modules/gui/macosx/intf.m:2489
+#: modules/gui/macosx/intf.m:2406
 msgid "Remove old preferences?"
 msgstr "Effacer les anciennes préférences ?"
 
-#: modules/gui/macosx/intf.m:2490
+#: modules/gui/macosx/intf.m:2407
 msgid "We just found an older version of VLC's preferences files."
 msgstr "Un ancien fichier de préférences de VLC a été trouvé."
 
-#: modules/gui/macosx/intf.m:2491
+#: modules/gui/macosx/intf.m:2408
 msgid "Move To Trash and Relaunch VLC"
 msgstr "Déplacer le dans la corbeille et relancez VLC"
 
-#: modules/gui/macosx/intf.m:2625
+#: modules/gui/macosx/intf.m:2542
 #, c-format
 msgid "VLC Debug Log (%s).rtfd"
 msgstr "VLC Debug Log (%s).rtfd"
 
-#: modules/gui/macosx/macosx.m:53
+#: modules/gui/macosx/macosx.m:52
 msgid "Video device"
 msgstr "Périphérique vidéo"
 
-#: modules/gui/macosx/macosx.m:54
+#: modules/gui/macosx/macosx.m:53
 msgid ""
 "Number of the screen to use by default to display videos in 'fullscreen'. "
 "The screen number correspondance can be found in the video device selection "
@@ -14617,7 +14369,7 @@ msgstr ""
 "écran. La correspondance des numéros d’écrans se trouve dans le menu de "
 "sélection du périphérique vidéo."
 
-#: modules/gui/macosx/macosx.m:59
+#: modules/gui/macosx/macosx.m:58
 msgid ""
 "Set the transparency of the video output. 1 is non-transparent (default) 0 "
 "is fully transparent."
@@ -14625,11 +14377,11 @@ msgstr ""
 "Règle la transparence de la sortie vidéo. 1 correspond à  opaque (par "
 "défaut), 0 à transparent"
 
-#: modules/gui/macosx/macosx.m:62
+#: modules/gui/macosx/macosx.m:61
 msgid "Stretch video to fill window"
 msgstr "Etirer la vidéo pour remplir la fenêtre"
 
-#: modules/gui/macosx/macosx.m:63
+#: modules/gui/macosx/macosx.m:62
 msgid ""
 "Stretch the video to fill the entire window when resizing the video instead "
 "of keeping the aspect ratio and displaying black borders."
@@ -14637,20 +14389,20 @@ msgstr ""
 "Etirer la vidéo pour remplir la fenêtre entière lors des redimensionnements, "
 "au lieu de garder le ratio et d’afficher des bordures noires."
 
-#: modules/gui/macosx/macosx.m:67
+#: modules/gui/macosx/macosx.m:66
 msgid "Black screens in fullscreen"
 msgstr "Passer au noir en plein écran"
 
-#: modules/gui/macosx/macosx.m:68
+#: modules/gui/macosx/macosx.m:67
 msgid "In fullscreen mode, keep screen where there is no video displayed black"
 msgstr ""
 "Passer au noir les écrans n’affichant pas de vidéo, en mode plein écran."
 
-#: modules/gui/macosx/macosx.m:71
+#: modules/gui/macosx/macosx.m:70
 msgid "Use as Desktop Background"
 msgstr "Utiliser en tant que fond d’écran"
 
-#: modules/gui/macosx/macosx.m:72
+#: modules/gui/macosx/macosx.m:71
 msgid ""
 "Use the video as the Desktop Background Desktop icons cannot be interacted "
 "with in this mode."
@@ -14658,29 +14410,29 @@ msgstr ""
 "Ceci permet d’utiliser la vidéo comme fond d’écran du Finder. Lorsque vous "
 "utilisez ce mode, vous ne pouvez pas utiliser les icônes du bureau."
 
-#: modules/gui/macosx/macosx.m:75
+#: modules/gui/macosx/macosx.m:74
 msgid "Show Fullscreen controller"
 msgstr "Afficher le contrôleur plein écran"
 
-#: modules/gui/macosx/macosx.m:76
+#: modules/gui/macosx/macosx.m:75
 #, fuzzy
 msgid "Shows a lucent controller when moving the mouse in fullscreen mode."
 msgstr ""
 "Afficher un contrôleur lors des mouvements de la souris en plein-écran."
 
-#: modules/gui/macosx/macosx.m:79
+#: modules/gui/macosx/macosx.m:78
 msgid "Auto-playback of new items"
 msgstr "Lecture automatique des nouveaux éléments"
 
-#: modules/gui/macosx/macosx.m:80
+#: modules/gui/macosx/macosx.m:79
 msgid "Start playback of new items immediately once they were added."
 msgstr "Démarrer la lecture des nouveaux éléments dès qu'ils sont ajoutés."
 
-#: modules/gui/macosx/macosx.m:83
+#: modules/gui/macosx/macosx.m:82
 msgid "Keep Recent Items"
 msgstr "Garder les éléments récents"
 
-#: modules/gui/macosx/macosx.m:84
+#: modules/gui/macosx/macosx.m:83
 msgid ""
 "By default, VLC keeps a list of the last 10 items. This feature can be "
 "disabled here."
@@ -14688,11 +14440,11 @@ msgstr ""
 "Par défaut, VLC garde une liste des 10 derniers médias. Cette possibilité "
 "peut être inhibée ici."
 
-#: modules/gui/macosx/macosx.m:87
+#: modules/gui/macosx/macosx.m:86
 msgid "Keep current Equalizer settings"
 msgstr "Garder les parametres actuels de l'égaliseur"
 
-#: modules/gui/macosx/macosx.m:88
+#: modules/gui/macosx/macosx.m:87
 msgid ""
 "By default, VLC keeps the last equalizer settings before termination. This "
 "feature can be disabled here."
@@ -14700,46 +14452,15 @@ msgstr ""
 "Par défaut, VLC garde les paramètres de l'égaliseur. Cette possibilité peut "
 "être inhibée ici."
 
-#: modules/gui/macosx/macosx.m:91 modules/gui/macosx/simple_prefs.m:268
-msgid "Control playback with the Apple Remote"
-msgstr "Contrôle de la lecture avec la télécommande Apple"
-
-#: modules/gui/macosx/macosx.m:92
-msgid "By default, VLC can be remotely controlled with the Apple Remote."
-msgstr "Par défaut, VLC peut être contrôlé avec la télécommande Apple."
-
-#: modules/gui/macosx/macosx.m:94 modules/gui/macosx/simple_prefs.m:269
-msgid "Control playback with media keys"
-msgstr "Contrôle de la lecture avec les touches médias"
-
-#: modules/gui/macosx/macosx.m:95
-msgid ""
-"By default, VLC can be controlled using the media keys on modern Apple "
-"keyboards."
-msgstr ""
-"Par défaut, VLC peut être contrôlé avec les touches médias des claviers "
-"récents Apple."
-
-#: modules/gui/macosx/macosx.m:98
-msgid "Use media key control when VLC is in background"
-msgstr "Utiliser les touches média quand VLC est en arrière-plan"
-
-#: modules/gui/macosx/macosx.m:99
-msgid ""
-"By default, VLC will accept media key events also when being in background."
-msgstr ""
-"Par défaut, VLC permet d'tiliser les touches média également quand il est en "
-"arrière-plan."
-
-#: modules/gui/macosx/macosx.m:103
+#: modules/gui/macosx/macosx.m:91
 msgid "Mac OS X interface"
 msgstr "Interface Mac OS X"
 
-#: modules/gui/macosx/open.m:51
+#: modules/gui/macosx/open.m:49
 msgid "No device connected"
 msgstr "Aucun périphérique connecté"
 
-#: modules/gui/macosx/open.m:52
+#: modules/gui/macosx/open.m:50
 msgid ""
 "VLC could not detect any EyeTV compatible device.\n"
 "\n"
@@ -14751,82 +14472,74 @@ msgstr ""
 "Vérifiez la connectique du périphérique et controllez que la dernière "
 "version du logiciel EyeTV est installée avant de recommencer."
 
-#: modules/gui/macosx/open.m:172
+#: modules/gui/macosx/open.m:163
 msgid "Open Source"
 msgstr "Ouvrir un flux"
 
-#: modules/gui/macosx/open.m:173 modules/gui/wince/open.cpp:132
+#: modules/gui/macosx/open.m:164 modules/gui/wince/open.cpp:132
 msgid "Media Resource Locator (MRL)"
 msgstr "Media Resource Locator (MRL)"
 
-#: modules/gui/macosx/open.m:181 modules/gui/macosx/open.m:424
-#: modules/gui/macosx/open.m:463
+#: modules/gui/macosx/open.m:172 modules/gui/macosx/open.m:409
+#: modules/gui/macosx/open.m:448
 msgid "Capture"
 msgstr "Capture"
 
-#: modules/gui/macosx/open.m:183 modules/gui/macosx/open.m:192
-#: modules/gui/macosx/open.m:308 modules/gui/macosx/output.m:145
-#: modules/gui/macosx/prefs_widgets.m:1181
-#: modules/gui/macosx/simple_prefs.m:296
-#: modules/gui/qt4/components/preferences_widgets.cpp:285
-#: modules/gui/qt4/components/simple_preferences.cpp:255
+#: modules/gui/macosx/open.m:174 modules/gui/macosx/open.m:180
+#: modules/gui/macosx/open.m:295 modules/gui/macosx/output.m:145
+#: modules/gui/macosx/prefs_widgets.m:1149
+#: modules/gui/macosx/simple_prefs.m:288
+#: modules/gui/qt4/components/preferences_widgets.cpp:264
+#: modules/gui/qt4/components/simple_preferences.cpp:245
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:98
-#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:303
-#: modules/gui/qt4/ui/open_file.h:232 modules/gui/qt4/ui/sprefs_audio.h:430
+#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:300
+#: modules/gui/qt4/ui/open_file.h:217 modules/gui/qt4/ui/sprefs_audio.h:347
 #: modules/gui/qt4/ui/sprefs_input.h:237 modules/gui/qt4/ui/sprefs_input.h:239
-#: modules/gui/qt4/ui/sprefs_video.h:296
-#: modules/gui/wince/preferences_widgets.cpp:507
+#: modules/gui/qt4/ui/sprefs_interface.h:338
+#: modules/gui/qt4/ui/sprefs_subtitles.h:218
+#: modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/wince/preferences_widgets.cpp:510
 msgid "Browse..."
 msgstr "Parcourir…"
 
-#: modules/gui/macosx/open.m:184
+#: modules/gui/macosx/open.m:175
 msgid "Treat as a pipe rather than as a file"
 msgstr "Considérer comme un tuyau plutôt que comme un fichier"
 
-#: modules/gui/macosx/open.m:185
-msgid "Play another media synchronously"
-msgstr ""
-"Jouer en synchronisation avec autre média (fichier audio supplémentaire, …)"
-
-#: modules/gui/macosx/open.m:186 modules/gui/macosx/simple_prefs.m:277
-#: modules/gui/macosx/wizard.m:346 modules/gui/macosx/wizard.m:414
-#: modules/gui/qt4/ui/sprefs_interface.h:381
-msgid "Choose..."
-msgstr "Choisir…"
-
-#: modules/gui/macosx/open.m:189
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/macosx/open.m:177
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "Nom du périphérique"
 
-#: modules/gui/macosx/open.m:193 modules/gui/qt4/ui/open_disk.h:301
+#: modules/gui/macosx/open.m:181 modules/gui/qt4/ui/open_disk.h:298
 msgid "No DVD menus"
 msgstr "Pas de menus DVD"
 
-#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:626
+#: modules/gui/macosx/open.m:183
 msgid "VIDEO_TS folder"
 msgstr "Dossier VIDEO_TS"
 
-#: modules/gui/macosx/open.m:196 modules/gui/macosx/open.m:739
-#: modules/gui/qt4/ui/open_disk.h:293
+#: modules/gui/macosx/open.m:184 modules/gui/macosx/open.m:699
+#: modules/gui/qt4/ui/open_disk.h:292
 msgid "DVD"
 msgstr "DVD"
 
-#: modules/gui/macosx/open.m:201
+#: modules/gui/macosx/open.m:189
 msgid "IP Address"
 msgstr "Adresse IP"
 
-#: modules/gui/macosx/open.m:204
+#: modules/gui/macosx/open.m:192
+#, fuzzy
 msgid ""
-"To Open a usual network stream (HTTP, RTSP, RTMP, MMS, FTP, etc.), just "
-"enter the URL in the field above. If you want to open a RTP or UDP stream, "
-"press the button below."
+"To Open a usual network stream (HTTP, RTSP, MMS, FTP, etc.), just enter the "
+"URL in the field above. If you want to open a RTP or UDP stream, press the "
+"button below."
 msgstr ""
 "Pour ouvrir un flux réseau standard (HTTP, RTSP, MMS, FTP, etc.), donnez son "
 "URL dans le champ ci-dessus. Si vous voulez ouvrir un flux RTP ou UDP, "
 "appuyez sur le bouton ci-dessous."
 
-#: modules/gui/macosx/open.m:205
+#: modules/gui/macosx/open.m:193
 msgid ""
 "If you want to open a multicast stream, enter the respective IP address "
 "given by the stream provider. In unicast mode, VLC will use your machine's "
@@ -14836,151 +14549,155 @@ msgid ""
 "sheet."
 msgstr ""
 
-#: modules/gui/macosx/open.m:208
+#: modules/gui/macosx/open.m:196
 msgid "Open RTP/UDP Stream"
 msgstr "Ouvrir un flux RTP/UDP"
 
-#: modules/gui/macosx/open.m:210 modules/gui/qt4/ui/open_net.h:124
+#: modules/gui/macosx/open.m:198 modules/gui/qt4/ui/open_net.h:121
 msgid "Protocol"
 msgstr "Protocole"
 
-#: modules/gui/macosx/open.m:211 modules/gui/macosx/output.m:146
+#: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
-#: modules/gui/qt4/ui/open_net.h:130
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
+#: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "Adresse"
 
-#: modules/gui/macosx/open.m:213 modules/gui/macosx/open.m:849
-#: modules/gui/macosx/open.m:913
+#: modules/gui/macosx/open.m:201 modules/gui/macosx/open.m:809
+#: modules/gui/macosx/open.m:873
 msgid "Unicast"
 msgstr "Unicast"
 
-#: modules/gui/macosx/open.m:214 modules/gui/macosx/open.m:864
-#: modules/gui/macosx/open.m:928
+#: modules/gui/macosx/open.m:202 modules/gui/macosx/open.m:824
+#: modules/gui/macosx/open.m:888
 msgid "Multicast"
 msgstr "Multicast"
 
-#: modules/gui/macosx/open.m:225
+#: modules/gui/macosx/open.m:213
 msgid "Screen Capture Input"
 msgstr "Entrée capture d'écran"
 
-#: modules/gui/macosx/open.m:226
+#: modules/gui/macosx/open.m:214
 msgid "This facility allows you to process your screen's output."
 msgstr ""
 
-#: modules/gui/macosx/open.m:227
+#: modules/gui/macosx/open.m:215
 msgid "Frames per Second:"
 msgstr "Images par seconde :"
 
-#: modules/gui/macosx/open.m:228
+#: modules/gui/macosx/open.m:216
 msgid "Subscreen left:"
 msgstr "Partie gauche du sous-écran :"
 
-#: modules/gui/macosx/open.m:229
+#: modules/gui/macosx/open.m:217
 msgid "Subscreen top:"
 msgstr "Parite haute du sous-écran :"
 
-#: modules/gui/macosx/open.m:230
+#: modules/gui/macosx/open.m:218
 msgid "Subscreen width:"
 msgstr "Largeur sous-écran :"
 
-#: modules/gui/macosx/open.m:231
+#: modules/gui/macosx/open.m:219
 msgid "Subscreen height:"
 msgstr "Hauteur sous-écran :"
 
-#: modules/gui/macosx/open.m:233
+#: modules/gui/macosx/open.m:220
 msgid "Current channel:"
 msgstr "Canal courant :"
 
-#: modules/gui/macosx/open.m:234
+#: modules/gui/macosx/open.m:221
 msgid "Previous Channel"
 msgstr "Canal précédent"
 
-#: modules/gui/macosx/open.m:235
+#: modules/gui/macosx/open.m:222
 msgid "Next Channel"
 msgstr "Canal suivant"
 
-#: modules/gui/macosx/open.m:236 modules/gui/macosx/open.m:1130
+#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:1090
 msgid "Retrieving Channel Info..."
 msgstr "Récupération des infos du canal…"
 
-#: modules/gui/macosx/open.m:237
+#: modules/gui/macosx/open.m:224
 msgid "EyeTV is not launched"
 msgstr "EyeTV n'est pas lancé"
 
-#: modules/gui/macosx/open.m:238
+#: modules/gui/macosx/open.m:225
 msgid ""
 "VLC could not connect to EyeTV.\n"
 "Make sure that you installed VLC's EyeTV plugin."
 msgstr ""
 
-#: modules/gui/macosx/open.m:239
+#: modules/gui/macosx/open.m:226
 msgid "Launch EyeTV now"
 msgstr "Lancer EyeTV maintenatn"
 
-#: modules/gui/macosx/open.m:240
+#: modules/gui/macosx/open.m:227
 msgid "Download Plugin"
 msgstr "Télécharger"
 
-#: modules/gui/macosx/open.m:306
+#: modules/gui/macosx/open.m:293
 msgid "Load subtitles file:"
 msgstr "Fichier de sous-titres :"
 
-#: modules/gui/macosx/open.m:307 modules/gui/macosx/output.m:137
+#: modules/gui/macosx/open.m:294 modules/gui/macosx/output.m:137
 msgid "Settings..."
 msgstr "Paramètres…"
 
-#: modules/gui/macosx/open.m:309
+#: modules/gui/macosx/open.m:296
 msgid "Override parametters"
 msgstr "Outrepasser les paramètres"
 
-#: modules/gui/macosx/open.m:310 modules/stream_out/bridge.c:51
-#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:155
+#: modules/gui/macosx/open.m:297 modules/stream_out/bridge.c:51
+#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:156
 msgid "Delay"
 msgstr "Retard"
 
-#: modules/gui/macosx/open.m:312
+#: modules/gui/macosx/open.m:299
 msgid "FPS"
 msgstr "FPS"
 
-#: modules/gui/macosx/open.m:314
+#: modules/gui/macosx/open.m:301
 msgid "Subtitles encoding"
 msgstr "Encodage des sous-titres"
 
-#: modules/gui/macosx/open.m:316 modules/gui/qt4/ui/sprefs_subtitles.h:210
+#: modules/gui/macosx/open.m:303 modules/gui/qt4/ui/sprefs_subtitles.h:217
 msgid "Font size"
 msgstr "Taille"
 
-#: modules/gui/macosx/open.m:318
+#: modules/gui/macosx/open.m:305
 msgid "Subtitles alignment"
 msgstr "Alignement des sous-titres"
 
-#: modules/gui/macosx/open.m:321
+#: modules/gui/macosx/open.m:308
 msgid "Font Properties"
 msgstr "Propriétés de police"
 
-#: modules/gui/macosx/open.m:322
+#: modules/gui/macosx/open.m:309
 msgid "Subtitle File"
 msgstr "Fichier de sous-titres"
 
-#: modules/gui/macosx/open.m:674 modules/gui/macosx/open.m:726
-#: modules/gui/macosx/open.m:734 modules/gui/macosx/open.m:742
+#: modules/gui/macosx/open.m:586
+msgid "VIDEO_TS directory"
+msgstr "Dossier VIDEO_TS"
+
+#: modules/gui/macosx/open.m:634 modules/gui/macosx/open.m:686
+#: modules/gui/macosx/open.m:694 modules/gui/macosx/open.m:702
 msgid "No %@s found"
 msgstr "Aucun %@s trouvé"
 
-#: modules/gui/macosx/open.m:778
+#: modules/gui/macosx/open.m:738
 msgid "Open VIDEO_TS Directory"
 msgstr "Ouvrir un dossier VIDEO_TS"
 
-#: modules/gui/macosx/open.m:1033
+#: modules/gui/macosx/open.m:993
 msgid "iSight Capture Input"
 msgstr "Capture iSight"
 
-#: modules/gui/macosx/open.m:1034
+#: modules/gui/macosx/open.m:994
 msgid ""
 "This facility allows you to process your iSight's input signal.\n"
 "\n"
@@ -14990,11 +14707,11 @@ msgid ""
 "Live Audio input is not supported."
 msgstr ""
 
-#: modules/gui/macosx/open.m:1136
+#: modules/gui/macosx/open.m:1096
 msgid "Composite input"
 msgstr "Entrée composite"
 
-#: modules/gui/macosx/open.m:1139
+#: modules/gui/macosx/open.m:1099
 msgid "S-Video input"
 msgstr "Entrée S-vidéo"
 
@@ -15015,7 +14732,7 @@ msgstr "Afficher pendant la diffusion"
 msgid "Stream"
 msgstr "Flux"
 
-#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:89
+#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:88
 msgid "Dump raw input"
 msgstr "Vider le flux brut"
 
@@ -15023,7 +14740,7 @@ msgstr "Vider le flux brut"
 msgid "Encapsulation Method"
 msgstr "Méthode d’encapsulation"
 
-#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:340
+#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:341
 msgid "Transcoding options"
 msgstr "Options de transcodage"
 
@@ -15040,7 +14757,7 @@ msgstr "Échelle"
 msgid "Stream Announcing"
 msgstr "Annonce des flux"
 
-#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:348
+#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:349
 msgid "SAP announce"
 msgstr "Annonce SAP"
 
@@ -15068,198 +14785,206 @@ msgstr "URL du SDP"
 msgid "Save File"
 msgstr "Enregistrer le fichier"
 
-#: modules/gui/macosx/playlist.m:135 modules/gui/macosx/playlist.m:139
-#: modules/gui/macosx/wizard.m:350 modules/gui/wince/playlist.cpp:686
-#: modules/mux/asf.c:54
+#: modules/gui/macosx/playlist.m:129 modules/gui/macosx/wizard.m:350
+#: modules/gui/wince/playlist.cpp:686 modules/mux/asf.c:54
 msgid "Author"
 msgstr "Auteur"
 
-#: modules/gui/macosx/playlist.m:472
+#: modules/gui/macosx/playlist.m:435
 msgid "Save Playlist..."
 msgstr "&Enregistrer la liste de lecture…"
 
-#: modules/gui/macosx/playlist.m:475
+#: modules/gui/macosx/playlist.m:438
 msgid "Expand Node"
 msgstr "Déplier"
 
-#: modules/gui/macosx/playlist.m:478
+#: modules/gui/macosx/playlist.m:441
 msgid "Download Cover Art"
 msgstr "Télécharger la jaquette"
 
-#: modules/gui/macosx/playlist.m:479
+#: modules/gui/macosx/playlist.m:442
 msgid "Fetch Meta Data"
 msgstr "Récupérer les méta-données"
 
-#: modules/gui/macosx/playlist.m:480 modules/gui/macosx/playlist.m:481
+#: modules/gui/macosx/playlist.m:443 modules/gui/macosx/playlist.m:444
 msgid "Reveal in Finder"
 msgstr "Montrer dans le « Finder »"
 
-#: modules/gui/macosx/playlist.m:483
+#: modules/gui/macosx/playlist.m:446
 msgid "Sort Node by Name"
 msgstr "Trier le nœud par Nom"
 
-#: modules/gui/macosx/playlist.m:484
+#: modules/gui/macosx/playlist.m:447
 msgid "Sort Node by Author"
 msgstr "Trier le nœud par Auteur"
 
-#: modules/gui/macosx/playlist.m:487 modules/gui/macosx/playlist.m:488
-#: modules/gui/macosx/playlist.m:546 modules/gui/macosx/playlist.m:547
-#: modules/gui/macosx/playlist.m:1606 modules/gui/macosx/playlist.m:1607
+#: modules/gui/macosx/playlist.m:450 modules/gui/macosx/playlist.m:490
+#: modules/gui/macosx/playlist.m:1490
 msgid "No items in the playlist"
 msgstr "Aucun élement dans la liste de lecture"
 
-#: modules/gui/macosx/playlist.m:490 modules/gui/macosx/playlist.m:491
+#: modules/gui/macosx/playlist.m:452
 msgid "Search in Playlist"
 msgstr "Chercher dans la liste de lecture"
 
-#: modules/gui/macosx/playlist.m:492
+#: modules/gui/macosx/playlist.m:453
 msgid "Add Folder to Playlist"
 msgstr "Ajouter un dossier"
 
-#: modules/gui/macosx/playlist.m:494
+#: modules/gui/macosx/playlist.m:455
 msgid "File Format:"
 msgstr "Format de fichier :"
 
-#: modules/gui/macosx/playlist.m:495
+#: modules/gui/macosx/playlist.m:456
 msgid "Extended M3U"
 msgstr "M3U étendu"
 
-#: modules/gui/macosx/playlist.m:496
+#: modules/gui/macosx/playlist.m:457
 msgid "XML Shareable Playlist Format (XSPF)"
 msgstr "XSPF (Format de Liste de Lecture échangeable XML)"
 
-#: modules/gui/macosx/playlist.m:497
+#: modules/gui/macosx/playlist.m:458
 msgid "HTML Playlist"
 msgstr "Liste de lecture HTML"
 
-#: modules/gui/macosx/playlist.m:536 modules/gui/macosx/playlist.m:539
-#: modules/gui/macosx/playlist.m:1596 modules/gui/macosx/playlist.m:1599
+#: modules/gui/macosx/playlist.m:484 modules/gui/macosx/playlist.m:1483
 #: modules/gui/macosx/wizard.m:1368
 #, c-format
 msgid "%i items"
 msgstr "%i éléments"
 
-#: modules/gui/macosx/playlist.m:551 modules/gui/macosx/playlist.m:552
-#: modules/gui/macosx/playlist.m:1611 modules/gui/macosx/playlist.m:1612
+#: modules/gui/macosx/playlist.m:492 modules/gui/macosx/playlist.m:1494
 msgid "1 item"
 msgstr "1 élément"
 
-#: modules/gui/macosx/playlist.m:769
+#: modules/gui/macosx/playlist.m:708
 msgid "Save Playlist"
 msgstr "Enregistrer la liste de lecture"
 
-#: modules/gui/macosx/playlist.m:1324 modules/gui/ncurses.c:1756
+#: modules/gui/macosx/playlist.m:1227 modules/gui/ncurses.c:1763
 msgid "Meta-information"
 msgstr "Méta-données"
 
-#: modules/gui/macosx/playlist.m:1575
+#: modules/gui/macosx/playlist.m:1462
 msgid "Empty Folder"
 msgstr "Dossier vide"
 
-#: modules/gui/macosx/playlistinfo.m:74
+#: modules/gui/macosx/playlistinfo.m:73
 #: modules/gui/qt4/dialogs/mediainfo.cpp:50
 msgid "Media Information"
 msgstr "Méta-données"
 
-#: modules/gui/macosx/playlistinfo.m:75
+#: modules/gui/macosx/playlistinfo.m:74
 msgid "Location"
 msgstr "Emplacement"
 
-#: modules/gui/macosx/playlistinfo.m:78
+#: modules/gui/macosx/playlistinfo.m:77
 msgid "Save Metadata"
 msgstr "Enregistrer les méta-donnée&s"
 
-#: modules/gui/macosx/playlistinfo.m:80 modules/gui/wince/playlist.cpp:686
-#: modules/visualization/visual/visual.c:117
+#: modules/gui/macosx/playlistinfo.m:79 modules/gui/wince/playlist.cpp:686
+#: modules/visualization/visual/visual.c:116
 msgid "General"
 msgstr "Général"
 
-#: modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/macosx/playlistinfo.m:80
 msgid "Codec Details"
 msgstr "Détails des codecs"
 
-#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/macosx/playlistinfo.m:97
+#: modules/gui/qt4/components/info_panels.cpp:522
 msgid "Read at media"
 msgstr "Lu à la source"
 
-#: modules/gui/macosx/playlistinfo.m:99
-#: modules/gui/qt4/components/info_panels.cpp:514
+#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/qt4/components/info_panels.cpp:524
 msgid "Input bitrate"
 msgstr "Débit d’entrée"
 
-#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/macosx/playlistinfo.m:99
+#: modules/gui/qt4/components/info_panels.cpp:526
 msgid "Demuxed"
 msgstr "Démultiplexé"
 
-#: modules/gui/macosx/playlistinfo.m:101
+#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/qt4/components/info_panels.cpp:527
 msgid "Stream bitrate"
 msgstr "Débit du flux"
 
-#: modules/gui/macosx/playlistinfo.m:104 modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/macosx/playlistinfo.m:103 modules/gui/macosx/playlistinfo.m:114
+#: modules/gui/qt4/components/info_panels.cpp:534
+#: modules/gui/qt4/components/info_panels.cpp:547
 msgid "Decoded blocks"
 msgstr "Blocs décodés"
 
-#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/macosx/playlistinfo.m:104
+#: modules/gui/qt4/components/info_panels.cpp:536
 msgid "Displayed frames"
 msgstr "Images affichées"
 
-#: modules/gui/macosx/playlistinfo.m:106
+#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/qt4/components/info_panels.cpp:538
 msgid "Lost frames"
 msgstr "Images perdues"
 
-#: modules/gui/macosx/playlistinfo.m:109 modules/gui/macosx/wizard.m:363
-#: modules/gui/qt4/dialogs_provider.cpp:608
+#: modules/gui/macosx/playlistinfo.m:108 modules/gui/macosx/wizard.m:363
+#: modules/gui/qt4/components/info_panels.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:613
 #: modules/video_filter/deinterlace.c:143
 msgid "Streaming"
 msgstr "Diffusion"
 
-#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/macosx/playlistinfo.m:109
+#: modules/gui/qt4/components/info_panels.cpp:541
 msgid "Sent packets"
 msgstr "Paquets envoyés"
 
-#: modules/gui/macosx/playlistinfo.m:111
+#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/qt4/components/info_panels.cpp:542
 msgid "Sent bytes"
 msgstr "Octets envoyés"
 
-#: modules/gui/macosx/playlistinfo.m:112
+#: modules/gui/macosx/playlistinfo.m:111
 msgid "Send rate"
 msgstr "Débit d’envoi"
 
-#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/qt4/components/info_panels.cpp:549
 msgid "Played buffers"
 msgstr "Tampons joués"
 
-#: modules/gui/macosx/playlistinfo.m:117
+#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/qt4/components/info_panels.cpp:551
 msgid "Lost buffers"
 msgstr "Tampons perdus"
 
-#: modules/gui/macosx/playlistinfo.m:399
+#: modules/gui/macosx/playlistinfo.m:427
 msgid "Error while saving meta"
 msgstr "Erreur lors de la sauvegarde des méta-données"
 
-#: modules/gui/macosx/playlistinfo.m:400
+#: modules/gui/macosx/playlistinfo.m:428
 msgid "VLC was unable to save the meta data."
 msgstr "VLC est incapable d'enregistrer les méta-données."
 
-#: modules/gui/macosx/playlistinfo.m:425
+#: modules/gui/macosx/playlistinfo.m:453
 msgid "Information"
 msgstr "Informations"
 
-#: modules/gui/macosx/prefs.m:205 modules/gui/macosx/simple_prefs.m:306
+#: modules/gui/macosx/prefs.m:186 modules/gui/macosx/simple_prefs.m:298
 msgid "Reset All"
 msgstr "Tout rétablir"
 
-#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:303
-#: modules/gui/qt4/ui/video_effects.h:881
+#: modules/gui/macosx/prefs.m:187 modules/gui/macosx/simple_prefs.m:295
+#: modules/gui/qt4/ui/video_effects.h:882
 msgid "Basic"
 msgstr "Basique"
 
-#: modules/gui/macosx/prefs.m:225 modules/gui/macosx/simple_prefs.m:691
-#: modules/gui/qt4/dialogs/preferences.cpp:310
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/qt4/dialogs/preferences.cpp:309
 msgid "Reset Preferences"
 msgstr "Rétablir"
 
-#: modules/gui/macosx/prefs.m:228 modules/gui/macosx/simple_prefs.m:694
+#: modules/gui/macosx/prefs.m:209 modules/gui/macosx/simple_prefs.m:622
 msgid ""
 "Beware this will reset the VLC media player preferences.\n"
 "Are you sure you want to continue?"
@@ -15267,119 +14992,124 @@ msgstr ""
 "Attention, ceci va réinitialiser le fichier de configuration de VLC.\n"
 "Désirez-vous vraiment continuer ?"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a directory"
 msgstr "Sélectionnez un dossier"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a file"
 msgstr "Sélectionner un fichier"
 
-#: modules/gui/macosx/prefs_widgets.m:1217
+#: modules/gui/macosx/prefs_widgets.m:1185
 msgid "Select"
 msgstr "Sélectionner"
 
-#: modules/gui/macosx/simple_prefs.m:93
+#: modules/gui/macosx/simple_prefs.m:90
 msgid "Not Set"
 msgstr "non défini"
 
-#: modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:484
+#: modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:465
 msgid "Interface Settings"
 msgstr "Réglages de l’interface"
 
-#: modules/gui/macosx/simple_prefs.m:181
+#: modules/gui/macosx/simple_prefs.m:178
 msgid "General Audio Settings"
 msgstr "Paramètres audio généraux"
 
-#: modules/gui/macosx/simple_prefs.m:185
+#: modules/gui/macosx/simple_prefs.m:182
 msgid "General Video Settings"
 msgstr "Paramètres vidéo généraux"
 
-#: modules/gui/macosx/simple_prefs.m:189
+#: modules/gui/macosx/simple_prefs.m:186
 msgid "Subtitles & OSD"
 msgstr "Sous-titres & OSD"
 
-#: modules/gui/macosx/simple_prefs.m:189
-#: modules/gui/qt4/components/simple_preferences.cpp:584
+#: modules/gui/macosx/simple_prefs.m:186
+#: modules/gui/qt4/components/simple_preferences.cpp:538
 msgid "Subtitles & On Screen Display Settings"
 msgstr "Paramètres de sous-titres et d’incrustation vidéo"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codecs"
 msgstr "Lecture / Codecs"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codec settings"
 msgstr "Réglages de lecture / codecs"
 
-#: modules/gui/macosx/simple_prefs.m:225
+#: modules/gui/macosx/simple_prefs.m:222 modules/gui/qt4/ui/sprefs_audio.h:348
 msgid "Effects"
 msgstr "Effets"
 
-#: modules/gui/macosx/simple_prefs.m:226
+#: modules/gui/macosx/simple_prefs.m:223
 msgid "Enable Audio"
 msgstr "Activer l’audio"
 
-#: modules/gui/macosx/simple_prefs.m:227
+#: modules/gui/macosx/simple_prefs.m:224 modules/gui/qt4/ui/sprefs_audio.h:334
 msgid "General Audio"
 msgstr "Général Audio"
 
-#: modules/gui/macosx/simple_prefs.m:228 modules/gui/qt4/ui/sprefs_audio.h:433
+#: modules/gui/macosx/simple_prefs.m:225 modules/gui/qt4/ui/sprefs_audio.h:349
 msgid "Headphone surround effect"
 msgstr "Effet surround pour casque"
 
-#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/macosx/simple_prefs.m:226
 msgid "Preferred Audio language"
 msgstr "Langue audio préférée"
 
-#: modules/gui/macosx/simple_prefs.m:230
+#: modules/gui/macosx/simple_prefs.m:227
 msgid "Enable Last.fm submissions"
 msgstr "Activer la soumission à last.fm"
 
-#: modules/gui/macosx/simple_prefs.m:235
+#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/qt4/dialogs/external.cpp:121
+msgid "User name"
+msgstr "Nom d’utilisateur"
+
+#: modules/gui/macosx/simple_prefs.m:232 modules/gui/qt4/ui/sprefs_audio.h:351
 msgid "Visualization"
 msgstr "Visualisations"
 
-#: modules/gui/macosx/simple_prefs.m:236
+#: modules/gui/macosx/simple_prefs.m:233
 msgid "Default Volume"
 msgstr "Volume par défaut"
 
-#: modules/gui/macosx/simple_prefs.m:239
+#: modules/gui/macosx/simple_prefs.m:236
 msgid "Change"
 msgstr "Change"
 
-#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/macosx/simple_prefs.m:237
 msgid "Change Hotkey"
 msgstr "Configurer les raccourcis claviers"
 
-#: modules/gui/macosx/simple_prefs.m:244
+#: modules/gui/macosx/simple_prefs.m:241
 msgid "Select an action to change the associated hotkey:"
 msgstr "Sélectionnez une action pour changer la touche associée :"
 
-#: modules/gui/macosx/simple_prefs.m:245
-#: modules/gui/qt4/components/preferences_widgets.cpp:1174
+#: modules/gui/macosx/simple_prefs.m:242
+#: modules/gui/qt4/components/preferences_widgets.cpp:1146
 msgid "Action"
 msgstr "Action"
 
-#: modules/gui/macosx/simple_prefs.m:246
+#: modules/gui/macosx/simple_prefs.m:243
 msgid "Shortcut"
 msgstr "Raccourci"
 
-#: modules/gui/macosx/simple_prefs.m:249
+#: modules/gui/macosx/simple_prefs.m:246
 msgid "Repair AVI Files"
 msgstr "Réparer les fichiers AVI"
 
-#: modules/gui/macosx/simple_prefs.m:250
+#: modules/gui/macosx/simple_prefs.m:247
 msgid "Default Caching Level"
 msgstr "Niveau de cache par défaut"
 
-#: modules/gui/macosx/simple_prefs.m:251 modules/gui/qt4/ui/open.h:251
+#: modules/gui/macosx/simple_prefs.m:248 modules/gui/qt4/ui/open.h:251
 #: modules/gui/qt4/ui/sprefs_input.h:243
 msgid "Caching"
 msgstr "Mise en cache"
 
-#: modules/gui/macosx/simple_prefs.m:252
+#: modules/gui/macosx/simple_prefs.m:249
 msgid ""
 "Use the complete preferences to configure custom caching values for each "
 "access module."
@@ -15387,206 +15117,195 @@ msgstr ""
 "Utilisez les préférences étendues pour configurer des valeurs de cache "
 "personnalisées pour tous les modules d'accès."
 
-#: modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/macosx/simple_prefs.m:250
 msgid "HTTP Proxy"
 msgstr "Serveur proxy HTTP"
 
-#: modules/gui/macosx/simple_prefs.m:254
+#: modules/gui/macosx/simple_prefs.m:251
 msgid "Password for HTTP Proxy"
 msgstr "Mot de passe du serveur proxy HTTP"
 
-#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:245
+#: modules/gui/macosx/simple_prefs.m:252 modules/gui/qt4/ui/sprefs_input.h:245
 msgid "Codecs / Muxers"
 msgstr "Codecs / Multiplexeurs"
 
-#: modules/gui/macosx/simple_prefs.m:257
+#: modules/gui/macosx/simple_prefs.m:254
 msgid "Post-Processing Quality"
 msgstr "Qualité de post-traitement"
 
-#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/macosx/simple_prefs.m:257
 msgid "Default Server Port"
 msgstr "Port du serveur par défaut"
 
-#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/qt4/ui/sprefs_interface.h:321
 msgid "Album art download policy"
 msgstr "Politique de téléchargement des jaquettes"
 
-#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/macosx/simple_prefs.m:261
 msgid "Add controls to the video window"
 msgstr "Ajouter des contrôles à la fenêtre vidéo"
 
-#: modules/gui/macosx/simple_prefs.m:265
+#: modules/gui/macosx/simple_prefs.m:262
 msgid "Show Fullscreen Controller"
 msgstr "Afficher le contrôleur plein écran"
 
-#: modules/gui/macosx/simple_prefs.m:267
-#: modules/gui/qt4/ui/sprefs_interface.h:363
+#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/qt4/ui/sprefs_interface.h:320
 msgid "Privacy / Network Interaction"
 msgstr "Vie privée / Réseau"
 
-#: modules/gui/macosx/simple_prefs.m:270
-msgid "...when VLC is in background"
-msgstr "… quand VLC est en arrière-plan"
-
-#: modules/gui/macosx/simple_prefs.m:271
-msgid "Automatically check for updates"
-msgstr "Chercher automatiquement des mises à jour"
-
-#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/macosx/simple_prefs.m:267
 msgid "Default Encoding"
 msgstr "Encodage par défaut"
 
-#: modules/gui/macosx/simple_prefs.m:276
-#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/macosx/simple_prefs.m:268
+#: modules/gui/qt4/ui/sprefs_subtitles.h:214
 msgid "Display Settings"
 msgstr "Préférences d’affichage"
 
-#: modules/gui/macosx/simple_prefs.m:278
+#: modules/gui/macosx/simple_prefs.m:269 modules/gui/macosx/wizard.m:346
+#: modules/gui/macosx/wizard.m:414
+msgid "Choose..."
+msgstr "Choisir…"
+
+#: modules/gui/macosx/simple_prefs.m:270
 msgid "Font Color"
 msgstr "Couleur de la police"
 
-#: modules/gui/macosx/simple_prefs.m:279
+#: modules/gui/macosx/simple_prefs.m:271
 msgid "Font Size"
 msgstr "Taille de la police"
 
-#: modules/gui/macosx/simple_prefs.m:281
+#: modules/gui/macosx/simple_prefs.m:273
 msgid "Subtitle Languages"
 msgstr "Langue des sous-titres"
 
-#: modules/gui/macosx/simple_prefs.m:282
+#: modules/gui/macosx/simple_prefs.m:274
 msgid "Preferred Subtitle Language"
 msgstr "Langue sous-titres préférée"
 
-#: modules/gui/macosx/simple_prefs.m:284
+#: modules/gui/macosx/simple_prefs.m:276
+#: modules/gui/qt4/ui/sprefs_subtitles.h:209
 msgid "Enable OSD"
 msgstr "Activer OSD"
 
-#: modules/gui/macosx/simple_prefs.m:287
+#: modules/gui/macosx/simple_prefs.m:279
 msgid "Black screens in Fullscreen mode"
 msgstr "Passer au noir en plein écran"
 
-#: modules/gui/macosx/simple_prefs.m:289 modules/gui/qt4/ui/sprefs_video.h:281
+#: modules/gui/macosx/simple_prefs.m:281 modules/gui/qt4/ui/sprefs_video.h:280
 #: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:132
 msgid "Display"
 msgstr "Affichage"
 
-#: modules/gui/macosx/simple_prefs.m:290
+#: modules/gui/macosx/simple_prefs.m:282
 msgid "Enable Video"
 msgstr "Activer la vidéo"
 
-#: modules/gui/macosx/simple_prefs.m:293
+#: modules/gui/macosx/simple_prefs.m:285
 msgid "Output module"
 msgstr "Modules de sortie"
 
-#: modules/gui/macosx/simple_prefs.m:295 modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/macosx/simple_prefs.m:287 modules/gui/qt4/ui/sprefs_video.h:294
 msgid "Video snapshots"
 msgstr "Captures d’écran"
 
-#: modules/gui/macosx/simple_prefs.m:297 modules/meta_engine/folder.c:66
+#: modules/gui/macosx/simple_prefs.m:289 modules/meta_engine/folder.c:55
 msgid "Folder"
 msgstr "Dossier"
 
-#: modules/gui/macosx/simple_prefs.m:298 modules/gui/qt4/ui/sprefs_video.h:300
+#: modules/gui/macosx/simple_prefs.m:290 modules/gui/qt4/ui/sprefs_video.h:299
 msgid "Format"
 msgstr "Format"
 
-#: modules/gui/macosx/simple_prefs.m:299 modules/gui/qt4/ui/sprefs_video.h:298
+#: modules/gui/macosx/simple_prefs.m:291 modules/gui/qt4/ui/sprefs_video.h:297
 msgid "Prefix"
 msgstr "Préfixe"
 
-#: modules/gui/macosx/simple_prefs.m:300 modules/gui/qt4/ui/sprefs_video.h:301
+#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:300
 msgid "Sequential numbering"
 msgstr "Numérotation séquentielle"
 
-#: modules/gui/macosx/simple_prefs.m:461
-#, fuzzy
-msgid "Last check on: %@"
-msgstr "Vérification forcée du système de fichiers sur %s.\n"
-
-#: modules/gui/macosx/simple_prefs.m:463
-msgid "No check was performed yet."
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:567 modules/gui/macosx/simple_prefs.m:611
-#: modules/gui/macosx/simple_prefs.m:1220
-#: modules/gui/qt4/components/simple_preferences.cpp:429
+#: modules/gui/macosx/simple_prefs.m:508 modules/gui/macosx/simple_prefs.m:552
+#: modules/gui/macosx/simple_prefs.m:1113
+#: modules/gui/qt4/components/simple_preferences.cpp:412
 msgid "Custom"
 msgstr "Personnalisé"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:430
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:413
 #, fuzzy
 msgid "Lowest latency"
 msgstr "les moins bien notés"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:431
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:414
 #, fuzzy
 msgid "Low latency"
 msgstr "Continue, basse"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:432
-#: modules/misc/freetype.c:118 modules/misc/quartztext.c:110
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:415
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Normal"
 msgstr "Normal"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:433
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:416
 #, fuzzy
 msgid "High latency"
 msgstr "Continue, Haute"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:434
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:417
 #, fuzzy
 msgid "Higher latency"
 msgstr "68000 ou plus"
 
-#: modules/gui/macosx/simple_prefs.m:810
+#: modules/gui/macosx/simple_prefs.m:723
 msgid "Interface Settings not saved"
 msgstr "Réglages de l’interface non enregistrés"
 
-#: modules/gui/macosx/simple_prefs.m:811 modules/gui/macosx/simple_prefs.m:886
-#: modules/gui/macosx/simple_prefs.m:919 modules/gui/macosx/simple_prefs.m:985
-#: modules/gui/macosx/simple_prefs.m:1025
-#: modules/gui/macosx/simple_prefs.m:1050
+#: modules/gui/macosx/simple_prefs.m:724 modules/gui/macosx/simple_prefs.m:796
+#: modules/gui/macosx/simple_prefs.m:829 modules/gui/macosx/simple_prefs.m:895
+#: modules/gui/macosx/simple_prefs.m:923 modules/gui/macosx/simple_prefs.m:948
 #, c-format
 msgid "An error occured while saving your settings via SimplePrefs (%i)."
 msgstr ""
 "Une erreur est apparue lors de l'enregistrement de vos paramètres via "
 "« SimplePrefs » (%i)."
 
-#: modules/gui/macosx/simple_prefs.m:885
+#: modules/gui/macosx/simple_prefs.m:795
 msgid "Audio Settings not saved"
 msgstr "Paramètres audio nopn enregistrés"
 
-#: modules/gui/macosx/simple_prefs.m:918
+#: modules/gui/macosx/simple_prefs.m:828
 msgid "Video Settings not saved"
 msgstr "Paramètres vidéo non enregsitrés"
 
-#: modules/gui/macosx/simple_prefs.m:984
+#: modules/gui/macosx/simple_prefs.m:894
 msgid "Input Settings not saved"
 msgstr "Paramètres d'entrée non enregistrés"
 
-#: modules/gui/macosx/simple_prefs.m:1024
+#: modules/gui/macosx/simple_prefs.m:922
 msgid "On Screen Display/Subtitle Settings not saved"
 msgstr "Paramètres OSD/sous-titres non enregistrés"
 
-#: modules/gui/macosx/simple_prefs.m:1049
+#: modules/gui/macosx/simple_prefs.m:947
 msgid "Hotkeys not saved"
 msgstr "Raccourcis clavier non enregistrés"
 
-#: modules/gui/macosx/simple_prefs.m:1150
+#: modules/gui/macosx/simple_prefs.m:1046
 msgid "Choose the folder to save your video snapshots to."
 msgstr "Choisissez le dossier pour enregister les captures d'écran."
 
-#: modules/gui/macosx/simple_prefs.m:1152
+#: modules/gui/macosx/simple_prefs.m:1048
 msgid "Choose"
 msgstr "Choisir"
 
-#: modules/gui/macosx/simple_prefs.m:1238
+#: modules/gui/macosx/simple_prefs.m:1131
 msgid ""
 "Press new keys for\n"
 "\"%@\""
@@ -15594,27 +15313,66 @@ msgstr ""
 "Appuyez sur la nouvelle combinaison pour\n"
 "« %@ »"
 
-#: modules/gui/macosx/simple_prefs.m:1312
+#: modules/gui/macosx/simple_prefs.m:1205
 msgid "Invalid combination"
 msgstr "Combinaison invalide"
 
-#: modules/gui/macosx/simple_prefs.m:1313
+#: modules/gui/macosx/simple_prefs.m:1206
 msgid "Regrettably, these keys cannot be assigned as hotkey shortcuts."
 msgstr "Désolé, mais cette combinaison de touches ne peut pas être utilisée."
 
-#: modules/gui/macosx/simple_prefs.m:1331
+#: modules/gui/macosx/simple_prefs.m:1224
 msgid "This combination is already taken by \"%@\"."
 msgstr "Cette combinaison est déjà utilisée par « %@ »."
 
+#: modules/gui/macosx/update.m:63
+msgid "Check for Updates"
+msgstr "Chercher des mises à jour"
+
+#: modules/gui/macosx/update.m:64
+msgid "Download now"
+msgstr "Télécharger"
+
+#: modules/gui/macosx/update.m:66
+msgid "Automatically check for updates"
+msgstr "Chercher automatiquement des mises à jour"
+
+#: modules/gui/macosx/update.m:101
+msgid "Do you want VLC to check for updates automatically?"
+msgstr "Voulez vous que VLC cherche des mises à jour automatiquement ?"
+
+#: modules/gui/macosx/update.m:102
+msgid "You can change this option in VLC's update window later on."
+msgstr ""
+"Vous pouvez changer cette option dans la fenêtre de mise à jour de VLC "
+"ultérieurement."
+
+#: modules/gui/macosx/update.m:102
+msgid "No"
+msgstr "Non"
+
+#: modules/gui/macosx/update.m:184
+msgid "This version of VLC is the latest available."
+msgstr "Cette version de VLC est à jour."
+
+#: modules/gui/macosx/update.m:191
+msgid "This version of VLC is outdated."
+msgstr "Cette version de VLC n’est pas à jour."
+
+#: modules/gui/macosx/update.m:193
+#, c-format
+msgid "The current release is %d.%d.%d%c."
+msgstr "La version actuelle est %d.%d.%d%c."
+
 #: modules/gui/macosx/vlm.m:98
 msgid "Video On Demand"
 msgstr "Vidéo à la demande (VOD)"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 msgid "Schedule"
 msgstr "Planification"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 msgid "Broadcast"
 msgstr "Diffusion"
 
@@ -15700,6 +15458,10 @@ msgstr ""
 "MPEG Audio Couche 3 (MP3) (utilisable avec MPEG-PS, MPEG-TS, MPEG1, ASF, OGG "
 "et RAW)"
 
+#: modules/gui/macosx/wizard.m:188
+msgid "Audio format for MPEG4 (useable with MPEG TS and MPEG4)"
+msgstr "Format MPEG-4 audio (utilisable avec MPEG-TS et MPEG4)"
+
 #: modules/gui/macosx/wizard.m:191
 msgid ""
 "DVD audio format (useable with MPEG PS, MPEG TS, MPEG1, ASF, OGG and RAW)"
@@ -15916,7 +15678,7 @@ msgstr ""
 "envoyé."
 
 #: modules/gui/macosx/wizard.m:366 modules/gui/macosx/wizard.m:427
-#: modules/gui/qt4/dialogs/convert.cpp:55 modules/stream_out/rtp.c:71
+#: modules/gui/qt4/dialogs/convert.cpp:54 modules/stream_out/rtp.c:71
 msgid "Destination"
 msgstr "Destination"
 
@@ -15936,7 +15698,8 @@ msgstr "Unicast UDP"
 msgid "UDP Multicast"
 msgstr "Multidiffusion UDP"
 
-#: modules/gui/macosx/wizard.m:376 modules/stream_out/transcode.c:162
+#: modules/gui/macosx/wizard.m:376 modules/gui/pda/pda_interface.c:1219
+#: modules/stream_out/transcode.c:162
 msgid "Transcode"
 msgstr "Transcode"
 
@@ -15992,7 +15755,7 @@ msgstr ""
 "votre diffusion."
 
 #: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1869
-#: modules/gui/qt4/ui/sout.h:350
+#: modules/gui/qt4/ui/sout.h:351
 msgid "Time-To-Live (TTL)"
 msgstr "Temps de vie (TTL)"
 
@@ -16276,309 +16039,736 @@ msgstr "[Aléatoire] "
 msgid "[Loop]"
 msgstr "[Boucler]"
 
-#: modules/gui/ncurses.c:1518
+#: modules/gui/ncurses.c:1519
 #, c-format
 msgid " Source   : %s"
 msgstr " Source   : %s"
 
-#: modules/gui/ncurses.c:1525
+#: modules/gui/ncurses.c:1526
 #, c-format
 msgid " State    : Playing %s"
 msgstr " Statut   : ♫ Lecture ♫ %s"
 
-#: modules/gui/ncurses.c:1529
+#: modules/gui/ncurses.c:1530
 #, c-format
 msgid " State    : Opening/Connecting %s"
 msgstr " Statut   : Ouverture/Connection %s"
 
-#: modules/gui/ncurses.c:1533
+#: modules/gui/ncurses.c:1534
 #, c-format
 msgid " State    : Paused %s"
 msgstr " Statut   : Pause %s"
 
-#: modules/gui/ncurses.c:1547
+#: modules/gui/ncurses.c:1548
 #, c-format
 msgid " Position : %s/%s (%.2f%%)"
 msgstr " Position : %s/%s (%.2f%%)"
 
-#: modules/gui/ncurses.c:1551
+#: modules/gui/ncurses.c:1552
 #, c-format
 msgid " Volume   : %i%%"
 msgstr " Volume   : %i%%"
 
-#: modules/gui/ncurses.c:1558
+#: modules/gui/ncurses.c:1560
 #, c-format
 msgid " Title    : %d/%d"
 msgstr " Titre    : %d/%d"
 
-#: modules/gui/ncurses.c:1566
+#: modules/gui/ncurses.c:1571
 #, c-format
 msgid " Chapter  : %d/%d"
 msgstr " Chapitre : %d/%d"
 
-#: modules/gui/ncurses.c:1576
+#: modules/gui/ncurses.c:1583
 #, c-format
 msgid " Source: <no current item> %s"
 msgstr " Source: <Stoppé> %s"
 
-#: modules/gui/ncurses.c:1578
+#: modules/gui/ncurses.c:1585
 msgid " [ h for help ]"
 msgstr " [ h pour l’aide ]"
 
-#: modules/gui/ncurses.c:1600
+#: modules/gui/ncurses.c:1607
 msgid " Help "
 msgstr " Aide "
 
-#: modules/gui/ncurses.c:1604
+#: modules/gui/ncurses.c:1611
 msgid "[Display]"
 msgstr "[Affichage]"
 
-#: modules/gui/ncurses.c:1607
+#: modules/gui/ncurses.c:1614
 msgid "     h,H         Show/Hide help box"
 msgstr "     h,H         Afficher/Cacher l’aide"
 
-#: modules/gui/ncurses.c:1608
+#: modules/gui/ncurses.c:1615
 msgid "     i           Show/Hide info box"
 msgstr "     i           Afficher/Cacher les informations"
 
-#: modules/gui/ncurses.c:1609
+#: modules/gui/ncurses.c:1616
 msgid "     m           Show/Hide metadata box"
 msgstr "     m           Afficher/Cacher les méta informations"
 
-#: modules/gui/ncurses.c:1610
+#: modules/gui/ncurses.c:1617
 msgid "     L           Show/Hide messages box"
 msgstr "     L           Afficher/Cacher les messages"
 
-#: modules/gui/ncurses.c:1611
+#: modules/gui/ncurses.c:1618
 msgid "     P           Show/Hide playlist box"
 msgstr "     P           Afficher/Cacher la liste de lecture"
 
-#: modules/gui/ncurses.c:1612
+#: modules/gui/ncurses.c:1619
 msgid "     B           Show/Hide filebrowser"
 msgstr "     B           Afficher/Cacher le navigateur de fichiers"
 
-#: modules/gui/ncurses.c:1613
+#: modules/gui/ncurses.c:1620
 msgid "     x           Show/Hide objects box"
 msgstr "     x           Afficher/Cacher les objets"
 
-#: modules/gui/ncurses.c:1614
+#: modules/gui/ncurses.c:1621
 msgid "     S           Show/Hide statistics box"
 msgstr "     P           Afficher/Cacher les statistiques"
 
-#: modules/gui/ncurses.c:1615
+#: modules/gui/ncurses.c:1622
 msgid "     c           Switch color on/off"
 msgstr "     c           Basculer l’affichage des couleurs"
 
-#: modules/gui/ncurses.c:1616
+#: modules/gui/ncurses.c:1623
 msgid "     Esc         Close Add/Search entry"
 msgstr "     Echap       Fermer le dialogue Ajouter/Chercher"
 
-#: modules/gui/ncurses.c:1621
+#: modules/gui/ncurses.c:1628
 msgid "[Global]"
 msgstr "[Global]"
 
-#: modules/gui/ncurses.c:1624
+#: modules/gui/ncurses.c:1631
 msgid "     q, Q, Esc   Quit"
 msgstr "     q, Q, Esc     Quitter"
 
-#: modules/gui/ncurses.c:1625
+#: modules/gui/ncurses.c:1632
 msgid "     s           Stop"
 msgstr "     s           Stop"
 
-#: modules/gui/ncurses.c:1626
+#: modules/gui/ncurses.c:1633
 msgid "     <space>     Pause/Play"
 msgstr "    [Espace]     Suspendre/Lire"
 
-#: modules/gui/ncurses.c:1627
+#: modules/gui/ncurses.c:1634
 msgid "     f           Toggle Fullscreen"
 msgstr "     f           Basculer le mode plein écran"
 
-#: modules/gui/ncurses.c:1628
+#: modules/gui/ncurses.c:1635
 msgid "     n, p        Next/Previous playlist item"
 msgstr "     n, p        Suivant/Précédent"
 
-#: modules/gui/ncurses.c:1629
+#: modules/gui/ncurses.c:1636
 msgid "     [, ]        Next/Previous title"
 msgstr "     [, ]        Titre Suivant/Précédent"
 
-#: modules/gui/ncurses.c:1630
+#: modules/gui/ncurses.c:1637
 msgid "     <, >        Next/Previous chapter"
 msgstr "     <, >        Chapitre Suivant/Précédent"
 
-#: modules/gui/ncurses.c:1631
+#: modules/gui/ncurses.c:1638
 #, c-format
 msgid "     <right>     Seek +1%%"
 msgstr "     →           Sauter +1%%"
 
-#: modules/gui/ncurses.c:1632
+#: modules/gui/ncurses.c:1639
 #, c-format
 msgid "     <left>      Seek -1%%"
 msgstr "     ←           Sauter -1%%"
 
-#: modules/gui/ncurses.c:1633
+#: modules/gui/ncurses.c:1640
 msgid "     a           Volume Up"
 msgstr "     a           Augmenter le volume"
 
-#: modules/gui/ncurses.c:1634
+#: modules/gui/ncurses.c:1641
 msgid "     z           Volume Down"
 msgstr "     z           Baisser le volume"
 
-#: modules/gui/ncurses.c:1639
+#: modules/gui/ncurses.c:1646
 msgid "[Playlist]"
 msgstr "[Liste de lecture]"
 
-#: modules/gui/ncurses.c:1642
+#: modules/gui/ncurses.c:1649
 msgid "     r           Toggle Random playing"
 msgstr "     r           Basculer le mode aléatoire"
 
-#: modules/gui/ncurses.c:1643
+#: modules/gui/ncurses.c:1650
 msgid "     l           Toggle Loop Playlist"
 msgstr "     l           Basculer le mode boucler"
 
-#: modules/gui/ncurses.c:1644
+#: modules/gui/ncurses.c:1651
 msgid "     R           Toggle Repeat item"
 msgstr "     R           Basculer le mode répéter"
 
-#: modules/gui/ncurses.c:1645
+#: modules/gui/ncurses.c:1652
 msgid "     o           Order Playlist by title"
 msgstr "     o           Trier la liste de lecture par titre"
 
-#: modules/gui/ncurses.c:1646
+#: modules/gui/ncurses.c:1653
 msgid "     O           Reverse order Playlist by title"
 msgstr "     O           Trier la liste de lecture par titre (inversé)"
 
-#: modules/gui/ncurses.c:1647
+#: modules/gui/ncurses.c:1654
 msgid "     g           Go to the current playing item"
 msgstr "     g           Aller à l’élément courant"
 
-#: modules/gui/ncurses.c:1648
+#: modules/gui/ncurses.c:1655
 msgid "     /           Look for an item"
 msgstr "     /           Rechercher"
 
-#: modules/gui/ncurses.c:1649
+#: modules/gui/ncurses.c:1656
 msgid "     A           Add an entry"
 msgstr "     A           Ajouter"
 
-#: modules/gui/ncurses.c:1650
+#: modules/gui/ncurses.c:1657
 msgid "     D, <del>    Delete an entry"
 msgstr "     D,[Suppr]         Effacer"
 
-#: modules/gui/ncurses.c:1651
+#: modules/gui/ncurses.c:1658
 msgid "     <backspace> Delete an entry"
 msgstr "     [<-]           Effacer"
 
-#: modules/gui/ncurses.c:1652
+#: modules/gui/ncurses.c:1659
 msgid "     e           Eject (if stopped)"
 msgstr "     e           Éjecter (si stoppé)"
 
-#: modules/gui/ncurses.c:1657
+#: modules/gui/ncurses.c:1664
 msgid "[Filebrowser]"
 msgstr "[Navigateur de fichiers]"
 
-#: modules/gui/ncurses.c:1660
+#: modules/gui/ncurses.c:1667
 msgid "     <enter>     Add the selected file to the playlist"
 msgstr ""
 "     [Entrée]           Ajouter le fichier sélectionné à la liste de lecture"
 
-#: modules/gui/ncurses.c:1661
+#: modules/gui/ncurses.c:1668
 msgid "     <space>     Add the selected directory to the playlist"
 msgstr ""
 "     [Espace]           Ajouter le dossier sélectionné à la liste de lecture"
 
-#: modules/gui/ncurses.c:1662
+#: modules/gui/ncurses.c:1669
 msgid "     .           Show/Hide hidden files"
 msgstr "     .           Afficher/Cacher les fichiers cachés"
 
-#: modules/gui/ncurses.c:1667
+#: modules/gui/ncurses.c:1674
 msgid "[Boxes]"
 msgstr "[Boites]"
 
-#: modules/gui/ncurses.c:1670
+#: modules/gui/ncurses.c:1677
 msgid "     <up>,<down>     Navigate through the box line by line"
 msgstr "     ↑,↓         Naviguer ligne par ligne"
 
-#: modules/gui/ncurses.c:1671
+#: modules/gui/ncurses.c:1678
 msgid "     <pgup>,<pgdown> Navigate through the box page by page"
 msgstr "     [P.Prec],[P.Suiv] Naviguer page par page"
 
-#: modules/gui/ncurses.c:1676
+#: modules/gui/ncurses.c:1683
 msgid "[Player]"
 msgstr "[Lecteur]"
 
-#: modules/gui/ncurses.c:1679
+#: modules/gui/ncurses.c:1686
 #, c-format
 msgid "     <up>,<down>     Seek +/-5%%"
 msgstr "     ↑,↓         Sauter +/-5%%"
 
-#: modules/gui/ncurses.c:1684
+#: modules/gui/ncurses.c:1691
 msgid "[Miscellaneous]"
 msgstr "[Divers]"
 
-#: modules/gui/ncurses.c:1687
+#: modules/gui/ncurses.c:1694
 msgid "     Ctrl-l          Refresh the screen"
 msgstr "     Ctrl+l      Rafraîchir l’écran"
 
-#: modules/gui/ncurses.c:1708
+#: modules/gui/ncurses.c:1715
 msgid " Information "
 msgstr " Information "
 
-#: modules/gui/ncurses.c:1720
+#: modules/gui/ncurses.c:1727
 #, c-format
 msgid "  [%s]"
 msgstr "  [%s]"
 
-#: modules/gui/ncurses.c:1727
+#: modules/gui/ncurses.c:1734
 #, c-format
 msgid "      %s: %s"
 msgstr "      %s : %s"
 
-#: modules/gui/ncurses.c:1734 modules/gui/ncurses.c:1822
+#: modules/gui/ncurses.c:1741 modules/gui/ncurses.c:1829
 msgid "No item currently playing"
 msgstr "Aucun élement dans la liste de lecture"
 
-#: modules/gui/ncurses.c:1847
+#: modules/gui/ncurses.c:1854
 msgid " Logs "
 msgstr " Messages "
 
-#: modules/gui/ncurses.c:1892
+#: modules/gui/ncurses.c:1899
 msgid " Browse "
 msgstr " Parcourir "
 
-#: modules/gui/ncurses.c:1947
+#: modules/gui/ncurses.c:1954
 msgid " Objects "
 msgstr " Objets"
 
-#: modules/gui/ncurses.c:1961
+#: modules/gui/ncurses.c:1968
 msgid " Stats "
 msgstr "Statistiques"
 
-#: modules/gui/ncurses.c:2056
+#: modules/gui/ncurses.c:2063
 #, c-format
 msgid "\\ sending bitrate  :   %6.0f kb/s"
 msgstr "\\ débit émission : %6.0f kb/s"
 
-#: modules/gui/ncurses.c:2089
+#: modules/gui/ncurses.c:2096
 msgid " Playlist (All, one level) "
 msgstr " Liste de lecture (À plat) "
 
-#: modules/gui/ncurses.c:2092
+#: modules/gui/ncurses.c:2099
 msgid " Playlist (By category) "
 msgstr " Liste de lecture (Hiérarchique) "
 
-#: modules/gui/ncurses.c:2095
+#: modules/gui/ncurses.c:2102
 msgid " Playlist (Manually added) "
 msgstr " Liste de lecture (Vue manuelle) "
 
-#: modules/gui/ncurses.c:2192 modules/gui/ncurses.c:2196
+#: modules/gui/ncurses.c:2197 modules/gui/ncurses.c:2201
 #, c-format
 msgid "Find: %s"
 msgstr "Chercher : %s"
 
-#: modules/gui/ncurses.c:2205
+#: modules/gui/ncurses.c:2210
 #, c-format
 msgid "Open: %s"
 msgstr "Ouvrir : %s"
 
+#: modules/gui/pda/pda.c:62
+msgid "Autoplay selected file"
+msgstr "Lecture automatique du fichier"
+
+#: modules/gui/pda/pda.c:63
+msgid "Automatically play a file when selected in the file selection list"
+msgstr "Lire automatiquement un fichier lorsque celui-ci est sélectionné"
+
+#: modules/gui/pda/pda.c:70
+msgid "PDA Linux Gtk2+ interface"
+msgstr "Interface Gtk2+ Linux pour PDA"
+
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
+msgid "Filename"
+msgstr "Nom de fichier"
+
+#: modules/gui/pda/pda.c:221
+msgid "Permissions"
+msgstr "Permissions"
+
+#: modules/gui/pda/pda.c:227
+msgid "Size"
+msgstr "Taille"
+
+#: modules/gui/pda/pda.c:233
+msgid "Owner"
+msgstr "Propriétaire"
+
+#: modules/gui/pda/pda.c:239
+msgid "Group"
+msgstr "Groupe"
+
+#: modules/gui/pda/pda_interface.c:284 modules/gui/pda/pda_interface.c:285
+msgid "Forward"
+msgstr "En avant"
+
+#: modules/gui/pda/pda_interface.c:306
+msgid "00:00:00"
+msgstr "00:00:00"
+
+#: modules/gui/pda/pda_interface.c:359 modules/gui/pda/pda_interface.c:541
+#: modules/gui/pda/pda_interface.c:867 modules/gui/pda/pda_interface.c:1214
+msgid "Add to Playlist"
+msgstr "Ajouter à la liste de lecture"
+
+#: modules/gui/pda/pda_interface.c:382
+msgid "MRL:"
+msgstr "MRL :"
+
+#: modules/gui/pda/pda_interface.c:421
+msgid "Port:"
+msgstr "Port :"
+
+#: modules/gui/pda/pda_interface.c:430
+msgid "Address:"
+msgstr "Adresse :"
+
+#: modules/gui/pda/pda_interface.c:469
+msgid "unicast"
+msgstr "Unicast"
+
+#: modules/gui/pda/pda_interface.c:470
+msgid "multicast"
+msgstr "Multicast"
+
+#: modules/gui/pda/pda_interface.c:479
+msgid "Network: "
+msgstr "Réseau : "
+
+#: modules/gui/pda/pda_interface.c:496
+msgid "udp"
+msgstr "udp"
+
+#: modules/gui/pda/pda_interface.c:497
+msgid "udp6"
+msgstr "udp6"
+
+#: modules/gui/pda/pda_interface.c:498
+msgid "rtp"
+msgstr "rtp"
+
+#: modules/gui/pda/pda_interface.c:499
+msgid "rtp4"
+msgstr "rtp4"
+
+#: modules/gui/pda/pda_interface.c:500
+msgid "ftp"
+msgstr "ftp"
+
+#: modules/gui/pda/pda_interface.c:501
+msgid "http"
+msgstr "http"
+
+#: modules/gui/pda/pda_interface.c:502
+msgid "sout"
+msgstr "sout"
+
+#: modules/gui/pda/pda_interface.c:503
+msgid "mms"
+msgstr "mms"
+
+#: modules/gui/pda/pda_interface.c:511
+msgid "Protocol:"
+msgstr "Protocole :"
+
+#: modules/gui/pda/pda_interface.c:520 modules/gui/pda/pda_interface.c:846
+msgid "Transcode:"
+msgstr "Transcode :"
+
+#: modules/gui/pda/pda_interface.c:529 modules/gui/pda/pda_interface.c:831
+#: modules/gui/pda/pda_interface.c:855 modules/gui/pda/pda_interface.c:1096
+#: modules/gui/pda/pda_interface.c:1164 modules/gui/pda/pda_interface.c:1171
+msgid "enable"
+msgstr "Activer"
+
+#: modules/gui/pda/pda_interface.c:573
+msgid "Video:"
+msgstr "Vidéo :"
+
+#: modules/gui/pda/pda_interface.c:582
+msgid "Audio:"
+msgstr "Audio :"
+
+#: modules/gui/pda/pda_interface.c:591
+msgid "Channel:"
+msgstr "Canal :"
+
+#: modules/gui/pda/pda_interface.c:600
+msgid "Norm:"
+msgstr "Norme :"
+
+#: modules/gui/pda/pda_interface.c:609 modules/gui/qt4/ui/open_file.h:212
+msgid "Size:"
+msgstr "Taille :"
+
+#: modules/gui/pda/pda_interface.c:618
+msgid "Frequency:"
+msgstr "Fréquence :"
+
+#: modules/gui/pda/pda_interface.c:627
+msgid "Samplerate:"
+msgstr "Débit :"
+
+#: modules/gui/pda/pda_interface.c:636
+msgid "Quality:"
+msgstr "Qualité :"
+
+#: modules/gui/pda/pda_interface.c:645
+msgid "Tuner:"
+msgstr "Tuner :"
+
+#: modules/gui/pda/pda_interface.c:654
+msgid "Sound:"
+msgstr "Son :"
+
+#: modules/gui/pda/pda_interface.c:663
+msgid "MJPEG:"
+msgstr "MJPEG :"
+
+#: modules/gui/pda/pda_interface.c:672
+msgid "Decimation:"
+msgstr "Décimation :"
+
+#: modules/gui/pda/pda_interface.c:738
+msgid "pal"
+msgstr "pal"
+
+#: modules/gui/pda/pda_interface.c:739
+msgid "ntsc"
+msgstr "ntsc"
+
+#: modules/gui/pda/pda_interface.c:740
+msgid "secam"
+msgstr "secam"
+
+#: modules/gui/pda/pda_interface.c:758
+msgid "240x192"
+msgstr "240x192"
+
+#: modules/gui/pda/pda_interface.c:759
+msgid "320x240"
+msgstr "320x240"
+
+#: modules/gui/pda/pda_interface.c:760
+msgid "qsif"
+msgstr "qsif"
+
+#: modules/gui/pda/pda_interface.c:761
+msgid "qcif"
+msgstr "qcif"
+
+#: modules/gui/pda/pda_interface.c:762
+msgid "sif"
+msgstr "sif"
+
+#: modules/gui/pda/pda_interface.c:763
+msgid "cif"
+msgstr "cif"
+
+#: modules/gui/pda/pda_interface.c:764
+msgid "vga"
+msgstr "vga"
+
+#: modules/gui/pda/pda_interface.c:780
+msgid "kHz"
+msgstr "kHz"
+
+#: modules/gui/pda/pda_interface.c:790
+msgid "Hz/s"
+msgstr "Hz/s"
+
+#: modules/gui/pda/pda_interface.c:812
+msgid "mono"
+msgstr "Mono"
+
+#: modules/gui/pda/pda_interface.c:813
+msgid "stereo"
+msgstr "Stéréo"
+
+#: modules/gui/pda/pda_interface.c:872
+msgid "Camera"
+msgstr "Caméra"
+
+#: modules/gui/pda/pda_interface.c:899
+msgid "Video Codec:"
+msgstr "Codec vidéo :"
+
+#: modules/gui/pda/pda_interface.c:916
+msgid "huffyuv"
+msgstr "huffyuv"
+
+#: modules/gui/pda/pda_interface.c:917
+msgid "mp1v"
+msgstr "mp1v"
+
+#: modules/gui/pda/pda_interface.c:918
+msgid "mp2v"
+msgstr "mp2v"
+
+#: modules/gui/pda/pda_interface.c:919
+msgid "mp4v"
+msgstr "mp4v"
+
+#: modules/gui/pda/pda_interface.c:920
+msgid "H263"
+msgstr "H263"
+
+#: modules/gui/pda/pda_interface.c:921
+msgid "WMV1"
+msgstr "WMV1"
+
+#: modules/gui/pda/pda_interface.c:922
+msgid "WMV2"
+msgstr "WMV2"
+
+#: modules/gui/pda/pda_interface.c:931
+msgid "Video Bitrate:"
+msgstr "Débit vidéo :"
+
+#: modules/gui/pda/pda_interface.c:940
+msgid "Bitrate Tolerance:"
+msgstr "Tolérance de débit :"
+
+#: modules/gui/pda/pda_interface.c:949
+msgid "Keyframe Interval:"
+msgstr "Intervalle d’images-clé :"
+
+#: modules/gui/pda/pda_interface.c:958
+msgid "Audio Codec:"
+msgstr "Codec audio :"
+
+#: modules/gui/pda/pda_interface.c:967
+msgid "Deinterlace:"
+msgstr "Désentrelacer :"
+
+#: modules/gui/pda/pda_interface.c:976
+msgid "Access:"
+msgstr "Accès :"
+
+#: modules/gui/pda/pda_interface.c:985 modules/gui/qt4/ui/vlm.h:297
+msgid "Muxer:"
+msgstr "Multiplexeur :"
+
+#: modules/gui/pda/pda_interface.c:994
+msgid "URL:"
+msgstr "URL :"
+
+#: modules/gui/pda/pda_interface.c:1003
+msgid "Time To Live (TTL):"
+msgstr "Temps de vie (TTL) :"
+
+#: modules/gui/pda/pda_interface.c:1028
+msgid "127.0.0.1"
+msgstr "127.0.0.1"
+
+#: modules/gui/pda/pda_interface.c:1029
+msgid "localhost"
+msgstr "localhost"
+
+#: modules/gui/pda/pda_interface.c:1030
+msgid "localhost.localdomain"
+msgstr "localhost.localdomain"
+
+#: modules/gui/pda/pda_interface.c:1031
+msgid "239.0.0.42"
+msgstr "239.0.0.42"
+
+#: modules/gui/pda/pda_interface.c:1049
+msgid "TS"
+msgstr "TS"
+
+#: modules/gui/pda/pda_interface.c:1050
+msgid "MPEG1"
+msgstr "MPEG1"
+
+#: modules/gui/pda/pda_interface.c:1051 modules/gui/qt4/ui/profiles.h:464
+msgid "AVI"
+msgstr "AVI"
+
+#: modules/gui/pda/pda_interface.c:1052
+msgid "OGG"
+msgstr "OGG"
+
+#: modules/gui/pda/pda_interface.c:1054
+msgid "MOV"
+msgstr "MOV"
+
+#: modules/gui/pda/pda_interface.c:1055
+msgid "ASF"
+msgstr "ASF"
+
+#: modules/gui/pda/pda_interface.c:1071 modules/gui/pda/pda_interface.c:1129
+msgid "kbits/s"
+msgstr "kbits/s"
+
+#: modules/gui/pda/pda_interface.c:1082
+msgid "alaw"
+msgstr "alaw"
+
+#: modules/gui/pda/pda_interface.c:1083
+msgid "ulaw"
+msgstr "ulaw"
+
+#: modules/gui/pda/pda_interface.c:1084
+msgid "mpga"
+msgstr "mpga"
+
+#: modules/gui/pda/pda_interface.c:1085
+msgid "mp3"
+msgstr "mp3"
+
+#: modules/gui/pda/pda_interface.c:1086
+msgid "a52"
+msgstr "a52"
+
+#: modules/gui/pda/pda_interface.c:1087
+msgid "vorb"
+msgstr "vorb"
+
+#: modules/gui/pda/pda_interface.c:1119
+msgid "bits/s"
+msgstr "bits/s"
+
+#: modules/gui/pda/pda_interface.c:1132
+msgid "Audio Bitrate :"
+msgstr "Débit audio :"
+
+#: modules/gui/pda/pda_interface.c:1155
+msgid "SAP Announce:"
+msgstr "Annonce SAP :"
+
+#: modules/gui/pda/pda_interface.c:1178
+msgid "SLP Announce:"
+msgstr "Annonce SLP :"
+
+#: modules/gui/pda/pda_interface.c:1187
+msgid "Announce Channel:"
+msgstr "Canal d’annonce :"
+
+#: modules/gui/pda/pda_interface.c:1247 modules/gui/qt4/ui/video_effects.h:950
+msgid "Update"
+msgstr "Mettre à jour"
+
+#: modules/gui/pda/pda_interface.c:1257
+msgid " Clear "
+msgstr " Effacer "
+
+#: modules/gui/pda/pda_interface.c:1288
+msgid " Save "
+msgstr " Enregistrer "
+
+#: modules/gui/pda/pda_interface.c:1293
+msgid " Apply "
+msgstr " Appliquer "
+
+#: modules/gui/pda/pda_interface.c:1298
+msgid " Cancel "
+msgstr " Annuler "
+
+#: modules/gui/pda/pda_interface.c:1303
+msgid "Preference"
+msgstr "Préférences"
+
+#: modules/gui/pda/pda_interface.c:1331
+msgid ""
+"VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts input "
+"from local or network sources and is licensed under the GPL (http://www.gnu."
+"org/copyleft/gpl.html)."
+msgstr ""
+"VLC Media Player est un lecteur MPEG, MPEG 2, MP3 et DivX, capable de lire "
+"depuis des sources locales ou sur le réseau, sous license GPL (http://www."
+"gnu.org/copyleft/gpl.html)."
+
+#: modules/gui/pda/pda_interface.c:1339
+msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
+msgstr "Auteurs : l’équipe VideoLAN, http://www.videolan.org/team/"
+
+#: modules/gui/pda/pda_interface.c:1347
+msgid "(c) 1996-2004 the the VideoLAN team team"
+msgstr "© 1996-2004 l’équipe VideoLAN"
+
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
+#, c-format
+msgid "Couldn't find pixmap file: %s"
+msgstr "Impossible de trouver le fichier pixmap : %s"
+
 #: modules/gui/qnx/qnx.c:47
 msgid "QNX RTOS video and audio output"
 msgstr "Sortie vidéo et audio QNX RTOS"
@@ -16693,15 +16883,15 @@ msgstr "Image par image"
 msgid "Reverse"
 msgstr "En arrière"
 
-#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/components/controller_widget.cpp:134
 msgid "Unmute"
 msgstr "Son actif"
 
-#: modules/gui/qt4/components/controller_widget.cpp:213
+#: modules/gui/qt4/components/controller_widget.cpp:198
 msgid "Pause the playback"
 msgstr "Pause après la lecture"
 
-#: modules/gui/qt4/components/controller_widget.cpp:222
+#: modules/gui/qt4/components/controller_widget.cpp:207
 msgid ""
 "Loop from point A to point B continuously\n"
 "Click to set point A"
@@ -16709,37 +16899,37 @@ msgstr ""
 "Boucle entre les points A et B de façon continue\n"
 "Cliquer pour le point A"
 
-#: modules/gui/qt4/components/controller_widget.cpp:228
+#: modules/gui/qt4/components/controller_widget.cpp:213
 msgid "Click to set point B"
 msgstr "Cliquer pour le point B"
 
-#: modules/gui/qt4/components/controller_widget.cpp:233
+#: modules/gui/qt4/components/controller_widget.cpp:218
 msgid "Stop the A to B loop"
 msgstr "Stopper la boucle A->B"
 
-#: modules/gui/qt4/components/extended_panels.cpp:969
-#: modules/gui/qt4/components/extended_panels.cpp:1033
+#: modules/gui/qt4/components/extended_panels.cpp:970
+#: modules/gui/qt4/components/extended_panels.cpp:1034
 msgid "Preamp\n"
 msgstr "Préamp\n"
 
-#: modules/gui/qt4/components/extended_panels.cpp:970
-#: modules/gui/qt4/components/extended_panels.cpp:1034
+#: modules/gui/qt4/components/extended_panels.cpp:971
+#: modules/gui/qt4/components/extended_panels.cpp:1035
 msgid "dB"
 msgstr "dB"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1119
+#: modules/gui/qt4/components/extended_panels.cpp:1124
 msgid "Enable spatializer"
 msgstr "Activer le spatialiseur"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1260
+#: modules/gui/qt4/components/extended_panels.cpp:1265
 msgid "Audio/Video"
 msgstr "Audio/Vidéo"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1276
+#: modules/gui/qt4/components/extended_panels.cpp:1281
 msgid "Advance of audio over video:"
 msgstr "Avance de l'audio sur la vidéo :"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1285
+#: modules/gui/qt4/components/extended_panels.cpp:1290
 msgid ""
 "A positive value means that\n"
 "the audio is ahead of the video"
@@ -16747,15 +16937,15 @@ msgstr ""
 "Une valeur positive veut dire\n"
 "que l'audio est en avance sur la vidéo"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1293
+#: modules/gui/qt4/components/extended_panels.cpp:1298
 msgid "Subtitles/Video"
 msgstr "Sous-titres/Vidéo"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1309
+#: modules/gui/qt4/components/extended_panels.cpp:1314
 msgid "Advance of subtitles over video:"
 msgstr "Avance des sous-titres sur la vidéo :"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1318
+#: modules/gui/qt4/components/extended_panels.cpp:1323
 msgid ""
 "A positive value means that\n"
 "the subtitles are ahead of the video"
@@ -16763,25 +16953,25 @@ msgstr ""
 "Une valeur positive veut dire\n"
 "que les sous-titres sont en avance sur la vidéo"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1337
+#: modules/gui/qt4/components/extended_panels.cpp:1342
 msgid "Speed of the subtitles:"
 msgstr "Vitesse des sous-titres :"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1370
+#: modules/gui/qt4/components/extended_panels.cpp:1375
 msgid "Force update of this dialog's values"
 msgstr "Forcer l'actualisation des valeurs de la fenêtre"
 
-#: modules/gui/qt4/components/info_panels.cpp:130
+#: modules/gui/qt4/components/info_panels.cpp:129
 msgid "Comments"
 msgstr "Commentaires"
 
-#: modules/gui/qt4/components/info_panels.cpp:324
+#: modules/gui/qt4/components/info_panels.cpp:336
 msgid "Extra metadata and other information are shown in this panel.\n"
 msgstr ""
 "Les méta-données supplémentaires et les autres informations sont affichées "
 "ci-dessous.\n"
 
-#: modules/gui/qt4/components/info_panels.cpp:405
+#: modules/gui/qt4/components/info_panels.cpp:417
 msgid ""
 "Information about what your media or stream is made of.\n"
 "Muxer, Audio and Video Codecs, Subtitles are shown."
@@ -16789,89 +16979,28 @@ msgstr ""
 "Informations diverses sur la composition de votre média ou de votre flux.\n"
 "Multiplexeur, codecs audio et vidéo, et sous-titres sont affichés."
 
-#: modules/gui/qt4/components/info_panels.cpp:483
-msgid "Current media / stream statistics"
-msgstr "Statistiques média/flux courant"
-
-#: modules/gui/qt4/components/info_panels.cpp:509
-msgid "Input/Read"
-msgstr "Entrée/Lu"
-
-#: modules/gui/qt4/components/info_panels.cpp:510
-msgid "Output/Written/Sent"
-msgstr "Sortie/Écrit/Envoyé"
-
-#: modules/gui/qt4/components/info_panels.cpp:512
-msgid "Media data size"
-msgstr "Taille des donnée"
-
-#: modules/gui/qt4/components/info_panels.cpp:516
-msgid "Demuxed data size"
-msgstr "Taille des donnée démultiplexées"
+#: modules/gui/qt4/components/info_panels.cpp:493
+msgid "Statistics about the currently playing media or stream."
+msgstr "Statistiques sur le média courant."
 
-#: modules/gui/qt4/components/info_panels.cpp:517
-msgid "Content bitrate"
-msgstr "Débit"
-
-#: modules/gui/qt4/components/info_panels.cpp:519
-msgid "Discarded (corrupted)"
-msgstr "Abandonné (corrompu)"
-
-#: modules/gui/qt4/components/info_panels.cpp:521
-msgid "Dropped (discontinued)"
-msgstr "Abandonné (discontinu)"
-
-#: modules/gui/qt4/components/info_panels.cpp:524
-#: modules/gui/qt4/components/info_panels.cpp:537
-msgid "Decoded"
-msgstr "Décodé"
-
-#: modules/gui/qt4/components/info_panels.cpp:525
-#: modules/gui/qt4/components/info_panels.cpp:538
-msgid "blocks"
-msgstr "blocs"
-
-#: modules/gui/qt4/components/info_panels.cpp:526
-msgid "Displayed"
-msgstr "Affiché"
-
-#: modules/gui/qt4/components/info_panels.cpp:527
 #: modules/gui/qt4/components/info_panels.cpp:529
-msgid "frames"
-msgstr "Images"
-
-#: modules/gui/qt4/components/info_panels.cpp:528
-#: modules/gui/qt4/components/info_panels.cpp:541
-msgid "Lost"
-msgstr "Perdu"
+msgid "Corrupted"
+msgstr "Corrompu"
 
 #: modules/gui/qt4/components/info_panels.cpp:531
-#: modules/gui/qt4/components/info_panels.cpp:532
-msgid "Sent"
-msgstr "Envoyé"
-
-#: modules/gui/qt4/components/info_panels.cpp:531
-msgid "packets"
-msgstr "Paquets"
-
-#: modules/gui/qt4/components/info_panels.cpp:534
-msgid "Upstream rate"
-msgstr "Débit de flux montant"
+msgid "Discontinuities"
+msgstr "Discontinuitées"
 
-#: modules/gui/qt4/components/info_panels.cpp:539
-msgid "Played"
-msgstr "Joué"
-
-#: modules/gui/qt4/components/info_panels.cpp:540
-#: modules/gui/qt4/components/info_panels.cpp:541
-msgid "buffers"
-msgstr "tampons"
+#: modules/gui/qt4/components/info_panels.cpp:544
+#, fuzzy
+msgid "Sent bitrate"
+msgstr "Débit"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:387
+#: modules/gui/qt4/components/interface_widgets.cpp:241
 msgid "Current visualization"
 msgstr "Visualisation actuelle"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:427
+#: modules/gui/qt4/components/interface_widgets.cpp:281
 msgid ""
 "Current playback speed.\n"
 "Click to adjust"
@@ -16879,15 +17008,15 @@ msgstr ""
 "Vitesse de lecture actuelle.\n"
 "Faites un clic droit pour ajuster"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:495
+#: modules/gui/qt4/components/interface_widgets.cpp:349
 msgid "Revert to normal play speed"
 msgstr "Retourner à la vitesse de lecture normale"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:566
+#: modules/gui/qt4/components/interface_widgets.cpp:420
 msgid "Download cover art"
 msgstr "Télécharger la jaquette"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:605
+#: modules/gui/qt4/components/interface_widgets.cpp:457
 msgid "Toggle between elapsed and remaining time"
 msgstr "Basculer entre le temps écoulé et le temps restant"
 
@@ -16895,76 +17024,74 @@ msgstr "Basculer entre le temps écoulé et le temps restant"
 msgid "Select the device or the VIDEO_TS directory"
 msgstr "Ouvrir un périphérique ou un dossier VIDEO_TS"
 
-#: modules/gui/qt4/components/open_panels.cpp:128
-#: modules/gui/qt4/components/open_panels.cpp:167
+#: modules/gui/qt4/components/open_panels.cpp:127
 msgid "Select one or multiple files"
 msgstr "Sélectionnez un ou plusieurs fichiers"
 
-#: modules/gui/qt4/components/open_panels.cpp:143
+#: modules/gui/qt4/components/open_panels.cpp:142
 msgid "File names:"
 msgstr "Noms de fichier :"
 
-#: modules/gui/qt4/components/open_panels.cpp:145
-#: modules/gui/qt4/ui/sprefs_interface.h:369
+#: modules/gui/qt4/components/open_panels.cpp:144
 msgid "Filter:"
 msgstr "Filtre :"
 
-#: modules/gui/qt4/components/open_panels.cpp:197
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "Ouvrir un fichier de sous-titres"
 
-#: modules/gui/qt4/components/open_panels.cpp:318
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "Éjecter le disque"
 
-#: modules/gui/qt4/components/open_panels.cpp:739
-#: modules/gui/qt4/components/open_panels.cpp:1000
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "Type de DVB :"
 
-#: modules/gui/qt4/components/open_panels.cpp:765
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 msgid "Transponder symbol rate"
 msgstr "Débit de symboles du transpondeur"
 
-#: modules/gui/qt4/components/open_panels.cpp:774
-#: modules/gui/qt4/components/open_panels.cpp:1040
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr "Bande passante"
 
-#: modules/gui/qt4/components/open_panels.cpp:890
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "Canaux :"
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:880
 msgid "Selected ports:"
 msgstr "Ports sélectionnés :"
 
-#: modules/gui/qt4/components/open_panels.cpp:904
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ".*"
 
-#: modules/gui/qt4/components/open_panels.cpp:911
+#: modules/gui/qt4/components/open_panels.cpp:890
 msgid "Input caching:"
 msgstr "Taille du cache de l’entrée :"
 
-#: modules/gui/qt4/components/open_panels.cpp:921
+#: modules/gui/qt4/components/open_panels.cpp:900
 msgid "Use VLC pace"
 msgstr "Mettre VLC au pas"
 
-#: modules/gui/qt4/components/open_panels.cpp:925
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "Connexion automatique"
 
-#: modules/gui/qt4/components/open_panels.cpp:949
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "Nom du périphérique radio"
 
-#: modules/gui/qt4/components/open_panels.cpp:1081
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "Options avancées"
 
@@ -16972,114 +17099,89 @@ msgstr "Options avancées"
 msgid "Double click to get media information"
 msgstr "Double-cliquez pour avoir les informations sur le média"
 
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:957
-msgid "Sort by "
-msgstr "Trier par"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:959
-msgid "Ascending"
-msgstr "Croissant"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:961
-msgid "Descending"
-msgstr "Décroissant"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:1064
-msgid "Enter name for new node:"
-msgstr "Entrer le nom du nouveau noeud : "
-
-#: modules/gui/qt4/components/playlist/selector.cpp:114
-msgid "Library"
-msgstr "Librairie"
-
-#: modules/gui/qt4/components/playlist/selector.cpp:123
-msgid "Libraries"
-msgstr "Libraries"
-
 #: modules/gui/qt4/components/playlist/sorting.h:57
 msgid "URI"
 msgstr "URI"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:134
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:128
 msgid "Click to toggle between loop one, loop all"
 msgstr "Basculer entre répéter un média, répéter tout"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:158
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:152
 msgid "Show the current item"
 msgstr "Montrer l'élément actuel"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:330
+#: modules/gui/qt4/components/preferences_widgets.cpp:309
 msgid "Select File"
 msgstr "Sélectionner un fichier"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:362
+#: modules/gui/qt4/components/preferences_widgets.cpp:341
 msgid "Select Directory"
 msgstr "Sélectionnez un dossier"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1167
+#: modules/gui/qt4/components/preferences_widgets.cpp:1139
 msgid "Select an action to change the associated hotkey"
 msgstr "Sélectionnez une action pour changer la touche associée"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1175
+#: modules/gui/qt4/components/preferences_widgets.cpp:1147
 msgid "Hotkey"
 msgstr "Raccourci clavier"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1176
-#: modules/gui/qt4/components/preferences_widgets.cpp:1382
+#: modules/gui/qt4/components/preferences_widgets.cpp:1148
+#: modules/gui/qt4/components/preferences_widgets.cpp:1354
 msgid "Global"
 msgstr "Global"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1183
+#: modules/gui/qt4/components/preferences_widgets.cpp:1155
 msgid "Set"
 msgstr "Assigné"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1332
-#: modules/gui/qt4/util/customwidgets.cpp:244
+#: modules/gui/qt4/components/preferences_widgets.cpp:1304
 msgid "Unset"
 msgstr "Non-assigné"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1383
+#: modules/gui/qt4/components/preferences_widgets.cpp:1355
 msgid "Hotkey for "
 msgstr "Raccourci pour "
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1387
+#: modules/gui/qt4/components/preferences_widgets.cpp:1358
 msgid "Press the new keys for "
 msgstr "Appuyez sur la nouvelle combinaison pour "
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1418
+#: modules/gui/qt4/components/preferences_widgets.cpp:1389
 msgid "Warning: the key is already assigned to \""
 msgstr "Attention : la combinaison est déjà assignée à « "
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1438
-#: modules/gui/qt4/components/preferences_widgets.cpp:1446
+#: modules/gui/qt4/components/preferences_widgets.cpp:1409
+#: modules/gui/qt4/components/preferences_widgets.cpp:1417
 msgid "Key: "
 msgstr "Touche :"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:87
+#: modules/gui/qt4/components/simple_preferences.cpp:81
 msgid "Subtitles && OSD"
 msgstr "Sous-titres && OSD"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:89
+#: modules/gui/qt4/components/simple_preferences.cpp:83
 msgid "Input && Codecs"
 msgstr "Lecture && Codecs"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:192
+#: modules/gui/qt4/components/simple_preferences.cpp:185
 msgid "Video Settings"
 msgstr "Paramètres vidéo"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:227
+#: modules/gui/qt4/components/simple_preferences.cpp:220
 msgid "Audio Settings"
 msgstr "Paramètres audio"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:239
+#: modules/gui/qt4/components/simple_preferences.cpp:229
 msgid "Device:"
 msgstr "Périphérique :"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:384
+#: modules/gui/qt4/components/simple_preferences.cpp:367
 msgid "Input & Codecs Settings"
 msgstr "Réglages de l’entrée et des codecs"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:389
+#: modules/gui/qt4/components/simple_preferences.cpp:372
 msgid ""
 "If this property is blank, different values\n"
 "for DVD, VCD, and CDDA are set.\n"
@@ -17091,52 +17193,47 @@ msgstr ""
 "Vous pouvez en définir une unique ou les configurer\n"
 "dans les préférences avancées."
 
-#: modules/gui/qt4/components/simple_preferences.cpp:487
+#: modules/gui/qt4/components/simple_preferences.cpp:468
 msgid "This is VLC's skinnable interface. You can download other skins at"
 msgstr ""
 "Ceci est l'interface à thèmes de VLC. Vous pouvez télécharger d'autres "
 "thèmes sur le site "
 
-#: modules/gui/qt4/components/simple_preferences.cpp:513
-#, fuzzy
-msgid "System's default"
-msgstr "Identifiant système"
-
-#: modules/gui/qt4/components/simple_preferences.cpp:612
+#: modules/gui/qt4/components/simple_preferences.cpp:567
 msgid "Configure Hotkeys"
 msgstr "Configurer les raccourcis claviers"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:879
-#: modules/gui/qt4/dialogs_provider.hpp:51
+#: modules/gui/qt4/components/simple_preferences.cpp:791
+#: modules/gui/qt4/dialogs_provider.hpp:49
 msgid "Audio Files"
 msgstr "Fichiers audio"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:880
-#: modules/gui/qt4/dialogs_provider.hpp:46
+#: modules/gui/qt4/components/simple_preferences.cpp:792
+#: modules/gui/qt4/dialogs_provider.hpp:44
 msgid "Video Files"
 msgstr "Fichiers vidéo"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:881
-#: modules/gui/qt4/dialogs_provider.hpp:56
+#: modules/gui/qt4/components/simple_preferences.cpp:793
+#: modules/gui/qt4/dialogs_provider.hpp:54
 msgid "Playlist Files"
 msgstr "Fichiers de liste de lecture"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:933
+#: modules/gui/qt4/components/simple_preferences.cpp:845
 msgid "&Apply"
 msgstr "&Appliquer"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:934
-#: modules/gui/qt4/dialogs/convert.cpp:96
-#: modules/gui/qt4/dialogs/gototime.cpp:50
-#: modules/gui/qt4/dialogs/help.cpp:210 modules/gui/qt4/dialogs/open.cpp:110
+#: modules/gui/qt4/components/simple_preferences.cpp:846
+#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/help.cpp:207 modules/gui/qt4/dialogs/open.cpp:116
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:39
-#: modules/gui/qt4/dialogs/preferences.cpp:84
-#: modules/gui/qt4/dialogs/sout.cpp:95 modules/gui/qt4/dialogs/toolbar.cpp:186
+#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/sout.cpp:93 modules/gui/qt4/dialogs/toolbar.cpp:185
 msgid "&Cancel"
 msgstr "&Annuler"
 
 #: modules/gui/qt4/components/sout/profile_selector.cpp:41
-#: modules/gui/qt4/dialogs/toolbar.cpp:139
+#: modules/gui/qt4/dialogs/toolbar.cpp:138
 msgid "Profile"
 msgstr "Profil"
 
@@ -17152,16 +17249,16 @@ msgstr "Supprimer le profil sélectionné"
 msgid "Create a new profile"
 msgstr "Créer un nouveau profil"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:400
+#: modules/gui/qt4/components/sout/profile_selector.cpp:399
 msgid " Profile Name Missing"
 msgstr "Nom de profil absent"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:401
+#: modules/gui/qt4/components/sout/profile_selector.cpp:400
 msgid "You must set a name for the profile."
 msgstr "Vous devez donner un nom pour le profil"
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:42
-#: modules/gui/qt4/ui/sout.h:140 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:334
 msgid "Source"
 msgstr "Source"
 
@@ -17181,17 +17278,13 @@ msgstr "Fichier/Dossier"
 msgid "This module writes the transcoded stream to a file."
 msgstr "Ce module écrit le flux transcodé dans un fichier."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
-msgid "Filename"
-msgstr "Nom de fichier"
-
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:124
-#: modules/gui/qt4/dialogs/convert.cpp:111
+#: modules/gui/qt4/dialogs/convert.cpp:110
 msgid "Save file..."
 msgstr "Enregistrer sous…"
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:125
-#: modules/gui/qt4/dialogs/convert.cpp:113
+#: modules/gui/qt4/dialogs/convert.cpp:112
 msgid "Containers (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgstr "Conteneurs (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 
@@ -17199,37 +17292,37 @@ msgstr "Conteneurs (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr "Diffuser par le réseau via HTTP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr ""
 "Ce module envois le flux transcodé vers le réseau via le protocole mms."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr "Diffuser par le réseau via UDP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr "Diffuser par le réseau via RTP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 msgid "Audio Port"
 msgstr "Port audio"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 msgid "Video Port"
 msgstr "Port vidéo"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr "Ce module écrit le flux transcodé vers un serveur Icecast."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 msgid "Mount Point"
 msgstr "Point de montage"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 msgid "Login:pass"
 msgstr "Utilisateur:mot de passe"
 
@@ -17237,35 +17330,35 @@ msgstr "Utilisateur:mot de passe"
 msgid "Edit Bookmarks"
 msgstr "Éditer les signets"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:45
+#: modules/gui/qt4/dialogs/bookmarks.cpp:44
 msgid "Create"
 msgstr "Créer"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:46
+#: modules/gui/qt4/dialogs/bookmarks.cpp:45
 msgid "Create a new bookmark"
 msgstr "Créer un nouveau signet"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:48
+#: modules/gui/qt4/dialogs/bookmarks.cpp:47
 msgid "Delete the selected item"
 msgstr "Effacer l'élément sélectionné"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:50
+#: modules/gui/qt4/dialogs/bookmarks.cpp:49
 msgid "Delete all the bookmarks"
 msgstr "Effacer tous les signets"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:55
-#: modules/gui/qt4/dialogs/errors.cpp:49
-#: modules/gui/qt4/dialogs/extended.cpp:87 modules/gui/qt4/dialogs/help.cpp:63
-#: modules/gui/qt4/dialogs/help.cpp:96
-#: modules/gui/qt4/dialogs/mediainfo.cpp:73
-#: modules/gui/qt4/dialogs/messages.cpp:110
-#: modules/gui/qt4/dialogs/plugins.cpp:84
+#: modules/gui/qt4/dialogs/bookmarks.cpp:54
+#: modules/gui/qt4/dialogs/errors.cpp:50
+#: modules/gui/qt4/dialogs/extended.cpp:86 modules/gui/qt4/dialogs/help.cpp:62
+#: modules/gui/qt4/dialogs/help.cpp:94
+#: modules/gui/qt4/dialogs/mediainfo.cpp:72
+#: modules/gui/qt4/dialogs/messages.cpp:109
+#: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "&Fermer"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/bookmarks.cpp:67
 msgid "Bytes"
 msgstr "Octets"
 
@@ -17273,30 +17366,29 @@ msgstr "Octets"
 msgid "Convert"
 msgstr "Convertir"
 
-#: modules/gui/qt4/dialogs/convert.cpp:58
-#: modules/gui/qt4/ui/sprefs_audio.h:429
+#: modules/gui/qt4/dialogs/convert.cpp:57
 msgid "Destination file:"
 msgstr "Fichier de destination :"
 
-#: modules/gui/qt4/dialogs/convert.cpp:66
+#: modules/gui/qt4/dialogs/convert.cpp:65
 msgid "Browse"
 msgstr "Parcourir "
 
-#: modules/gui/qt4/dialogs/convert.cpp:71
+#: modules/gui/qt4/dialogs/convert.cpp:70
 msgid "Display the output"
 msgstr "Affiche le flux de sortie"
 
-#: modules/gui/qt4/dialogs/convert.cpp:72
+#: modules/gui/qt4/dialogs/convert.cpp:71
 msgid "This display the resulting media, but can slow things down."
 msgstr ""
 "Ceci va valider l'affichage du média résultant, mais va ralentir les "
 "opérations"
 
-#: modules/gui/qt4/dialogs/convert.cpp:80
+#: modules/gui/qt4/dialogs/convert.cpp:79
 msgid "Settings"
 msgstr "Paramètres"
 
-#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/convert.cpp:94
 msgid "&Start"
 msgstr "&Démarrer"
 
@@ -17304,12 +17396,12 @@ msgstr "&Démarrer"
 msgid "Errors"
 msgstr "Erreurs"
 
-#: modules/gui/qt4/dialogs/errors.cpp:50
-#: modules/gui/qt4/dialogs/messages.cpp:171 modules/gui/qt4/menus.cpp:1448
+#: modules/gui/qt4/dialogs/errors.cpp:51
+#: modules/gui/qt4/dialogs/messages.cpp:170 modules/gui/qt4/menus.cpp:1430
 msgid "&Clear"
 msgstr "Effa&cer"
 
-#: modules/gui/qt4/dialogs/errors.cpp:57
+#: modules/gui/qt4/dialogs/errors.cpp:58
 msgid "Hide future errors"
 msgstr "Cacher les erreurs suivantes"
 
@@ -17317,23 +17409,23 @@ msgstr "Cacher les erreurs suivantes"
 msgid "Adjustments and Effects"
 msgstr "Ajustements et effets"
 
-#: modules/gui/qt4/dialogs/extended.cpp:57
+#: modules/gui/qt4/dialogs/extended.cpp:56
 msgid "Graphic Equalizer"
 msgstr "Égaliseur graphique"
 
-#: modules/gui/qt4/dialogs/extended.cpp:63
+#: modules/gui/qt4/dialogs/extended.cpp:62
 msgid "Audio Effects"
 msgstr "Effets audio"
 
-#: modules/gui/qt4/dialogs/extended.cpp:74
+#: modules/gui/qt4/dialogs/extended.cpp:73
 msgid "Video Effects"
 msgstr "Effets vidéo"
 
-#: modules/gui/qt4/dialogs/extended.cpp:77
+#: modules/gui/qt4/dialogs/extended.cpp:76
 msgid "Synchronization"
 msgstr "Synchronisation"
 
-#: modules/gui/qt4/dialogs/extended.cpp:82
+#: modules/gui/qt4/dialogs/extended.cpp:81
 msgid "v4l2 controls"
 msgstr "Contrôles v4l2"
 
@@ -17341,15 +17433,19 @@ msgstr "Contrôles v4l2"
 msgid "Go to Time"
 msgstr "Aller au temps"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/gototime.cpp:48
 msgid "&Go"
 msgstr "&Aller"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:60
+#: modules/gui/qt4/dialogs/gototime.cpp:59
 msgid "Go to time"
 msgstr "Aller au temps"
 
-#: modules/gui/qt4/dialogs/help.cpp:116
+#: modules/gui/qt4/dialogs/help.cpp:99
+msgid "VLC media player "
+msgstr "Lecteur multimédia VLC "
+
+#: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
 "from files, CDs, DVDs, network streams, capture cards and even more!\n"
@@ -17364,7 +17460,7 @@ msgstr ""
 "plateformes.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:121
+#: modules/gui/qt4/dialogs/help.cpp:119
 msgid ""
 "This version of VLC was compiled by:\n"
 " "
@@ -17372,11 +17468,11 @@ msgstr ""
 "Cette version de VLC a été compilée par :\n"
 "   "
 
-#: modules/gui/qt4/dialogs/help.cpp:124 modules/gui/wince/interface.cpp:510
+#: modules/gui/qt4/dialogs/help.cpp:122 modules/gui/wince/interface.cpp:510
 msgid "Compiler: "
 msgstr "Compilateur : "
 
-#: modules/gui/qt4/dialogs/help.cpp:125
+#: modules/gui/qt4/dialogs/help.cpp:123
 msgid ""
 "You are using the Qt4 Interface.\n"
 "\n"
@@ -17384,17 +17480,17 @@ msgstr ""
 "Vous utilisez l'Interface Qt4.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:126
+#: modules/gui/qt4/dialogs/help.cpp:124
 msgid "Copyright (C) "
 msgstr "Copyright ©"
 
-#: modules/gui/qt4/dialogs/help.cpp:127
+#: modules/gui/qt4/dialogs/help.cpp:125
 msgid " by the VideoLAN Team.\n"
 msgstr ""
 " par l'équipe VideoLAN.\n"
 "Traductions © 2008-2009 Éric Lassauge.\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:148
+#: modules/gui/qt4/dialogs/help.cpp:146
 msgid ""
 "We would like to thank the whole VLC community, the testers, our users and "
 "the following people (and the missing ones...) for their collaboration to "
@@ -17404,27 +17500,27 @@ msgstr ""
 "utilisateurs ainsi que les personnes suivantes (et celles oubliées…) pour "
 "leur aide à la création de VLC."
 
-#: modules/gui/qt4/dialogs/help.cpp:166
+#: modules/gui/qt4/dialogs/help.cpp:164
 msgid "Authors"
 msgstr "Auteurs"
 
-#: modules/gui/qt4/dialogs/help.cpp:167
+#: modules/gui/qt4/dialogs/help.cpp:165
 msgid "Thanks"
 msgstr "Remerciements"
 
-#: modules/gui/qt4/dialogs/help.cpp:205
+#: modules/gui/qt4/dialogs/help.cpp:203
 msgid "VLC media player updates"
 msgstr "Mises à jour du lecteur multimédia VLC"
 
-#: modules/gui/qt4/dialogs/help.cpp:211
+#: modules/gui/qt4/dialogs/help.cpp:208
 msgid "&Recheck version"
 msgstr "&Re-vérifier la version"
 
-#: modules/gui/qt4/dialogs/help.cpp:218
+#: modules/gui/qt4/dialogs/help.cpp:215
 msgid "Checking for an update..."
 msgstr "Recherche d'une mise à jour…"
 
-#: modules/gui/qt4/dialogs/help.cpp:222
+#: modules/gui/qt4/dialogs/help.cpp:219
 msgid ""
 "\n"
 "Do you want to download it?\n"
@@ -17432,91 +17528,91 @@ msgstr ""
 "\n"
 "Voulez-vous la télécharger ?\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:270
+#: modules/gui/qt4/dialogs/help.cpp:267
 msgid "Launching an update request..."
 msgstr "Lancement d'une requête de mise à jour…"
 
-#: modules/gui/qt4/dialogs/help.cpp:276
+#: modules/gui/qt4/dialogs/help.cpp:273
 msgid "Select a directory..."
 msgstr "Sélectionnez un dossier…"
 
-#: modules/gui/qt4/dialogs/help.cpp:309
+#: modules/gui/qt4/dialogs/help.cpp:306
 msgid "&Yes"
 msgstr "&Oui"
 
-#: modules/gui/qt4/dialogs/help.cpp:310
+#: modules/gui/qt4/dialogs/help.cpp:307
 msgid "A new version of VLC("
 msgstr "Une nouvelle version  du lecteur multimédia VLC ("
 
-#: modules/gui/qt4/dialogs/help.cpp:316
+#: modules/gui/qt4/dialogs/help.cpp:313
 msgid ") is available."
 msgstr ") est disponible"
 
-#: modules/gui/qt4/dialogs/help.cpp:329
+#: modules/gui/qt4/dialogs/help.cpp:326
 msgid "You have the latest version of VLC media player."
 msgstr "Vous avez la dernière version  du lecteur multimédia VLC."
 
-#: modules/gui/qt4/dialogs/help.cpp:333
+#: modules/gui/qt4/dialogs/help.cpp:330
 msgid "An error occurred while checking for updates..."
 msgstr "Une erreur est survenue lors de la recherche de mises à jour…"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:57
+#: modules/gui/qt4/dialogs/mediainfo.cpp:56
 msgid "&General"
 msgstr "&Général"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:59
+#: modules/gui/qt4/dialogs/mediainfo.cpp:58
 msgid "&Extra Metadata"
 msgstr "Méta-données supplémentair&es"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:61
+#: modules/gui/qt4/dialogs/mediainfo.cpp:60
 msgid "&Codec Details"
 msgstr "Détails des &codecs"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:65
+#: modules/gui/qt4/dialogs/mediainfo.cpp:64
 msgid "&Statistics"
 msgstr "&Statistiques"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:71
+#: modules/gui/qt4/dialogs/mediainfo.cpp:70
 msgid "&Save Metadata"
 msgstr "Écrire les méta-donnée&s"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:76
+#: modules/gui/qt4/dialogs/mediainfo.cpp:75
 msgid "Location:"
 msgstr "Emplacement :"
 
-#: modules/gui/qt4/dialogs/messages.cpp:106
+#: modules/gui/qt4/dialogs/messages.cpp:105
 msgid "Modules tree"
 msgstr "Arbres des modules"
 
-#: modules/gui/qt4/dialogs/messages.cpp:112
+#: modules/gui/qt4/dialogs/messages.cpp:111
 msgid "C&lear"
 msgstr "E&ffacer"
 
-#: modules/gui/qt4/dialogs/messages.cpp:113
+#: modules/gui/qt4/dialogs/messages.cpp:112
 msgid "&Save as..."
 msgstr "Enregistrer &sous…"
 
-#: modules/gui/qt4/dialogs/messages.cpp:114
+#: modules/gui/qt4/dialogs/messages.cpp:113
 msgid "Saves all the displayed logs to a file"
 msgstr "Enregistre tout les logs affichés dans un fichier"
 
-#: modules/gui/qt4/dialogs/messages.cpp:122
+#: modules/gui/qt4/dialogs/messages.cpp:121
 msgid "Verbosity Level"
 msgstr "Niveau de verbosité"
 
-#: modules/gui/qt4/dialogs/messages.cpp:162
+#: modules/gui/qt4/dialogs/messages.cpp:161
 msgid "&Update"
 msgstr "Mise à jo&ur"
 
-#: modules/gui/qt4/dialogs/messages.cpp:248
+#: modules/gui/qt4/dialogs/messages.cpp:247
 msgid "Save log file as..."
 msgstr "Enregistrer sous…"
 
-#: modules/gui/qt4/dialogs/messages.cpp:250
+#: modules/gui/qt4/dialogs/messages.cpp:249
 msgid "Texts / Logs (*.log *.txt);; All (*.*) "
 msgstr "Textes / Logs (*.log *.txt);; Tous (*.*) "
 
-#: modules/gui/qt4/dialogs/messages.cpp:257
+#: modules/gui/qt4/dialogs/messages.cpp:256
 msgid ""
 "Cannot write to file %1:\n"
 "%2."
@@ -17524,49 +17620,49 @@ msgstr ""
 "Impossible d’écrire le fichier %1 :\n"
 "%2."
 
-#: modules/gui/qt4/dialogs/open.cpp:80 modules/gui/qt4/menus.cpp:808
+#: modules/gui/qt4/dialogs/open.cpp:91 modules/gui/qt4/menus.cpp:804
 msgid "Open Media"
 msgstr "Ouvrir un média"
 
-#: modules/gui/qt4/dialogs/open.cpp:92
+#: modules/gui/qt4/dialogs/open.cpp:100
 msgid "&File"
 msgstr "&Fichier"
 
-#: modules/gui/qt4/dialogs/open.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:101
 msgid "&Disc"
 msgstr "&Disque"
 
-#: modules/gui/qt4/dialogs/open.cpp:96
+#: modules/gui/qt4/dialogs/open.cpp:102
 msgid "&Network"
 msgstr "&Réseau"
 
-#: modules/gui/qt4/dialogs/open.cpp:98
+#: modules/gui/qt4/dialogs/open.cpp:104
 msgid "Capture &Device"
 msgstr "Périphérique de cap&ture"
 
-#: modules/gui/qt4/dialogs/open.cpp:113
+#: modules/gui/qt4/dialogs/open.cpp:119
 msgid "&Select"
 msgstr "&Sélectionner"
 
-#: modules/gui/qt4/dialogs/open.cpp:117 modules/gui/qt4/dialogs/open.cpp:218
-#: modules/gui/qt4/dialogs/openurl.cpp:72
+#: modules/gui/qt4/dialogs/open.cpp:123 modules/gui/qt4/dialogs/open.cpp:224
+#: modules/gui/qt4/dialogs/openurl.cpp:71
 msgid "&Enqueue"
 msgstr "Mettre à la &file"
 
-#: modules/gui/qt4/dialogs/open.cpp:119 modules/gui/qt4/dialogs/open.cpp:222
+#: modules/gui/qt4/dialogs/open.cpp:125 modules/gui/qt4/dialogs/open.cpp:228
 msgid "&Play"
 msgstr "&Lire"
 
-#: modules/gui/qt4/dialogs/open.cpp:121 modules/gui/qt4/dialogs/open.cpp:212
-#: modules/gui/qt4/dialogs/sout.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:127 modules/gui/qt4/dialogs/open.cpp:218
+#: modules/gui/qt4/dialogs/sout.cpp:92
 msgid "&Stream"
 msgstr "&Diffuser"
 
-#: modules/gui/qt4/dialogs/open.cpp:123
+#: modules/gui/qt4/dialogs/open.cpp:129
 msgid "&Convert"
 msgstr "&Convertir"
 
-#: modules/gui/qt4/dialogs/open.cpp:215
+#: modules/gui/qt4/dialogs/open.cpp:221
 msgid "&Convert / Save"
 msgstr "&Convertir / Sauvegarder"
 
@@ -17574,15 +17670,15 @@ msgstr "&Convertir / Sauvegarder"
 msgid "Open URL"
 msgstr "Ouvrir un URL"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:78
+#: modules/gui/qt4/dialogs/openurl.cpp:77
 msgid "Enter URL here..."
 msgstr "Entrer l'URL ici…"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:80
+#: modules/gui/qt4/dialogs/openurl.cpp:79
 msgid "Please enter the URL or path to the media you want to play"
 msgstr "Entrez l'URL ou le chemin du média que vous voulez lire"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:84
+#: modules/gui/qt4/dialogs/openurl.cpp:83
 msgid ""
 "If your clipboard contains a valid URL\n"
 "or the path to a file on your computer,\n"
@@ -17596,15 +17692,15 @@ msgstr ""
 msgid "Plugins and extensions"
 msgstr "Greffons et extensions"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Capability"
 msgstr "Type"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Score"
 msgstr "Score"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:74
+#: modules/gui/qt4/dialogs/plugins.cpp:73
 msgid "&Search:"
 msgstr "&Chercher :"
 
@@ -17612,45 +17708,45 @@ msgstr "&Chercher :"
 msgid "Deletes the selected item"
 msgstr "Effacer l'élément sélectionné"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:62
+#: modules/gui/qt4/dialogs/preferences.cpp:61
 msgid "Show settings"
 msgstr "Paramètres"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:66
+#: modules/gui/qt4/dialogs/preferences.cpp:65
 msgid "Simple"
 msgstr "Simple"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:67
+#: modules/gui/qt4/dialogs/preferences.cpp:66
 msgid "Switch to simple preferences view"
 msgstr "Montrer les préférences simplifiées"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:70
+#: modules/gui/qt4/dialogs/preferences.cpp:69
 msgid "Switch to full preferences view"
 msgstr "Montrer les préférences simplifiées"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:82
+#: modules/gui/qt4/dialogs/preferences.cpp:81
 msgid "&Save"
 msgstr "&Enregistrer"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/preferences.cpp:82
 msgid "Save and close the dialog"
 msgstr "Enregistrer et fermer le dialogues."
 
-#: modules/gui/qt4/dialogs/preferences.cpp:85
+#: modules/gui/qt4/dialogs/preferences.cpp:84
 msgid "&Reset Preferences"
 msgstr "&Rétablir les préférences"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:311
+#: modules/gui/qt4/dialogs/preferences.cpp:310
 msgid "Are you sure you want to reset your VLC media player preferences?"
 msgstr ""
 "Attention, ceci va réinitialiser le fichier de configuration de VLC.\n"
 "Désirez-vous vraiment continuer ?"
 
-#: modules/gui/qt4/dialogs/sout.cpp:42 modules/gui/qt4/ui/sout.h:331
+#: modules/gui/qt4/dialogs/sout.cpp:41 modules/gui/qt4/ui/sout.h:332
 msgid "Stream Output"
 msgstr "Flux de sortie"
 
-#: modules/gui/qt4/dialogs/sout.cpp:48
+#: modules/gui/qt4/dialogs/sout.cpp:46
 msgid ""
 "This dialog will allow you to stream or convert your media for use locally, "
 "on your private network, or on the Internet.\n"
@@ -17662,7 +17758,7 @@ msgstr ""
 "Vérifiez que la source correspond bien à ce que vous désirez et ensuite "
 "appuyez sur « suivant » pour continuer.\n"
 
-#: modules/gui/qt4/dialogs/sout.cpp:55
+#: modules/gui/qt4/dialogs/sout.cpp:53
 msgid ""
 "Stream output string.\n"
 "This is automatically generated when you change the above settings,\n"
@@ -17677,208 +17773,210 @@ msgstr ""
 msgid "Toolbars Editor"
 msgstr "Éditeur de la barre d'outils"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:54
+#: modules/gui/qt4/dialogs/toolbar.cpp:53
 msgid "Toolbar Elements"
 msgstr "Eléments de la barre d'outil"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:59
+#: modules/gui/qt4/dialogs/toolbar.cpp:58
 msgid "Next widget style:"
 msgstr "Style des composants d'interface graphique :"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:60
+#: modules/gui/qt4/dialogs/toolbar.cpp:59
 msgid "Flat Button"
 msgstr "Bouton plat"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:61
+#: modules/gui/qt4/dialogs/toolbar.cpp:60
 msgid "Big Button"
 msgstr "Gros bouton"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:62
+#: modules/gui/qt4/dialogs/toolbar.cpp:61
 msgid "Native Slider"
 msgstr "Glisseur natif"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:73
+#: modules/gui/qt4/dialogs/toolbar.cpp:72
 msgid "Main Toolbar"
 msgstr "Barre d'outil principale"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:76
+#: modules/gui/qt4/dialogs/toolbar.cpp:75
 msgid "Toolbar position:"
 msgstr "Position de la barre d'outils :"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:80
+#: modules/gui/qt4/dialogs/toolbar.cpp:79
 msgid "Under the Video"
 msgstr "Sous la vidéo"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:81
+#: modules/gui/qt4/dialogs/toolbar.cpp:80
 msgid "Above the Video"
 msgstr "Au dessus de la vidéo"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:103
+#: modules/gui/qt4/dialogs/toolbar.cpp:102
 msgid "Advanced Widget toolbar:"
 msgstr "Barre des composants d'interface graphique avancés :"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:114
+#: modules/gui/qt4/dialogs/toolbar.cpp:113
 msgid "Time Toolbar"
 msgstr "Outils pour le temps"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:126
+#: modules/gui/qt4/dialogs/toolbar.cpp:125
 msgid "Fullscreen Controller"
 msgstr "Contrôleur plein écran"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:143
+#: modules/gui/qt4/dialogs/toolbar.cpp:142
 msgid "Select profile:"
 msgstr "Sélectionner un profil :"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:149
+#: modules/gui/qt4/dialogs/toolbar.cpp:148
 msgid "Delete the current profile"
 msgstr "Effacer le profil courant"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:184
+#: modules/gui/qt4/dialogs/toolbar.cpp:183
 msgid "Cl&ose"
 msgstr "F&ermer"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:214 modules/gui/qt4/ui/profiles.h:455
+#: modules/gui/qt4/dialogs/toolbar.cpp:213 modules/gui/qt4/ui/profiles.h:455
 msgid "Profile Name"
 msgstr "Nom du profil"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:215
+#: modules/gui/qt4/dialogs/toolbar.cpp:214
 msgid "Please enter the new profile name."
 msgstr "Entrer le nom du nouveau profil."
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:295
+#: modules/gui/qt4/dialogs/toolbar.cpp:294
 msgid "Spacer"
 msgstr "Espace"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:300
+#: modules/gui/qt4/dialogs/toolbar.cpp:299
 msgid "Expanding Spacer"
 msgstr "Espace expansif"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:329
+#: modules/gui/qt4/dialogs/toolbar.cpp:328
 msgid "Splitter"
 msgstr "Séparation"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:336
+#: modules/gui/qt4/dialogs/toolbar.cpp:335
 msgid "Time Slider"
 msgstr "Barre d'avancement temporel"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:349
+#: modules/gui/qt4/dialogs/toolbar.cpp:348
 msgid "Small Volume"
 msgstr "Petit volume"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:383
+#: modules/gui/qt4/dialogs/toolbar.cpp:382
 msgid "DVD menus"
 msgstr "Menus DVD"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:411
+#: modules/gui/qt4/dialogs/toolbar.cpp:410
 msgid "Advanced Buttons"
 msgstr "Boutons avancés"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr "Vidéo à la demande (VOD)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr "Heures / Minutes / Secondes :"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr "Jour / Mois / Année :"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 msgid "Repeat:"
 msgstr "Répéter :"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 msgid "Repeat delay:"
 msgstr "Délai de répétition :"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
-#: modules/gui/qt4/ui/sprefs_interface.h:366
+#: modules/gui/qt4/dialogs/vlm.cpp:113
+#: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr " jours"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 msgid "I&mport"
 msgstr "I&mporter"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 msgid "E&xport"
 msgstr "E&xporter"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:269
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 msgid "Save VLM configuration as..."
 msgstr "Enregistrer la configuration de VLM sous…"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:271 modules/gui/qt4/dialogs/vlm.cpp:343
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr "conf VLM (*.vlm) ;; Tous (*.*)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:341
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 msgid "Open VLM configuration..."
 msgstr "Ouvrir une configuration de VLM…"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:535
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 msgid "Broadcast: "
 msgstr "Diffusion :"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:603
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr "Planification :"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:625
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 msgid "VOD: "
 msgstr "VOD :"
 
-#: modules/gui/qt4/dialogs_provider.cpp:480
+#: modules/gui/qt4/dialogs_provider.cpp:465
 msgid "Open Directory"
 msgstr "Ouvrir un dossier"
 
-#: modules/gui/qt4/dialogs_provider.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:504
 msgid "Open playlist..."
 msgstr "Ouvre la liste de lecture…"
 
-#: modules/gui/qt4/dialogs_provider.cpp:535
-msgid "XSPF playlist (*.xspf)"
+#: modules/gui/qt4/dialogs_provider.cpp:515
+msgid "Save playlist as..."
+msgstr "Enregistrer la liste de lecture sous…"
+
+#: modules/gui/qt4/dialogs_provider.cpp:517
+#, fuzzy
+msgid "XSPF playlist (*.xspf);; "
 msgstr "Liste de lecture XSPF (*.xspf)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:536
-msgid "M3U playlist (*.m3u)"
+#: modules/gui/qt4/dialogs_provider.cpp:518
+#, fuzzy
+msgid "M3U playlist (*.m3u);; "
 msgstr "Liste de lecture M3U (*.m3u)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:537
+#: modules/gui/qt4/dialogs_provider.cpp:519
 msgid "HTML playlist (*.html)"
 msgstr "Liste de lecture HTML (*.html)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:549
-msgid "Save playlist as..."
-msgstr "Enregistrer la liste de lecture sous…"
-
-#: modules/gui/qt4/dialogs_provider.cpp:659
+#: modules/gui/qt4/dialogs_provider.cpp:664
 msgid "Open subtitles..."
 msgstr "Ouvrir sous-titres…"
 
-#: modules/gui/qt4/dialogs_provider.hpp:41
+#: modules/gui/qt4/dialogs_provider.hpp:39
 msgid "Media Files"
 msgstr "Fichiers multimédias"
 
-#: modules/gui/qt4/dialogs_provider.hpp:61
+#: modules/gui/qt4/dialogs_provider.hpp:59
 msgid "Subtitles Files"
 msgstr "Fichiers de sous-titres"
 
-#: modules/gui/qt4/dialogs_provider.hpp:66
+#: modules/gui/qt4/dialogs_provider.hpp:64
 msgid "All Files"
 msgstr "Tous les fichiers"
 
-#: modules/gui/qt4/main_interface.cpp:615
+#: modules/gui/qt4/main_interface.cpp:503
 msgid "Privacy and Network Policies"
 msgstr "Politiques sur la vie privée et le réseau"
 
-#: modules/gui/qt4/main_interface.cpp:620
+#: modules/gui/qt4/main_interface.cpp:507
 msgid "Privacy and Network Warning"
 msgstr "Avertissement sur la vie privée et le réseau"
 
-#: modules/gui/qt4/main_interface.cpp:623
+#: modules/gui/qt4/main_interface.cpp:510
 msgid ""
 "<p>The <i>VideoLAN Team</i> doesn't like when an application goes online "
 "without authorization.</p>\n"
@@ -17900,267 +17998,267 @@ msgstr ""
 "<p>Veuillez donc vérifier les options suivantes, le défaut étant de ne pas "
 "accèder à Internet.</p>\n"
 
-#: modules/gui/qt4/main_interface.cpp:1171
+#: modules/gui/qt4/main_interface.cpp:1042
 msgid "Control menu for the player"
 msgstr "Menu de contrôle pour le lecteur"
 
-#: modules/gui/qt4/main_interface.cpp:1224
+#: modules/gui/qt4/main_interface.cpp:1095
 msgid "Paused"
 msgstr "En Pause"
 
-#: modules/gui/qt4/menus.cpp:285
+#: modules/gui/qt4/menus.cpp:284
 msgid "&Media"
 msgstr "&Média"
 
-#: modules/gui/qt4/menus.cpp:288
+#: modules/gui/qt4/menus.cpp:287
 msgid "P&layback"
 msgstr "&Lecture"
 
-#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:944
+#: modules/gui/qt4/menus.cpp:288 modules/gui/qt4/menus.cpp:941
 msgid "&Audio"
 msgstr "&Audio"
 
-#: modules/gui/qt4/menus.cpp:290 modules/gui/qt4/menus.cpp:951
+#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:948
 msgid "&Video"
 msgstr "&Vidéo"
 
-#: modules/gui/qt4/menus.cpp:292
+#: modules/gui/qt4/menus.cpp:291
 msgid "&Tools"
 msgstr "&Outils"
 
-#: modules/gui/qt4/menus.cpp:293 modules/gui/qt4/menus.cpp:404
+#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:401
 msgid "V&iew"
 msgstr "V&ue"
 
-#: modules/gui/qt4/menus.cpp:294
+#: modules/gui/qt4/menus.cpp:293
 msgid "&Help"
 msgstr "A&ide"
 
-#: modules/gui/qt4/menus.cpp:307 modules/gui/qt4/menus.cpp:809
+#: modules/gui/qt4/menus.cpp:306 modules/gui/qt4/menus.cpp:805
 msgid "&Open File..."
 msgstr "&Ouvrir un fichier…"
 
-#: modules/gui/qt4/menus.cpp:313 modules/gui/qt4/menus.cpp:813
+#: modules/gui/qt4/menus.cpp:312 modules/gui/qt4/menus.cpp:809
 msgid "Open &Disc..."
 msgstr "Ouvrir un &disque…"
 
-#: modules/gui/qt4/menus.cpp:315
+#: modules/gui/qt4/menus.cpp:314
 msgid "Open &Network Stream..."
 msgstr "Ouvrir un fl&ux réseau…"
 
-#: modules/gui/qt4/menus.cpp:317 modules/gui/qt4/menus.cpp:817
+#: modules/gui/qt4/menus.cpp:316 modules/gui/qt4/menus.cpp:813
 msgid "Open &Capture Device..."
 msgstr "Ouvrir un périphérique de &capture…"
 
-#: modules/gui/qt4/menus.cpp:322
+#: modules/gui/qt4/menus.cpp:321
 msgid "Open &Location from clipboard"
 msgstr "Ouvrir un &emplacement depuis le presse-papier"
 
-#: modules/gui/qt4/menus.cpp:327
+#: modules/gui/qt4/menus.cpp:326
 msgid "&Recent Media"
 msgstr "Médias &récents"
 
-#: modules/gui/qt4/menus.cpp:339
+#: modules/gui/qt4/menus.cpp:337
 msgid "Conve&rt / Save..."
 msgstr "&Convertir / Enregistrer…"
 
-#: modules/gui/qt4/menus.cpp:341
+#: modules/gui/qt4/menus.cpp:339
 msgid "&Streaming..."
 msgstr "Diffu&sion…"
 
-#: modules/gui/qt4/menus.cpp:347 modules/gui/qt4/menus.cpp:1045
+#: modules/gui/qt4/menus.cpp:344 modules/gui/qt4/menus.cpp:1045
 msgid "&Quit"
 msgstr "&Quitter"
 
-#: modules/gui/qt4/menus.cpp:357
+#: modules/gui/qt4/menus.cpp:354
 msgid "&Effects and Filters"
 msgstr "Liste des &effets et filtres"
 
-#: modules/gui/qt4/menus.cpp:360
+#: modules/gui/qt4/menus.cpp:357
 msgid "&Track Synchronization"
 msgstr "Synchronisation de &piste"
 
-#: modules/gui/qt4/menus.cpp:379
+#: modules/gui/qt4/menus.cpp:376
 msgid "Plu&gins and extensions"
 msgstr "Extensions et &greffons"
 
-#: modules/gui/qt4/menus.cpp:383
+#: modules/gui/qt4/menus.cpp:380
 msgid "&Preferences"
 msgstr "&Préférences"
 
-#: modules/gui/qt4/menus.cpp:407
+#: modules/gui/qt4/menus.cpp:404
 msgid "Play&list"
 msgstr "Liste de &lecture"
 
-#: modules/gui/qt4/menus.cpp:408
+#: modules/gui/qt4/menus.cpp:405
 msgid "Ctrl+L"
 msgstr "Ctrl+L"
 
-#: modules/gui/qt4/menus.cpp:426
+#: modules/gui/qt4/menus.cpp:423
 msgid "Mi&nimal View"
 msgstr "Interface mi&nimale…"
 
-#: modules/gui/qt4/menus.cpp:427
+#: modules/gui/qt4/menus.cpp:424
 msgid "Ctrl+H"
 msgstr "Ctrl+H"
 
-#: modules/gui/qt4/menus.cpp:436
+#: modules/gui/qt4/menus.cpp:433
 msgid "&Fullscreen Interface"
 msgstr "Inter&face plein écran"
 
-#: modules/gui/qt4/menus.cpp:444
+#: modules/gui/qt4/menus.cpp:441
 msgid "&Advanced Controls"
 msgstr "Contrôles &avancés"
 
-#: modules/gui/qt4/menus.cpp:459
+#: modules/gui/qt4/menus.cpp:450
+msgid "Quit after Playback"
+msgstr "Quitter après la lecture"
+
+#: modules/gui/qt4/menus.cpp:456
 msgid "Visualizations selector"
 msgstr "Sélecteur de visualisations"
 
-#: modules/gui/qt4/menus.cpp:466
+#: modules/gui/qt4/menus.cpp:463
 msgid "Customi&ze Interface..."
 msgstr "Personnali&ser l'interface…"
 
-#: modules/gui/qt4/menus.cpp:498
+#: modules/gui/qt4/menus.cpp:495
 msgid "Audio &Track"
 msgstr "&Piste audio"
 
-#: modules/gui/qt4/menus.cpp:499
+#: modules/gui/qt4/menus.cpp:496
 msgid "Audio &Channels"
 msgstr "&Canaux audio"
 
-#: modules/gui/qt4/menus.cpp:500
+#: modules/gui/qt4/menus.cpp:497
 msgid "Audio &Device"
 msgstr "Pé&riphérique audio"
 
-#: modules/gui/qt4/menus.cpp:503
+#: modules/gui/qt4/menus.cpp:500
 msgid "&Visualizations"
 msgstr "&Visualisations"
 
-#: modules/gui/qt4/menus.cpp:547
+#: modules/gui/qt4/menus.cpp:544
 msgid "Video &Track"
 msgstr "&Piste vidéo"
 
-#: modules/gui/qt4/menus.cpp:550
+#: modules/gui/qt4/menus.cpp:547
 msgid "&Subtitles Track"
 msgstr "Piste de &sous-titres"
 
-#: modules/gui/qt4/menus.cpp:558
+#: modules/gui/qt4/menus.cpp:555
 msgid "&Fullscreen"
 msgstr "P&lein écran"
 
-#: modules/gui/qt4/menus.cpp:559
+#: modules/gui/qt4/menus.cpp:556
 msgid "Always &On Top"
 msgstr "Touj&ours au-dessus"
 
-#: modules/gui/qt4/menus.cpp:561
+#: modules/gui/qt4/menus.cpp:558
 msgid "DirectX Wallpaper"
 msgstr "Papier peint DirectX"
 
-#: modules/gui/qt4/menus.cpp:562
-msgid "Direct3D Desktop mode"
-msgstr "Mode bureau Direct3D"
-
-#: modules/gui/qt4/menus.cpp:564
+#: modules/gui/qt4/menus.cpp:560
 msgid "Sna&pshot"
 msgstr "&Capture d’écran"
 
-#: modules/gui/qt4/menus.cpp:568
+#: modules/gui/qt4/menus.cpp:564
 msgid "&Zoom"
 msgstr "&Zoom"
 
-#: modules/gui/qt4/menus.cpp:569
+#: modules/gui/qt4/menus.cpp:565
 msgid "Sca&le"
 msgstr "Eche&lle"
 
-#: modules/gui/qt4/menus.cpp:570
+#: modules/gui/qt4/menus.cpp:566
 msgid "&Aspect Ratio"
 msgstr "Propor&tions"
 
-#: modules/gui/qt4/menus.cpp:571
+#: modules/gui/qt4/menus.cpp:567
 msgid "&Crop"
 msgstr "&Rogner"
 
-#: modules/gui/qt4/menus.cpp:572
+#: modules/gui/qt4/menus.cpp:568
 msgid "&Deinterlace"
 msgstr "&Désentrelacer"
 
-#: modules/gui/qt4/menus.cpp:573
+#: modules/gui/qt4/menus.cpp:569
 msgid "&Post processing"
 msgstr "&Post-traitement"
 
-#: modules/gui/qt4/menus.cpp:601
+#: modules/gui/qt4/menus.cpp:597
 msgid "Manage &bookmarks"
 msgstr "&Signets"
 
-#: modules/gui/qt4/menus.cpp:607
+#: modules/gui/qt4/menus.cpp:603
 msgid "T&itle"
 msgstr "T&itre"
 
-#: modules/gui/qt4/menus.cpp:608
+#: modules/gui/qt4/menus.cpp:604
 msgid "&Chapter"
 msgstr "&Chapitre"
 
-#: modules/gui/qt4/menus.cpp:609
+#: modules/gui/qt4/menus.cpp:605
 msgid "&Navigation"
 msgstr "&Navigation"
 
-#: modules/gui/qt4/menus.cpp:610
+#: modules/gui/qt4/menus.cpp:606
 msgid "&Program"
 msgstr "&Programme"
 
-#: modules/gui/qt4/menus.cpp:676
+#: modules/gui/qt4/menus.cpp:672
 msgid "Configure podcasts..."
 msgstr "Configurer les podcasts…"
 
-#: modules/gui/qt4/menus.cpp:695
+#: modules/gui/qt4/menus.cpp:691
 msgid "&Help..."
 msgstr "&Aide…"
 
-#: modules/gui/qt4/menus.cpp:698
+#: modules/gui/qt4/menus.cpp:694
 msgid "Check for &Updates..."
 msgstr "Chercher des &mises à jour…"
 
-#: modules/gui/qt4/menus.cpp:748
+#: modules/gui/qt4/menus.cpp:744
 msgid "&Faster"
 msgstr "A&vance rapide"
 
-#: modules/gui/qt4/menus.cpp:757
+#: modules/gui/qt4/menus.cpp:753
 msgid "N&ormal Speed"
 msgstr "Vitesse n&ormale"
 
-#: modules/gui/qt4/menus.cpp:765
+#: modules/gui/qt4/menus.cpp:761
 msgid "Slo&wer"
 msgstr "Rale&nti"
 
-#: modules/gui/qt4/menus.cpp:772
+#: modules/gui/qt4/menus.cpp:768
 msgid "&Jump Forward"
 msgstr "&Avancer"
 
-#: modules/gui/qt4/menus.cpp:777
+#: modules/gui/qt4/menus.cpp:773
 msgid "Jump Bac&kward"
 msgstr "&Reculer"
 
-#: modules/gui/qt4/menus.cpp:792
+#: modules/gui/qt4/menus.cpp:788
 msgid "&Stop"
 msgstr "&Stop"
 
-#: modules/gui/qt4/menus.cpp:799
+#: modules/gui/qt4/menus.cpp:795
 msgid "Pre&vious"
 msgstr "Précéd&ent"
 
-#: modules/gui/qt4/menus.cpp:801
+#: modules/gui/qt4/menus.cpp:797
 msgid "Ne&xt"
 msgstr "Suiva&nt"
 
-#: modules/gui/qt4/menus.cpp:815
+#: modules/gui/qt4/menus.cpp:811
 msgid "Open &Network..."
 msgstr "Ouvrir un fl&ux réseau…"
 
-#: modules/gui/qt4/menus.cpp:931
+#: modules/gui/qt4/menus.cpp:928
 msgid "Leave Fullscreen"
 msgstr "Quitter le plein écran"
 
-#: modules/gui/qt4/menus.cpp:958
+#: modules/gui/qt4/menus.cpp:955
 msgid "&Playback"
 msgstr "&Lecture"
 
@@ -18176,7 +18274,7 @@ msgstr "Afficher le lecteur multimédia VLC"
 msgid "&Open Media"
 msgstr "&Ouvrir un média"
 
-#: modules/gui/qt4/menus.cpp:1433
+#: modules/gui/qt4/menus.cpp:1415
 msgid " - Empty - "
 msgstr " - Vide - "
 
@@ -18200,7 +18298,8 @@ msgstr ""
 "Afficher les préférences avancées à la place des simples à l’ouverture du "
 "dialogue de préférences."
 
-#: modules/gui/qt4/qt4.cpp:79 modules/gui/skins2/src/skin_main.cpp:554
+#: modules/gui/qt4/qt4.cpp:79 modules/gui/qt4/ui/sprefs_interface.h:339
+#: modules/gui/skins2/src/skin_main.cpp:496
 msgid "Systray icon"
 msgstr "Icône dans la barre système"
 
@@ -18249,10 +18348,14 @@ msgstr ""
 "contrôle."
 
 #: modules/gui/qt4/qt4.cpp:98
+msgid "Path to use in openfile dialog"
+msgstr "Chemin à utiliser dans le dialogue d’ouverture de fichiers"
+
+#: modules/gui/qt4/qt4.cpp:100
 msgid "Show notification popup on track change"
 msgstr "Notifie lorsqu'on change de chanson"
 
-#: modules/gui/qt4/qt4.cpp:100
+#: modules/gui/qt4/qt4.cpp:102
 msgid ""
 "Show a notification popup with the artist and track name when the current "
 "playlist item changes, when VLC is minimized or hidden."
@@ -18260,19 +18363,19 @@ msgstr ""
 "Montre une popup avec le nom de l'artiste et de la chanson lorsque le média "
 "change, lorsque VLC est minimisé ou caché."
 
-#: modules/gui/qt4/qt4.cpp:103
+#: modules/gui/qt4/qt4.cpp:105
 msgid "Advanced options"
 msgstr "Options avancées"
 
-#: modules/gui/qt4/qt4.cpp:104
+#: modules/gui/qt4/qt4.cpp:106
 msgid "Show all the advanced options in the dialogs."
 msgstr "Afficher toutes les options avancées dans les dialogues."
 
-#: modules/gui/qt4/qt4.cpp:107
+#: modules/gui/qt4/qt4.cpp:109
 msgid "Windows opacity between 0.1 and 1."
 msgstr "Facteur d’opacité entre 0,1 et 1."
 
-#: modules/gui/qt4/qt4.cpp:108
+#: modules/gui/qt4/qt4.cpp:110
 msgid ""
 "Sets the windows opacity between 0.1 and 1 for main interface, playlist and "
 "extended panel. This option only works with Windows and X11 with composite "
@@ -18281,28 +18384,15 @@ msgstr ""
 "Définis l'opacité de la fenêtre principale. Cette option ne fonctionne que "
 "sous Windows et X11 avec le composite activé."
 
-#: modules/gui/qt4/qt4.cpp:113
-msgid "Fullscreen controller opacity opacity between 0.1 and 1."
-msgstr "Facteur d’opacité du controleur en mode plein écran entre 0,1 et 1."
-
-#: modules/gui/qt4/qt4.cpp:114
-msgid ""
-"Sets the fullscreen controller opacity between 0.1 and 1 for main interface, "
-"playlist and extended panel. This option only works with Windows and X11 "
-"with composite extensions."
-msgstr ""
-"Définis l'opacité du controleur en mode plein écran entre 0,1 et 1. Cette "
-"option ne fonctionne que sous Windows et X11 avec le composite activé."
-
-#: modules/gui/qt4/qt4.cpp:120
+#: modules/gui/qt4/qt4.cpp:115
 msgid "Show unimportant error and warnings dialogs"
 msgstr "Afficher les erreurs non importantes et les avertissements"
 
-#: modules/gui/qt4/qt4.cpp:122
+#: modules/gui/qt4/qt4.cpp:117
 msgid "Activate the updates availability notification"
 msgstr "Activer la notification en cas de mises à jour disponible"
 
-#: modules/gui/qt4/qt4.cpp:123
+#: modules/gui/qt4/qt4.cpp:118
 msgid ""
 "Activate the automatic notification of new versions of the software. It runs "
 "once every two weeks."
@@ -18310,15 +18400,15 @@ msgstr ""
 "Activez les notification automatiques de nouvelles version. Il se lance "
 "toutes les deux semaines."
 
-#: modules/gui/qt4/qt4.cpp:126
+#: modules/gui/qt4/qt4.cpp:121
 msgid "Number of days between two update checks"
 msgstr "Nombre de jours entre deux vérifications de mises à jour"
 
-#: modules/gui/qt4/qt4.cpp:128
+#: modules/gui/qt4/qt4.cpp:123
 msgid "Allow the volume to be set to 400%"
 msgstr "Permettre au volume de montez jusque 400%"
 
-#: modules/gui/qt4/qt4.cpp:129
+#: modules/gui/qt4/qt4.cpp:124
 msgid ""
 "Allow the volume to have range from 0% to 400%, instead of 0% to 200%. This "
 "option can distort the audio, since it uses software amplification."
@@ -18326,33 +18416,33 @@ msgstr ""
 "Permettre au volume d'aller de 0% à 400%, au lieu de 0% à 200%. Cette option "
 "peut déformer la sortie audio."
 
-#: modules/gui/qt4/qt4.cpp:134
+#: modules/gui/qt4/qt4.cpp:129
 msgid "Automatically save the volume on exit"
 msgstr "Sauvez automatiquement le volume en sortie."
 
-#: modules/gui/qt4/qt4.cpp:136
+#: modules/gui/qt4/qt4.cpp:131
 msgid "Ask for network policy at start"
 msgstr "Demande sur les politiques réseaux au démarrage"
 
-#: modules/gui/qt4/qt4.cpp:138
+#: modules/gui/qt4/qt4.cpp:133
 msgid "Save the recently played items in the menu"
 msgstr "Enregistre les derniers médias joués dans le menu"
 
-#: modules/gui/qt4/qt4.cpp:140
+#: modules/gui/qt4/qt4.cpp:135
 msgid "List of words separated by | to filter"
 msgstr "Liste de mots à filtrer, séparés par des « | »."
 
-#: modules/gui/qt4/qt4.cpp:141
+#: modules/gui/qt4/qt4.cpp:136
 msgid "Regular expression used to filter the recent items played in the player"
 msgstr ""
 "Expression régulière pour filtrer les éléments récemments joués dans le "
 "lecteur"
 
-#: modules/gui/qt4/qt4.cpp:144
+#: modules/gui/qt4/qt4.cpp:139
 msgid "Define the colors of the volume slider "
 msgstr "Définir les couleurs du curseur de volume"
 
-#: modules/gui/qt4/qt4.cpp:145
+#: modules/gui/qt4/qt4.cpp:140
 msgid ""
 "Define the colors of the volume slider\n"
 "By specifying the 12 numbers separated by a ';'\n"
@@ -18364,11 +18454,11 @@ msgstr ""
 " Par défault on a '255;255;255;20;226;20;255;176;15;235;30;20'\n"
 " Une alternative peut être '30;30;50;40;40;100;50;50;160;150;150;255' "
 
-#: modules/gui/qt4/qt4.cpp:150
+#: modules/gui/qt4/qt4.cpp:145
 msgid "Selection of the starting mode and look "
 msgstr "Sélection du mode et du look de démarrage"
 
-#: modules/gui/qt4/qt4.cpp:151
+#: modules/gui/qt4/qt4.cpp:146
 msgid ""
 "Start VLC with:\n"
 " - normal mode\n"
@@ -18381,55 +18471,48 @@ msgstr ""
 "jaquettes des albums…\n"
 " - un mode très minimal avec des contrôles limités"
 
-#: modules/gui/qt4/qt4.cpp:157
-msgid "Classic"
-msgstr "Classique"
+#: modules/gui/qt4/qt4.cpp:152
+msgid "Classic look"
+msgstr "Look classique"
 
-#: modules/gui/qt4/qt4.cpp:158
-msgid "Complete (with information area)"
+#: modules/gui/qt4/qt4.cpp:153
+#, fuzzy
+msgid "Complete look with information area"
 msgstr "Look complet avec une zone d'information"
 
-#: modules/gui/qt4/qt4.cpp:159
-msgid "Minimal (without menu)"
+#: modules/gui/qt4/qt4.cpp:154
+#, fuzzy
+msgid "Minimal look with no menus"
 msgstr "Look minimal sans menus"
 
-#: modules/gui/qt4/qt4.cpp:161
+#: modules/gui/qt4/qt4.cpp:156
 msgid "Show a controller in fullscreen mode"
 msgstr "Affiche un contrôleur en mode plein écran"
 
-#: modules/gui/qt4/qt4.cpp:162
+#: modules/gui/qt4/qt4.cpp:157
 msgid "Embed the file browser in open dialog"
 msgstr "Embed the file browser in open dialog"
 
-#: modules/gui/qt4/qt4.cpp:164
-#, fuzzy
-msgid "Define which screen fullscreen goes"
-msgstr "Passer au noir en plein écran"
-
-#: modules/gui/qt4/qt4.cpp:165
-msgid "Screennumber of fullscreen, instead ofsame screen where interface is"
-msgstr ""
-
-#: modules/gui/qt4/qt4.cpp:178
+#: modules/gui/qt4/qt4.cpp:169
 msgid "Qt interface"
 msgstr "Interface Qt"
 
-#: modules/gui/qt4/ui/equalizer.h:125 modules/gui/qt4/ui/open_disk.h:291
-#: modules/gui/qt4/ui/open_net.h:117 modules/gui/qt4/ui/profiles.h:454
-#: modules/gui/qt4/ui/sprefs_audio.h:421 modules/gui/qt4/ui/sprefs_input.h:234
-#: modules/gui/qt4/ui/sprefs_interface.h:359
-#: modules/gui/qt4/ui/sprefs_subtitles.h:200
-#: modules/gui/qt4/ui/sprefs_video.h:279 modules/gui/qt4/ui/streampanel.h:167
-#: modules/gui/qt4/ui/v4l2.h:57
+#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/open_disk.h:290
+#: modules/gui/qt4/ui/open_net.h:116 modules/gui/qt4/ui/profiles.h:454
+#: modules/gui/qt4/ui/sprefs_audio.h:332 modules/gui/qt4/ui/sprefs_input.h:234
+#: modules/gui/qt4/ui/sprefs_interface.h:313
+#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/qt4/ui/sprefs_video.h:278 modules/gui/qt4/ui/streampanel.h:168
+#: modules/gui/qt4/ui/v4l2.h:58
 msgid "Form"
 msgstr "Format"
 
-#: modules/gui/qt4/ui/equalizer.h:128
+#: modules/gui/qt4/ui/equalizer.h:129
 msgid "Preset"
 msgstr "Présélection"
 
 #: modules/gui/qt4/ui/open.h:246
-#: modules/gui/qt4/ui/podcast_configuration.h:100
+#: modules/gui/qt4/ui/podcast_configuration.h:101
 msgid "Dialog"
 msgstr "Dialogue"
 
@@ -18486,7 +18569,7 @@ msgstr "s"
 msgid "Select play mode"
 msgstr "Sélectionner le mode de lecture"
 
-#: modules/gui/qt4/ui/open_capture.h:97
+#: modules/gui/qt4/ui/open_capture.h:98
 msgid "Capture mode"
 msgstr "Mode de capture"
 
@@ -18494,102 +18577,97 @@ msgstr "Mode de capture"
 msgid "Select the capture device type"
 msgstr "Sélectionner le type de périphérique de capture"
 
-#: modules/gui/qt4/ui/open_capture.h:103
+#: modules/gui/qt4/ui/open_capture.h:102
 msgid "Device Selection"
 msgstr "Sélection de périphérique"
 
-#: modules/gui/qt4/ui/open_capture.h:104 modules/gui/qt4/ui/sout.h:309
-#: modules/gui/qt4/ui/sout.h:353
+#: modules/gui/qt4/ui/open_capture.h:103 modules/gui/qt4/ui/sout.h:354
 msgid "Options"
 msgstr "Options"
 
-#: modules/gui/qt4/ui/open_capture.h:107
+#: modules/gui/qt4/ui/open_capture.h:105
 msgid "Access advanced options to tweak the device"
 msgstr "Accéder aux options avancées pour le paramétrage du périphérique"
 
-#: modules/gui/qt4/ui/open_capture.h:110
+#: modules/gui/qt4/ui/open_capture.h:107
 msgid "Advanced options..."
 msgstr "Options avancées…"
 
-#: modules/gui/qt4/ui/open_disk.h:292
+#: modules/gui/qt4/ui/open_disk.h:291
 msgid "Disc Selection"
 msgstr "Sélection du disque"
 
-#: modules/gui/qt4/ui/open_disk.h:295
+#: modules/gui/qt4/ui/open_disk.h:294
 msgid "SVCD/VCD"
 msgstr "SVCD/VCD"
 
-#: modules/gui/qt4/ui/open_disk.h:298
+#: modules/gui/qt4/ui/open_disk.h:296
 msgid "Disable DVD Menus (for compatibility)"
 msgstr "Désactiver les menus DVD (pour la compatibilité)"
 
-#: modules/gui/qt4/ui/open_disk.h:302
+#: modules/gui/qt4/ui/open_disk.h:299
 msgid "Disc device"
 msgstr "Périphérique disque"
 
-#: modules/gui/qt4/ui/open_disk.h:304
+#: modules/gui/qt4/ui/open_disk.h:301
 msgid "Starting Position"
 msgstr "Position de début"
 
-#: modules/gui/qt4/ui/open_disk.h:307
+#: modules/gui/qt4/ui/open_disk.h:304
 msgid "Audio and Subtitles"
 msgstr "Audio et sous-titres"
 
-#: modules/gui/qt4/ui/open_file.h:219
+#: modules/gui/qt4/ui/open_file.h:202
 msgid "Choose one or more media file to open"
 msgstr "Sélectionnez un ou plusieurs fichiers à ouvrir"
 
-#: modules/gui/qt4/ui/open_file.h:221
+#: modules/gui/qt4/ui/open_file.h:204
 msgid "File Selection"
 msgstr "Sélection de fichier"
 
-#: modules/gui/qt4/ui/open_file.h:222
+#: modules/gui/qt4/ui/open_file.h:205
 msgid "You can select local files with the following list and buttons."
 msgstr ""
 "Vous pouvez choisir des fichiers locaux dans la liste suivante ou à l'aide "
 "des boutons."
 
-#: modules/gui/qt4/ui/open_file.h:223
+#: modules/gui/qt4/ui/open_file.h:206
 msgid "Add..."
 msgstr "Ajouter…"
 
-#: modules/gui/qt4/ui/open_file.h:226
+#: modules/gui/qt4/ui/open_file.h:209
 msgid "Add a subtitles file"
 msgstr "Ajouter un fichier de sous-&titres"
 
-#: modules/gui/qt4/ui/open_file.h:228
+#: modules/gui/qt4/ui/open_file.h:211
 msgid "Use a sub&titles file"
 msgstr "Utiliser un fichier de sous-&titres"
 
-#: modules/gui/qt4/ui/open_file.h:230
+#: modules/gui/qt4/ui/open_file.h:213
+msgid "Alignment:"
+msgstr "Alignement :"
+
+#: modules/gui/qt4/ui/open_file.h:215
 msgid "Select the subtitles file"
 msgstr "Ouvrir un fichier de sous-titres"
 
-#: modules/gui/qt4/ui/open_file.h:233
-msgid "Font size:"
-msgstr "Taille police :"
-
-#: modules/gui/qt4/ui/open_file.h:234
-msgid "Text alignment:"
-msgstr "Alignement texte :"
-
-#: modules/gui/qt4/ui/open_net.h:118
+#: modules/gui/qt4/ui/open_net.h:117
 msgid "Network Protocol"
 msgstr "Protocole réseau"
 
-#: modules/gui/qt4/ui/open_net.h:121
+#: modules/gui/qt4/ui/open_net.h:119
 msgid "Select the protocol for the URL."
 msgstr "Sélectionner le protocole pour l'URL."
 
-#: modules/gui/qt4/ui/open_net.h:127
+#: modules/gui/qt4/ui/open_net.h:123
 msgid "Select the port used"
 msgstr "Sélectionner le port utilisé"
 
-#: modules/gui/qt4/ui/open_net.h:134
+#: modules/gui/qt4/ui/open_net.h:128
 msgid "Enter the URL of the network stream here, with or without the protocol."
 msgstr "Entrer l'URL du flux réseau ici, avec ou sans le protocole."
 
-#: modules/gui/qt4/ui/podcast_configuration.h:101
+#: modules/gui/qt4/ui/podcast_configuration.h:102
 #: modules/services_discovery/podcast.c:61
 msgid "Podcast URLs list"
 msgstr "Liste des URLs de podcast"
@@ -18626,10 +18704,6 @@ msgstr "MPEG 1"
 msgid "FLV"
 msgstr "FLV"
 
-#: modules/gui/qt4/ui/profiles.h:464
-msgid "AVI"
-msgstr "AVI"
-
 #: modules/gui/qt4/ui/profiles.h:465
 msgid "MP4/MOV"
 msgstr "MP4/MOV"
@@ -18691,16 +18765,15 @@ msgstr "Codecs audio"
 msgid "Overlay subtitles on the video"
 msgstr "Incruster les sous-titres sur la vidéo"
 
-#: modules/gui/qt4/ui/sout.h:231 modules/gui/qt4/ui/sout.h:334
-#: modules/gui/qt4/ui/sout.h:344
+#: modules/gui/qt4/ui/sout.h:335 modules/gui/qt4/ui/sout.h:345
 msgid "Destinations"
 msgstr "Destinations"
 
-#: modules/gui/qt4/ui/sout.h:335
+#: modules/gui/qt4/ui/sout.h:336
 msgid "New destination"
 msgstr "Nouvelle destination"
 
-#: modules/gui/qt4/ui/sout.h:337
+#: modules/gui/qt4/ui/sout.h:338
 msgid ""
 "Add destinations following the streaming methods you need. Be sure to check "
 "with transcoding that the format is compatible with the method used."
@@ -18709,89 +18782,62 @@ msgstr ""
 "bien au transcodage que les formats sont compatibles avec la méthode "
 "utilisée."
 
-#: modules/gui/qt4/ui/sout.h:338
+#: modules/gui/qt4/ui/sout.h:339
 msgid "Display locally"
 msgstr "Afficher localement"
 
-#: modules/gui/qt4/ui/sout.h:341
+#: modules/gui/qt4/ui/sout.h:342
 msgid "Activate Transcoding"
 msgstr "Activer le transcodage"
 
-#: modules/gui/qt4/ui/sout.h:345
+#: modules/gui/qt4/ui/sout.h:346
 msgid "Miscellaneous Options"
 msgstr "Options diverses"
 
-#: modules/gui/qt4/ui/sout.h:346
+#: modules/gui/qt4/ui/sout.h:347
 msgid "Stream all elementary streams"
 msgstr "Diffuser tous les flux élémentaires (vidéo, audio et sous-titres)"
 
-#: modules/gui/qt4/ui/sout.h:349
+#: modules/gui/qt4/ui/sout.h:350
 msgid "Group name"
 msgstr "Nom du groupe"
 
-#: modules/gui/qt4/ui/sout.h:351
+#: modules/gui/qt4/ui/sout.h:352
 msgid "Generated stream output string"
 msgstr "Paramètres généraux du flux de sortie"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:424
-msgid "Keep audio level between sessions"
-msgstr "Retenir le niveau de volume entre les sessions"
+#: modules/gui/qt4/ui/sprefs_audio.h:335
+msgid "Default volume"
+msgstr "Volume par défaut"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:425
-msgid "Always reset audio start level to:"
-msgstr "Toujours remettre le niveau de volume à :"
+#: modules/gui/qt4/ui/sprefs_audio.h:337
+msgid "256 corresponds to 100%, 1024 to 400%"
+msgstr "256 correspond à 100%, 1024 à 400%"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:426
+#: modules/gui/qt4/ui/sprefs_audio.h:339
 msgid " %"
 msgstr " %"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:427 modules/gui/qt4/ui/sprefs_video.h:285
-msgid "Output"
-msgstr "Sortie"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:428
-msgid "Output module:"
-msgstr "Module de sortie :"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:432
-msgid "Spatialization"
-msgstr "Spatialisation"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:434
-msgid "Dolby Surround:"
-msgstr "Dolby Surround :"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:435
-msgid "Processing"
-msgstr "Traitement"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:436
-msgid "Visualization:"
-msgstr "Visualisation :"
+#: modules/gui/qt4/ui/sprefs_audio.h:341
+msgid "Save volume on exit"
+msgstr "Sauvez automatiquement le volume en sortie"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:437
-msgid "Replay gain mode:"
-msgstr "Mode Replay gain :"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:438
-msgid "Normalize volume to:"
-msgstr "Normaliser le volume à :"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:440
-msgid "Preferred audio language:"
+#: modules/gui/qt4/ui/sprefs_audio.h:343
+#, fuzzy
+msgid "Preferred audio language"
 msgstr "Langue audio préférée :"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:441
-msgid "Password:"
-msgstr "Mot de passe :"
+#: modules/gui/qt4/ui/sprefs_audio.h:344 modules/gui/qt4/ui/sprefs_video.h:284
+msgid "Output"
+msgstr "Sortie"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:442
-msgid "Username:"
-msgstr "Utilisateur :"
+#: modules/gui/qt4/ui/sprefs_audio.h:353
+msgid "last.fm"
+msgstr "last.fm"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:443
-msgid "Submit played tracks stats to Last.fm"
-msgstr "Soumission des chansons à last.fm"
+#: modules/gui/qt4/ui/sprefs_audio.h:354
+msgid "Enable last.fm submission"
+msgstr "Activer la soumission à last.fm"
 
 #: modules/gui/qt4/ui/sprefs_input.h:235
 msgid "Disc Devices"
@@ -18821,518 +18867,466 @@ msgstr "Réparer les fichiers AVI"
 msgid "Use system codecs if available (better quality)"
 msgstr "Utiliser les codecs systèmes si disponibles (meilleure qualité)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:360
+#: modules/gui/qt4/ui/sprefs_interface.h:315
 msgid "Instances"
 msgstr "Instances"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:361
+#: modules/gui/qt4/ui/sprefs_interface.h:316
 msgid "Allow only one instance"
 msgstr "N’autorise qu’une seule instance"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:362
+#: modules/gui/qt4/ui/sprefs_interface.h:317
+#, fuzzy
+msgid "File associations:"
+msgstr "Association de fichiers"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:318
 msgid "Enqueue files when in one instance mode"
 msgstr "Mettre en file dans la liste de lecture en mode instance unique"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:364
-msgid "Album art download policy:"
-msgstr "Politique de téléchargement des jaquettes :"
+#: modules/gui/qt4/ui/sprefs_interface.h:319
+msgid "Association Setup"
+msgstr "Paramétrage des associations"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:365
+#: modules/gui/qt4/ui/sprefs_interface.h:322
 msgid "Activate update notifier"
 msgstr "Activer la notification en cas de mises à jour disponible"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:367
-msgid "Every "
-msgstr "Tous les :"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:368
+#: modules/gui/qt4/ui/sprefs_interface.h:324
 msgid "Save recently played items"
 msgstr "Enregistre les derniers médias joués dans le menu"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:371
+#: modules/gui/qt4/ui/sprefs_interface.h:325
+msgid "Filter"
+msgstr "Filtres"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:327
 msgid "Separate words by | (without space)"
 msgstr "Séparer les mots par « | » (sans espace)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:374
-msgid "Menus language:"
-msgstr "Langue des menus :"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:375
-msgid "File associations"
-msgstr "Association de fichiers"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:376
-msgid "Set up associations..."
-msgstr "Association de fichiers…"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:377
-msgid "Look and feel"
-msgstr "Apparence"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:378
-msgid "Use custom skin"
-msgstr "Utiliser un thème"
+#: modules/gui/qt4/ui/sprefs_interface.h:329
+msgid "Interface Type"
+msgstr "Type d'interface"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:380
-msgid "Skin resource file:"
-msgstr "Fichier de thème :"
+#: modules/gui/qt4/ui/sprefs_interface.h:330
+msgid "Native"
+msgstr "Native"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:382
-msgid "Show controls in full screen mode"
-msgstr "Affiche un contrôleur en mode plein écran"
+#: modules/gui/qt4/ui/sprefs_interface.h:331
+msgid "This is VLC's default interface, with a native look and feel."
+msgstr "Ceci est l'interface par défaut de VLC, avec un look natif."
 
-#: modules/gui/qt4/ui/sprefs_interface.h:383
-msgid "Display mode:"
+#: modules/gui/qt4/ui/sprefs_interface.h:332
+#, fuzzy
+msgid "Display mode"
 msgstr "Mode d'affichage :"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:384
-msgid "Show systray icon"
-msgstr "Icône dans la barre système"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:385
-msgid "Resize interface to video size"
-msgstr "Redimensionner à la taille de la vidéo"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:386 modules/gui/wince/wince.cpp:61
+#: modules/gui/qt4/ui/sprefs_interface.h:333 modules/gui/wince/wince.cpp:61
 msgid "Embed video in interface"
 msgstr "Intégrer la vidéo dans l’interface"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:387
-msgid "Force window style:"
-msgstr "Forcer le style de fenêtres :"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:388
-msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
-"REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
-"\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-"
-"weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
-"right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
-"sample_skins\" /></p></body></html>"
-msgstr ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
-"REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
-"\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-"
-"weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
-"right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
-"sample_skins\" /></p></body></html>"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:394
-msgid "This is VLC's default interface, with a native look and feel."
-msgstr "Ceci est l'interface par défaut de VLC, avec un look natif."
+#: modules/gui/qt4/ui/sprefs_interface.h:334
+msgid "Show a controller in fullscreen"
+msgstr "Affiche un contrôleur en mode plein écran"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:396
-msgid "Use native style"
-msgstr "Utiliser un style natif"
+#: modules/gui/qt4/ui/sprefs_interface.h:335
+#: modules/gui/skins2/src/skin_main.cpp:528
+msgid "Skins"
+msgstr "Thèmes"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:202
-msgid "Enable On Screen Display (OSD)"
-msgstr "Affichage à l’écran (OSD)"
+#: modules/gui/qt4/ui/sprefs_interface.h:337
+#, fuzzy
+msgid "Skin file"
+msgstr "La session a échoué"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:203
-msgid "Show media title on video start"
-msgstr "Incruster le titre dans la vidéo au démarrage"
+#: modules/gui/qt4/ui/sprefs_interface.h:340
+msgid "Resize interface to video size"
+msgstr "Redimensionner à la taille de la vidéo"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:204
+#: modules/gui/qt4/ui/sprefs_subtitles.h:211
 msgid "Subtitles Language"
 msgstr "Langue des sous-titres"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:205
+#: modules/gui/qt4/ui/sprefs_subtitles.h:212
 msgid "Preferred subtitles language"
 msgstr "Langue sous-titres préférée"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:206
+#: modules/gui/qt4/ui/sprefs_subtitles.h:213
 msgid "Default encoding"
 msgstr "Encodage par défaut"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:208
+#: modules/gui/qt4/ui/sprefs_subtitles.h:215
 msgid "Effect"
 msgstr "Effet"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:209
+#: modules/gui/qt4/ui/sprefs_subtitles.h:216
 msgid "Font color"
 msgstr "Couleur de la police"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:212
-#: modules/gui/qt4/ui/video_effects.h:883
-#: modules/gui/qt4/ui/video_effects.h:885
-#: modules/gui/qt4/ui/video_effects.h:887
-#: modules/gui/qt4/ui/video_effects.h:889
+#: modules/gui/qt4/ui/sprefs_subtitles.h:220
+#: modules/gui/qt4/ui/video_effects.h:884
+#: modules/gui/qt4/ui/video_effects.h:886
+#: modules/gui/qt4/ui/video_effects.h:888
+#: modules/gui/qt4/ui/video_effects.h:890
 msgid " px"
 msgstr " px"
 
-#: modules/gui/qt4/ui/sprefs_video.h:286
+#: modules/gui/qt4/ui/sprefs_video.h:285
 msgid "Accelerated video output (Overlay)"
 msgstr "Sortie vidéo accélérée (« Overlay »)"
 
-#: modules/gui/qt4/ui/sprefs_video.h:288
-#: modules/video_output/msw/directx.c:138
+#: modules/gui/qt4/ui/sprefs_video.h:287
+#: modules/video_output/msw/directx.c:132
 msgid "Use hardware YUV->RGB conversions"
 msgstr "Utiliser les conversions YUV->RGB matérielles"
 
-#: modules/gui/qt4/ui/sprefs_video.h:289
+#: modules/gui/qt4/ui/sprefs_video.h:288
 msgid "DirectX"
 msgstr "DirectX"
 
-#: modules/gui/qt4/ui/sprefs_video.h:290
+#: modules/gui/qt4/ui/sprefs_video.h:289
 msgid "Display device"
 msgstr "Périphérique d'affichage"
 
-#: modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/gui/qt4/ui/sprefs_video.h:290
 msgid "Enable wallpaper mode"
 msgstr "Activer le mode papier peint "
 
-#: modules/gui/qt4/ui/sprefs_video.h:293
+#: modules/gui/qt4/ui/sprefs_video.h:292
 msgid "Deinterlacing Mode"
 msgstr "Mode de désentrelacement"
 
-#: modules/gui/qt4/ui/sprefs_video.h:294
+#: modules/gui/qt4/ui/sprefs_video.h:293
 msgid "Force Aspect Ratio"
 msgstr "Forcer le format d'affichage"
 
-#: modules/gui/qt4/ui/sprefs_video.h:299
+#: modules/gui/qt4/ui/sprefs_video.h:298
 msgid "vlc-snap"
 msgstr "vlc-snap"
 
-#: modules/gui/qt4/ui/streampanel.h:170
+#: modules/gui/qt4/ui/streampanel.h:172
 msgid "Stuff"
 msgstr "Truc"
 
-#: modules/gui/qt4/ui/streampanel.h:172
+#: modules/gui/qt4/ui/streampanel.h:174
 msgid "Edit settings"
 msgstr "Modifier les paramètres"
 
-#: modules/gui/qt4/ui/streampanel.h:173
+#: modules/gui/qt4/ui/streampanel.h:175
 msgid "Control"
 msgstr "Contrôles"
 
-#: modules/gui/qt4/ui/streampanel.h:174
+#: modules/gui/qt4/ui/streampanel.h:176
 msgid "Run manually"
 msgstr "Lancer manuellement"
 
-#: modules/gui/qt4/ui/streampanel.h:175
+#: modules/gui/qt4/ui/streampanel.h:177
 msgid "Setup schedule"
 msgstr "Paramétrage du planning"
 
-#: modules/gui/qt4/ui/streampanel.h:176
+#: modules/gui/qt4/ui/streampanel.h:178
 msgid "Run on schedule"
 msgstr "Lancer"
 
-#: modules/gui/qt4/ui/streampanel.h:177
+#: modules/gui/qt4/ui/streampanel.h:179
 msgid "Status"
 msgstr "État"
 
-#: modules/gui/qt4/ui/streampanel.h:178
+#: modules/gui/qt4/ui/streampanel.h:180
 msgid "P/P"
 msgstr "P/P"
 
-#: modules/gui/qt4/ui/streampanel.h:181
+#: modules/gui/qt4/ui/streampanel.h:183
 msgid "Prev"
 msgstr "Préc."
 
-#: modules/gui/qt4/ui/streampanel.h:182
+#: modules/gui/qt4/ui/streampanel.h:184
 msgid "Add Input"
 msgstr "Ajout d'entrée"
 
-#: modules/gui/qt4/ui/streampanel.h:183
+#: modules/gui/qt4/ui/streampanel.h:185
 msgid "Edit Input"
 msgstr "Édition de l'entrée"
 
-#: modules/gui/qt4/ui/streampanel.h:184
+#: modules/gui/qt4/ui/streampanel.h:186
 msgid "Clear List"
 msgstr "Effacer la liste"
 
-#: modules/gui/qt4/ui/v4l2.h:58
+#: modules/gui/qt4/ui/v4l2.h:59
 msgid "Refresh"
 msgstr "Rafraîchir"
 
-#: modules/gui/qt4/ui/v4l2.h:59
+#: modules/gui/qt4/ui/v4l2.h:60
 msgid "No v4l2 instance found. Press the refresh button to try again."
 msgstr ""
 "Impossible de trouver une instance de « v4l2 ». Appuyez sur le  bouton "
 "[Rafraîchir] pour ré-essayer."
 
-#: modules/gui/qt4/ui/video_effects.h:871
+#: modules/gui/qt4/ui/video_effects.h:872
 msgid "Transform"
 msgstr "Transformation"
 
-#: modules/gui/qt4/ui/video_effects.h:872
+#: modules/gui/qt4/ui/video_effects.h:873
 msgid "Sharpen"
 msgstr "Accentuation"
 
-#: modules/gui/qt4/ui/video_effects.h:873
+#: modules/gui/qt4/ui/video_effects.h:874
 msgid "Sigma"
 msgstr "Sigma"
 
-#: modules/gui/qt4/ui/video_effects.h:874 modules/video_filter/adjust.c:82
+#: modules/gui/qt4/ui/video_effects.h:875 modules/video_filter/adjust.c:83
 msgid "Image adjust"
 msgstr "Ajustement d’image"
 
-#: modules/gui/qt4/ui/video_effects.h:880 modules/video_filter/adjust.c:65
+#: modules/gui/qt4/ui/video_effects.h:881 modules/video_filter/adjust.c:66
 msgid "Brightness threshold"
 msgstr "Seuil de luminosité"
 
-#: modules/gui/qt4/ui/video_effects.h:890
+#: modules/gui/qt4/ui/video_effects.h:891
 msgid "Synchronize top and bottom"
 msgstr "Synchroniser haut et bas"
 
-#: modules/gui/qt4/ui/video_effects.h:891
+#: modules/gui/qt4/ui/video_effects.h:892
 msgid "Synchronize left and right"
 msgstr "Synchroniser gauche et droite"
 
-#: modules/gui/qt4/ui/video_effects.h:893
+#: modules/gui/qt4/ui/video_effects.h:894
 msgid "Magnification/Zoom"
 msgstr "Zoom"
 
-#: modules/gui/qt4/ui/video_effects.h:894
+#: modules/gui/qt4/ui/video_effects.h:895
 msgid "Puzzle game"
 msgstr "Puzzle"
 
-#: modules/gui/qt4/ui/video_effects.h:895
+#: modules/gui/qt4/ui/video_effects.h:896
 msgid "Black slot"
 msgstr "Emplacement vide"
 
-#: modules/gui/qt4/ui/video_effects.h:896
-#: modules/gui/qt4/ui/video_effects.h:925
-#: modules/gui/qt4/ui/video_effects.h:931
+#: modules/gui/qt4/ui/video_effects.h:897
+#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:932
 msgid "Columns"
 msgstr "Colonnes"
 
-#: modules/gui/qt4/ui/video_effects.h:897
-#: modules/gui/qt4/ui/video_effects.h:924
-#: modules/gui/qt4/ui/video_effects.h:930
+#: modules/gui/qt4/ui/video_effects.h:898
+#: modules/gui/qt4/ui/video_effects.h:925
+#: modules/gui/qt4/ui/video_effects.h:931
 msgid "Rows"
 msgstr "Lignes"
 
-#: modules/gui/qt4/ui/video_effects.h:898 modules/video_filter/rotate.c:67
+#: modules/gui/qt4/ui/video_effects.h:899 modules/video_filter/rotate.c:68
 msgid "Rotate"
 msgstr "Tourner"
 
-#: modules/gui/qt4/ui/video_effects.h:899
+#: modules/gui/qt4/ui/video_effects.h:900
 msgid "Angle"
 msgstr "Angle"
 
-#: modules/gui/qt4/ui/video_effects.h:900
+#: modules/gui/qt4/ui/video_effects.h:901
 msgid "Geometry"
 msgstr "Géométrie"
 
-#: modules/gui/qt4/ui/video_effects.h:901
+#: modules/gui/qt4/ui/video_effects.h:902
 msgid "Color extraction"
 msgstr "Extraction des couleurs"
 
-#: modules/gui/qt4/ui/video_effects.h:903
-#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/qt4/ui/video_effects.h:910
 msgid ">HHHHHH;#"
 msgstr ">HHHHHH;#"
 
-#: modules/gui/qt4/ui/video_effects.h:905 modules/video_filter/colorthres.c:68
+#: modules/gui/qt4/ui/video_effects.h:906 modules/video_filter/colorthres.c:69
 msgid "Color threshold"
 msgstr "Seuil de couleur"
 
-#: modules/gui/qt4/ui/video_effects.h:906
+#: modules/gui/qt4/ui/video_effects.h:907
 msgid "Similarity"
 msgstr "Similarité"
 
-#: modules/gui/qt4/ui/video_effects.h:910
+#: modules/gui/qt4/ui/video_effects.h:911
 msgid "Color fun"
 msgstr "Couleurs"
 
-#: modules/gui/qt4/ui/video_effects.h:912
+#: modules/gui/qt4/ui/video_effects.h:913
 msgid "Water effect"
 msgstr "Effet aquatique"
 
-#: modules/gui/qt4/ui/video_effects.h:914 modules/meta_engine/id3genres.h:67
-#: modules/video_filter/noise.c:51
+#: modules/gui/qt4/ui/video_effects.h:915 modules/meta_engine/id3genres.h:67
+#: modules/video_filter/noise.c:54
 msgid "Noise"
 msgstr "Bruit"
 
-#: modules/gui/qt4/ui/video_effects.h:915
+#: modules/gui/qt4/ui/video_effects.h:916
 msgid "Motion detect"
 msgstr "Détection de mouvement"
 
-#: modules/gui/qt4/ui/video_effects.h:916 modules/video_filter/motionblur.c:59
+#: modules/gui/qt4/ui/video_effects.h:917 modules/video_filter/motionblur.c:60
 msgid "Motion blur"
 msgstr "Brouillage de mouvement"
 
-#: modules/gui/qt4/ui/video_effects.h:917
+#: modules/gui/qt4/ui/video_effects.h:918
 msgid "Factor"
 msgstr "Facteur"
 
-#: modules/gui/qt4/ui/video_effects.h:921
+#: modules/gui/qt4/ui/video_effects.h:922
 msgid "Cartoon"
 msgstr "Cartoon"
 
-#: modules/gui/qt4/ui/video_effects.h:922
+#: modules/gui/qt4/ui/video_effects.h:923
 msgid "Image modification"
 msgstr "Modification de l'image"
 
-#: modules/gui/qt4/ui/video_effects.h:923
+#: modules/gui/qt4/ui/video_effects.h:924
 msgid "Wall"
 msgstr "Mur d'images"
 
-#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:927
 msgid "Add text"
 msgstr "Ajouter un texte"
 
-#: modules/gui/qt4/ui/video_effects.h:929 modules/video_filter/panoramix.c:76
+#: modules/gui/qt4/ui/video_effects.h:930 modules/video_filter/panoramix.c:102
 msgid "Panoramix"
 msgstr "Panoramix"
 
-#: modules/gui/qt4/ui/video_effects.h:932 modules/video_filter/clone.c:55
+#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:73
 msgid "Clone"
 msgstr "Clone"
 
-#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:39
+#: modules/gui/qt4/ui/video_effects.h:934 modules/video_filter/clone.c:60
 msgid "Number of clones"
 msgstr "Nombre de clones"
 
-#: modules/gui/qt4/ui/video_effects.h:934
+#: modules/gui/qt4/ui/video_effects.h:935
 msgid "Vout/Overlay"
 msgstr "Sortie Vidéo/Surimpression"
 
-#: modules/gui/qt4/ui/video_effects.h:935
+#: modules/gui/qt4/ui/video_effects.h:936
 msgid "Add logo"
 msgstr "Ajouter un logo"
 
-#: modules/gui/qt4/ui/video_effects.h:936
-#: modules/stream_out/mosaic_bridge.c:132 modules/video_filter/mosaic.c:88
+#: modules/gui/qt4/ui/video_effects.h:937
+#: modules/stream_out/mosaic_bridge.c:159 modules/video_filter/mosaic.c:89
 msgid "Transparency"
 msgstr "Transparence"
 
-#: modules/gui/qt4/ui/video_effects.h:939
-#: modules/gui/qt4/ui/video_effects.h:944
+#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:945
 msgid "Logo"
 msgstr "Logo"
 
-#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:941
 msgid "Logo erase"
 msgstr "Effacement d’un logo"
 
-#: modules/gui/qt4/ui/video_effects.h:943
+#: modules/gui/qt4/ui/video_effects.h:944
 msgid "Mask"
 msgstr "Masque"
 
-#: modules/gui/qt4/ui/video_effects.h:945
+#: modules/gui/qt4/ui/video_effects.h:946
 msgid "Subpicture filters"
 msgstr "Filtres de sous-image"
 
-#: modules/gui/qt4/ui/video_effects.h:946
+#: modules/gui/qt4/ui/video_effects.h:947
 msgid "Video filters"
 msgstr "Filtres vidéo"
 
-#: modules/gui/qt4/ui/video_effects.h:947
+#: modules/gui/qt4/ui/video_effects.h:948
 msgid "Vout filters"
 msgstr "Filtres vidéo"
 
-#: modules/gui/qt4/ui/video_effects.h:948
+#: modules/gui/qt4/ui/video_effects.h:949
 msgid "Reset"
 msgstr "Tout rétablir"
 
-#: modules/gui/qt4/ui/video_effects.h:949
-msgid "Update"
-msgstr "Mettre à jour"
-
-#: modules/gui/qt4/ui/video_effects.h:950
+#: modules/gui/qt4/ui/video_effects.h:951
 msgid "Advanced video filter controls"
 msgstr "Contrôles avancés des filtres vidéo"
 
-#: modules/gui/qt4/ui/vlm.h:288
+#: modules/gui/qt4/ui/vlm.h:287
 msgid "VLM configurator"
 msgstr "Configuration de VLM"
 
-#: modules/gui/qt4/ui/vlm.h:289
+#: modules/gui/qt4/ui/vlm.h:288
 msgid "Media Manager Edition"
 msgstr "Edition du gestionnaire de médias"
 
-#: modules/gui/qt4/ui/vlm.h:290
+#: modules/gui/qt4/ui/vlm.h:289
 msgid "Name:"
 msgstr "Nom :"
 
-#: modules/gui/qt4/ui/vlm.h:292
+#: modules/gui/qt4/ui/vlm.h:291
 msgid "Input:"
 msgstr "Entrée :"
 
-#: modules/gui/qt4/ui/vlm.h:293
+#: modules/gui/qt4/ui/vlm.h:292
 msgid "Select Input"
 msgstr "Sélectionnez l'entrée"
 
-#: modules/gui/qt4/ui/vlm.h:294
+#: modules/gui/qt4/ui/vlm.h:293
 msgid "Output:"
 msgstr "Sortie :"
 
-#: modules/gui/qt4/ui/vlm.h:295
+#: modules/gui/qt4/ui/vlm.h:294
 msgid "Select Output"
 msgstr "Sélectionnez la sortie"
 
-#: modules/gui/qt4/ui/vlm.h:296
+#: modules/gui/qt4/ui/vlm.h:295
 msgid "Time Control"
 msgstr "Contrôles temporels"
 
-#: modules/gui/qt4/ui/vlm.h:297
+#: modules/gui/qt4/ui/vlm.h:296
 msgid "Mux Control"
 msgstr "Contrôles du multiplexage"
 
 #: modules/gui/qt4/ui/vlm.h:298
-msgid "Muxer:"
-msgstr "Multiplexeur :"
-
-#: modules/gui/qt4/ui/vlm.h:299
 msgid "AAAA; "
 msgstr "AAAA; "
 
-#: modules/gui/qt4/ui/vlm.h:300
+#: modules/gui/qt4/ui/vlm.h:299
 msgid "Loop"
 msgstr "Boucle"
 
-#: modules/gui/qt4/ui/vlm.h:304
+#: modules/gui/qt4/ui/vlm.h:303
 msgid "Media Manager List"
 msgstr "Liste du gestionnaire de média"
 
-#: modules/gui/skins2/src/dialogs.cpp:215
+#: modules/gui/skins2/src/dialogs.cpp:218
 msgid "Open a skin file"
 msgstr "Ouvre un fichier de thème"
 
-#: modules/gui/skins2/src/dialogs.cpp:216
+#: modules/gui/skins2/src/dialogs.cpp:219
 msgid "Skin files |*.vlt;*.wsz;*.xml"
 msgstr "Fichiers de thèmes |*.vlt;*.wsz;*.xml"
 
-#: modules/gui/skins2/src/dialogs.cpp:223
+#: modules/gui/skins2/src/dialogs.cpp:226
 msgid "Open playlist"
 msgstr "Ouvre la liste de lecture"
 
-#: modules/gui/skins2/src/dialogs.cpp:224
+#: modules/gui/skins2/src/dialogs.cpp:227
 msgid "Playlist Files|"
 msgstr "Fichiers de liste de lecture|"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "Save playlist"
 msgstr "Enregistrer la liste de lecture"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "XSPF playlist|*.xspf|M3U file|*.m3u|HTML playlist|*.html"
 msgstr "Liste de lecture XSPF|*.xspf|M3U|*.m3u|HTML|*.html"
 
-#: modules/gui/skins2/src/skin_main.cpp:549
+#: modules/gui/skins2/src/skin_main.cpp:491
 msgid "Skin to use"
 msgstr "Thème"
 
-#: modules/gui/skins2/src/skin_main.cpp:550
+#: modules/gui/skins2/src/skin_main.cpp:492
 msgid "Path to the skin to use."
 msgstr "Chemin du fichier de thème à utiliser."
 
-#: modules/gui/skins2/src/skin_main.cpp:551
+#: modules/gui/skins2/src/skin_main.cpp:493
 msgid "Config of last used skin"
 msgstr "Configuration du dernier thème utilisé"
 
-#: modules/gui/skins2/src/skin_main.cpp:552
+#: modules/gui/skins2/src/skin_main.cpp:494
 msgid ""
 "Windows configuration of the last skin used. This option is updated "
 "automatically, do not touch it."
@@ -19340,20 +19334,20 @@ msgstr ""
 "Configuration des fenêtres du dernier thème utilisé. Cette option est mise à "
 "jour automatiquement."
 
-#: modules/gui/skins2/src/skin_main.cpp:555
+#: modules/gui/skins2/src/skin_main.cpp:497
 msgid "Show a systray icon for VLC"
 msgstr "Montrer une icône dans la barre système"
 
-#: modules/gui/skins2/src/skin_main.cpp:556
-#: modules/gui/skins2/src/skin_main.cpp:557
+#: modules/gui/skins2/src/skin_main.cpp:498
+#: modules/gui/skins2/src/skin_main.cpp:499
 msgid "Show VLC on the taskbar"
 msgstr "Montrer VLC sur la barre des tâches"
 
-#: modules/gui/skins2/src/skin_main.cpp:558
+#: modules/gui/skins2/src/skin_main.cpp:500
 msgid "Enable transparency effects"
 msgstr "Active les effets de transparence"
 
-#: modules/gui/skins2/src/skin_main.cpp:559
+#: modules/gui/skins2/src/skin_main.cpp:501
 msgid ""
 "You can disable all transparency effects if you want. This is mainly useful "
 "when moving windows does not behave correctly."
@@ -19362,28 +19356,24 @@ msgstr ""
 "Ceci est principalement utile si vous rencontrez des erreurs lors du "
 "déplacement des fenêtres."
 
-#: modules/gui/skins2/src/skin_main.cpp:562
-#: modules/gui/skins2/src/skin_main.cpp:563
+#: modules/gui/skins2/src/skin_main.cpp:504
+#: modules/gui/skins2/src/skin_main.cpp:505
 msgid "Use a skinned playlist"
 msgstr "Utiliser une playlist avec thème"
 
-#: modules/gui/skins2/src/skin_main.cpp:586
-msgid "Skins"
-msgstr "Thèmes"
-
-#: modules/gui/skins2/src/skin_main.cpp:587
+#: modules/gui/skins2/src/skin_main.cpp:529
 msgid "Skinnable Interface"
 msgstr "Interface thémable"
 
-#: modules/gui/skins2/src/skin_main.cpp:601
+#: modules/gui/skins2/src/skin_main.cpp:543
 msgid "Skins loader demux"
 msgstr "Démultiplexeur de chargement de thème"
 
-#: modules/gui/skins2/src/theme_repository.cpp:64
+#: modules/gui/skins2/src/theme_repository.cpp:67
 msgid "Select skin"
 msgstr "Thème"
 
-#: modules/gui/skins2/src/theme_repository.cpp:83
+#: modules/gui/skins2/src/theme_repository.cpp:86
 msgid "Open skin ..."
 msgstr "Choisir un thème…"
 
@@ -19433,11 +19423,11 @@ msgstr ""
 msgid "Unknown"
 msgstr "Vidéo inconnue"
 
-#: modules/gui/wince/preferences_widgets.cpp:522
+#: modules/gui/wince/preferences_widgets.cpp:525
 msgid "Choose directory"
 msgstr "Choisissez un dossier"
 
-#: modules/gui/wince/preferences_widgets.cpp:531
+#: modules/gui/wince/preferences_widgets.cpp:534
 msgid "Choose file"
 msgstr "Choisissez un fichier"
 
@@ -19457,18 +19447,10 @@ msgstr "Interface WinCE"
 msgid "WinCE dialogs provider"
 msgstr "Fournisseur de dialogues WinCE"
 
-#: modules/meta_engine/folder.c:67
+#: modules/meta_engine/folder.c:56
 msgid "Folder meta data"
 msgstr "Dossier de méta-données"
 
-#: modules/meta_engine/folder.c:69
-msgid "Album art filename"
-msgstr "Nom du fichier pour la jaquette"
-
-#: modules/meta_engine/folder.c:69
-msgid "Filename to look for album art in current directory"
-msgstr "Nom du fichier à chercher pour la jaquette dans le dossier courant"
-
 #: modules/meta_engine/id3genres.h:28
 msgid "Blues"
 msgstr "Blues"
@@ -19791,11 +19773,11 @@ msgstr ""
 "relancez VLC.\n"
 "Allez sur http://www.last.fm/join/ pour créer un compte."
 
-#: modules/misc/audioscrobbler.c:836
+#: modules/misc/audioscrobbler.c:834
 msgid "last.fm: Authentication failed"
 msgstr "last.fm: échec de l'authentification"
 
-#: modules/misc/audioscrobbler.c:837
+#: modules/misc/audioscrobbler.c:835
 msgid ""
 "last.fm username or password is incorrect. Please verify your settings and "
 "relaunch VLC."
@@ -19847,66 +19829,58 @@ msgid "Dummy Interface"
 msgstr "Pseudo-interface"
 
 #: modules/misc/dummy/dummy.c:71
+msgid "Dummy access function"
+msgstr "Pseudo-entrée"
+
+#: modules/misc/dummy/dummy.c:76
 msgid "Dummy demux function"
 msgstr "Pseudo-démultiplexeur"
 
-#: modules/misc/dummy/dummy.c:76
+#: modules/misc/dummy/dummy.c:81
 msgid "Dummy decoder"
 msgstr "Pseudo-décodeur"
 
-#: modules/misc/dummy/dummy.c:77
+#: modules/misc/dummy/dummy.c:82
 msgid "Dummy decoder function"
 msgstr "Pseudo-décodeur"
 
-#: modules/misc/dummy/dummy.c:84
+#: modules/misc/dummy/dummy.c:87
 msgid "Dump decoder"
 msgstr "Pseudo-décodeur"
 
-#: modules/misc/dummy/dummy.c:85
+#: modules/misc/dummy/dummy.c:88
 msgid "Dump decoder function"
 msgstr "Pseudo-décodeur"
 
-#: modules/misc/dummy/dummy.c:90
+#: modules/misc/dummy/dummy.c:93
 msgid "Dummy encoder function"
 msgstr "Pseudo-encoder"
 
-#: modules/misc/dummy/dummy.c:94
+#: modules/misc/dummy/dummy.c:97
 msgid "Dummy audio output function"
 msgstr "Pseudo-sortie audio"
 
-#: modules/misc/dummy/dummy.c:98
+#: modules/misc/dummy/dummy.c:101
 msgid "Dummy video output function"
 msgstr "Pseudo-sortie vidéo"
 
-#: modules/misc/dummy/dummy.c:99
+#: modules/misc/dummy/dummy.c:102
 msgid "Dummy Video output"
 msgstr "Pseudo-sortie vidéo"
 
-#: modules/misc/dummy/dummy.c:107
-msgid "Stats video output"
-msgstr "Statistiques sortie vidéo"
-
 #: modules/misc/dummy/dummy.c:108
-msgid "Stats video output function"
-msgstr "Statistiques fonction de sortie vidéo"
-
-#: modules/misc/dummy/dummy.c:113
 msgid "Dummy font renderer function"
 msgstr "Pseudo-rendu de polices"
 
-#: modules/misc/freetype.c:92
-msgid "Font family for the font you want to use"
-msgstr "Fichier de police à utiliser."
-
-#: modules/misc/freetype.c:94
-msgid "Fontfile for the font you want to use"
+#: modules/misc/freetype.c:84 modules/misc/win32text.c:58
+msgid "Filename for the font you want to use"
 msgstr "Fichier de police à utiliser."
 
-#: modules/misc/freetype.c:97 modules/misc/win32text.c:59
+#: modules/misc/freetype.c:85 modules/misc/win32text.c:59
 msgid "Font size in pixels"
 msgstr "Taille de la police en pixels"
 
-#: modules/misc/freetype.c:98 modules/misc/win32text.c:60
+#: modules/misc/freetype.c:86 modules/misc/win32text.c:60
 msgid ""
 "This is the default size of the fonts that will be rendered on the video. If "
 "set to something different than 0 this option will override the relative "
@@ -19915,18 +19889,18 @@ msgstr ""
 "Taille des polices à afficher. Si le réglage est différent de 0, cette "
 "option outrepassera la taille de police relative. "
 
-#: modules/misc/freetype.c:103 modules/misc/win32text.c:65
+#: modules/misc/freetype.c:91 modules/misc/win32text.c:65
 msgid ""
 "The opacity (inverse of transparency) of the text that will be rendered on "
 "the video. 0 = transparent, 255 = totally opaque. "
 msgstr "Opacité du texte affiché (0 = transparent, 255 = opaque). "
 
-#: modules/misc/freetype.c:106 modules/misc/quartztext.c:92
+#: modules/misc/freetype.c:94 modules/misc/quartztext.c:91
 #: modules/misc/win32text.c:68
 msgid "Text default color"
 msgstr "Couleur par défaut du texte"
 
-#: modules/misc/freetype.c:107 modules/misc/quartztext.c:93
+#: modules/misc/freetype.c:95 modules/misc/quartztext.c:92
 #: modules/misc/win32text.c:69
 msgid ""
 "The color of the text that will be rendered on the video. This must be an "
@@ -19939,12 +19913,12 @@ msgstr ""
 "rouge, puis le vert, puis le bleu. Par exemple, #000000 = noir, #FF0000 = "
 "rouge, #00FF00 = vert, #FFFF00 = jaune (rouge+vert), #FFFFFF = blanc."
 
-#: modules/misc/freetype.c:111 modules/misc/quartztext.c:88
+#: modules/misc/freetype.c:99 modules/misc/quartztext.c:87
 #: modules/misc/win32text.c:73
 msgid "Relative font size"
 msgstr "Taille relative"
 
-#: modules/misc/freetype.c:112 modules/misc/quartztext.c:89
+#: modules/misc/freetype.c:100 modules/misc/quartztext.c:88
 #: modules/misc/win32text.c:74
 msgid ""
 "This is the relative default size of the fonts that will be rendered on the "
@@ -19953,31 +19927,31 @@ msgstr ""
 "Taille par défaut relative des polices à afficher. Si une taille absolue est "
 "spécifiée, la taille relative sera outrepassée."
 
-#: modules/misc/freetype.c:118 modules/misc/quartztext.c:110
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Smaller"
 msgstr "Plus petit"
 
-#: modules/misc/freetype.c:118 modules/misc/quartztext.c:110
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Small"
 msgstr "Petit"
 
-#: modules/misc/freetype.c:118 modules/misc/quartztext.c:110
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Large"
 msgstr "Grand"
 
-#: modules/misc/freetype.c:118 modules/misc/quartztext.c:110
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Larger"
 msgstr "Plus grand"
 
-#: modules/misc/freetype.c:119
+#: modules/misc/freetype.c:107
 msgid "Use YUVP renderer"
 msgstr "Rendu YUVP"
 
-#: modules/misc/freetype.c:120
+#: modules/misc/freetype.c:108
 msgid ""
 "This renders the font using \"paletized YUV\". This option is only needed if "
 "you want to encode into DVB subtitles"
@@ -19985,11 +19959,11 @@ msgstr ""
 "Afficher la police en utilisant le YUV palettisé. Cette option n’est "
 "nécessaire que pour encoder des sous-titres DVB."
 
-#: modules/misc/freetype.c:122
+#: modules/misc/freetype.c:110
 msgid "Font Effect"
 msgstr "Effet de police"
 
-#: modules/misc/freetype.c:123
+#: modules/misc/freetype.c:111
 msgid ""
 "It is possible to apply effects to the rendered text to improve its "
 "readability."
@@ -19997,31 +19971,22 @@ msgstr ""
 "Il est possible d’appliquer des effets au texte afin d’améliorer sa "
 "lisibilité."
 
-#: modules/misc/freetype.c:132
+#: modules/misc/freetype.c:120
 msgid "Background"
 msgstr "Arrière plan"
 
-#: modules/misc/freetype.c:132
+#: modules/misc/freetype.c:120
 msgid "Fat Outline"
 msgstr "Contour épais"
 
-#: modules/misc/freetype.c:144 modules/misc/win32text.c:92
+#: modules/misc/freetype.c:132 modules/misc/win32text.c:92
 msgid "Text renderer"
 msgstr "Rendu du texte"
 
-#: modules/misc/freetype.c:145
+#: modules/misc/freetype.c:133
 msgid "Freetype2 font renderer"
 msgstr "Moteur de rendu freetype2"
 
-#: modules/misc/freetype.c:367
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than few minutes."
-msgstr ""
-"Veuillez attendre pendant la mise à  jour du cache pour les polices de "
-"caractères.\n"
-"Ceci devrait prendre moins d'une minute."
-
 #: modules/misc/gnutls.c:78
 msgid "Expiration time for resumed TLS sessions"
 msgstr "Délai d’expiration pour les sessions TLS reprises"
@@ -20053,24 +20018,22 @@ msgstr "Couche de transport sécurité GnuTLS"
 msgid "GnuTLS server"
 msgstr "Serveur GnuTLS"
 
-#: modules/misc/inhibit.c:75
+#: modules/misc/gtk_main.c:64
+msgid "Gtk+ GUI helper"
+msgstr "Aide Gtk+"
+
+#: modules/misc/inhibit.c:70
 msgid "Power Management Inhibitor"
 msgstr "Inhibition gestion de la puissance"
 
-#: modules/misc/inhibit.c:169
+#: modules/misc/inhibit.c:150
 msgid "Playing some media."
 msgstr "Lecture d'un média."
 
-#: modules/misc/logger.c:118
+#: modules/misc/logger.c:122
 msgid "Log format"
 msgstr "Format d’enregistrement"
 
-#: modules/misc/logger.c:120
-msgid ""
-"Specify the log format. Available choices are \"text\" (default) and \"html"
-"\"."
-msgstr "Sélectionner le format d’enregistrement, « text » (défaut) ou « html »"
-
 #: modules/misc/logger.c:124
 msgid ""
 "Specify the log format. Available choices are \"text\" (default), \"html\", "
@@ -20080,30 +20043,24 @@ msgstr ""
 "» (pour envoyer dans le syslog au lieu d’un fichier)."
 
 #: modules/misc/logger.c:128
-msgid "Syslog facility"
-msgstr "Facilité syslog"
-
-#: modules/misc/logger.c:129
 msgid ""
-"Select the syslog facility where logs will be forwarded. Available choices "
-"are \"user\" (default), \"daemon\", and \"local0\" through \"local7\"."
-msgstr ""
-"Sélectionner le format d’enregistrement des messages pour syslog, "
-"« daemon » (défaut), « user », et  « local0 » à « local7 »"
+"Specify the log format. Available choices are \"text\" (default) and \"html"
+"\"."
+msgstr "Sélectionner le format d’enregistrement, « text » (défaut) ou « html »"
 
-#: modules/misc/logger.c:158
+#: modules/misc/logger.c:133
 msgid "Logging"
 msgstr "Journalisation"
 
-#: modules/misc/logger.c:159
+#: modules/misc/logger.c:134
 msgid "File logging"
 msgstr "Module de journalisation dans un fichier"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Log filename"
 msgstr "Nom du fichier de journal"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Specify the log filename."
 msgstr "Indiquez le nom du fichier pour le journal"
 
@@ -20147,31 +20104,31 @@ msgstr "Module Lua d'analyse de liste de lecture"
 msgid "Lua Interface Module"
 msgstr "Module d’interface Lua"
 
-#: modules/misc/memcpy/memcpy.c:83
+#: modules/misc/memcpy/memcpy.c:82
 msgid "libc memcpy"
 msgstr "Module de memcpy pour libc"
 
-#: modules/misc/memcpy/memcpy.c:87
+#: modules/misc/memcpy/memcpy.c:86
 msgid "3D Now! memcpy"
 msgstr "Module de memcpy optimisé 3D Now!"
 
-#: modules/misc/memcpy/memcpy.c:94
+#: modules/misc/memcpy/memcpy.c:93
 msgid "MMX memcpy"
 msgstr "Module de memcpy optimisé MMX"
 
-#: modules/misc/memcpy/memcpy.c:99
+#: modules/misc/memcpy/memcpy.c:98
 msgid "MMX EXT memcpy"
 msgstr "Module de memcpy optimisé MMMEXT"
 
-#: modules/misc/memcpy/memcpyaltivec.c:60
+#: modules/misc/memcpy/memcpyaltivec.c:59
 msgid "AltiVec memcpy"
 msgstr "Module de memcpy optimisé AltiVec"
 
-#: modules/misc/notify/growl.m:97
+#: modules/misc/notify/growl.m:96
 msgid "Growl Notification Plugin"
 msgstr "Plugin d’annonce Growl"
 
-#: modules/misc/notify/growl.m:273
+#: modules/misc/notify/growl.m:271
 msgid "Now playing"
 msgstr "Joue actuellement"
 
@@ -20214,19 +20171,19 @@ msgstr ""
 msgid "MSN Now-Playing"
 msgstr "MSN En cours de lecture"
 
-#: modules/misc/notify/notify.c:48
+#: modules/misc/notify/notify.c:47
 msgid "Timeout (ms)"
 msgstr "Délai d’expiration (ms)"
 
-#: modules/misc/notify/notify.c:49
+#: modules/misc/notify/notify.c:48
 msgid "How long the notification will be displayed "
 msgstr "Combien de temps la notification sera affichée"
 
-#: modules/misc/notify/notify.c:54
+#: modules/misc/notify/notify.c:53
 msgid "Notify"
 msgstr "Notifications"
 
-#: modules/misc/notify/notify.c:55
+#: modules/misc/notify/notify.c:54
 msgid "LibNotify Notification Plugin"
 msgstr "Plugin de notifications libnotify"
 
@@ -20297,11 +20254,11 @@ msgstr "Couleur utilisée pour afficher le texte dans la sortie xosd."
 msgid "XOSD interface"
 msgstr "Interface XOSD"
 
-#: modules/misc/osd/parser.c:51
+#: modules/misc/osd/parser.c:54
 msgid "OSD configuration importer"
 msgstr "Importer fichier de configuration du menu OSD"
 
-#: modules/misc/osd/parser.c:57
+#: modules/misc/osd/parser.c:60
 msgid "XML OSD configuration importer"
 msgstr "Importer fichier de configuration XML du menu OSD"
 
@@ -20345,15 +20302,15 @@ msgstr "Aide d’interface Qt Embedded"
 msgid "video"
 msgstr "vidéo"
 
-#: modules/misc/quartztext.c:87
+#: modules/misc/quartztext.c:86
 msgid "Name for the font you want to use"
 msgstr "Nom de police à utiliser"
 
-#: modules/misc/quartztext.c:113
+#: modules/misc/quartztext.c:112
 msgid "Mac Text renderer"
 msgstr "Rendu du texte Mac"
 
-#: modules/misc/quartztext.c:114
+#: modules/misc/quartztext.c:113
 msgid "Quartz font renderer"
 msgstr "Moteur de rendu Quartz"
 
@@ -20411,7 +20368,7 @@ msgstr "VoD RTSP"
 msgid "RTSP VoD server"
 msgstr "Serveur VoD RTSP"
 
-#: modules/misc/screensaver.c:93
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr "Désactivateur XScreensaver"
 
@@ -20439,6 +20396,14 @@ msgstr "Statistiques démultiplexeur"
 msgid "Stats demux function"
 msgstr "Statistiques fonction démultiplexeur"
 
+#: modules/misc/stats/stats.c:66
+msgid "Stats video output"
+msgstr "Statistiques sortie vidéo"
+
+#: modules/misc/stats/stats.c:67
+msgid "Stats video output function"
+msgstr "Statistiques fonction de sortie vidéo"
+
 #: modules/misc/svg.c:70
 msgid "SVG template file"
 msgstr "Fichier de format SVG"
@@ -20458,10 +20423,6 @@ msgstr "Module en C qui ne fait rien"
 msgid "Miscellaneous stress tests"
 msgstr "Tests de performance divers"
 
-#: modules/misc/win32text.c:58
-msgid "Filename for the font you want to use"
-msgstr "Fichier de police à utiliser."
-
 #: modules/misc/win32text.c:93
 msgid "Win32 font renderer"
 msgstr "Moteur de rendu Win32"
@@ -20521,7 +20482,7 @@ msgstr ""
 msgid "ASF muxer"
 msgstr "Multiplexeur ASF"
 
-#: modules/mux/asf.c:574
+#: modules/mux/asf.c:575
 msgid "Unknown Video"
 msgstr "Vidéo inconnue"
 
@@ -20723,8 +20684,9 @@ msgstr ""
 "les images les plus volumineuses du flux."
 
 #: modules/mux/mpeg/ts.c:146
-msgid "PCR interval (ms)"
-msgstr "Intervalle PCR (ms)"
+#, fuzzy
+msgid "PCR delay (ms)"
+msgstr "Retard DTS (ms)"
 
 #: modules/mux/mpeg/ts.c:147
 msgid ""
@@ -20826,10 +20788,6 @@ msgstr "Multiplexeur WAV"
 msgid "Copy packetizer"
 msgstr "Empaqueteur « Copie »"
 
-#: modules/packetizer/dirac.c:87
-msgid "Dirac packetizer"
-msgstr "Empaqueteur Dirac"
-
 #: modules/packetizer/h264.c:55
 msgid "H.264 video packetizer"
 msgstr "Empaqueteur H264 vidéo"
@@ -20976,15 +20934,15 @@ msgstr "Annonces SAP"
 msgid "SDP Descriptions parser"
 msgstr "analyseur : élément inconnu : '%c'\n"
 
-#: modules/services_discovery/sap.c:894 modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:895 modules/services_discovery/sap.c:899
 msgid "Session"
 msgstr "Session"
 
-#: modules/services_discovery/sap.c:894
+#: modules/services_discovery/sap.c:895
 msgid "Tool"
 msgstr "Outil"
 
-#: modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:899
 msgid "User"
 msgstr "Utilisateur"
 
@@ -21009,19 +20967,19 @@ msgid "Freebox TV"
 msgstr "Freebox TV"
 
 #: modules/services_discovery/shout.c:76
-#: modules/services_discovery/shout.c:126
+#: modules/services_discovery/shout.c:124
 msgid "French TV"
 msgstr "Télévision Française"
 
-#: modules/services_discovery/shout.c:112
+#: modules/services_discovery/shout.c:110
 msgid "Shoutcast radio listings"
 msgstr "Shoutcast"
 
-#: modules/services_discovery/shout.c:119
+#: modules/services_discovery/shout.c:117
 msgid "Shoutcast TV listings"
 msgstr "Listes de chaînes Shoutcast TV"
 
-#: modules/services_discovery/shout.c:133
+#: modules/services_discovery/shout.c:131
 msgid "Freebox TV listing (French ISP free.fr services)"
 msgstr "Chaînes Freebox TV (free.fr)"
 
@@ -21262,71 +21220,71 @@ msgstr "Il n'y a pas de module d'accès disponible pour « %s/%s://%s »."
 msgid "Gathering stream output"
 msgstr "Flux de sortie assemblé"
 
-#: modules/stream_out/mosaic_bridge.c:111
+#: modules/stream_out/mosaic_bridge.c:138
 msgid "Specify an identifier string for this subpicture"
 msgstr "Spécifier un identifiant pour cette image"
 
-#: modules/stream_out/mosaic_bridge.c:119
+#: modules/stream_out/mosaic_bridge.c:146
 msgid "Sample aspect ratio"
 msgstr "Format d’écran de la source"
 
-#: modules/stream_out/mosaic_bridge.c:121
+#: modules/stream_out/mosaic_bridge.c:148
 msgid "Sample aspect ratio of the destination (1:1, 3:4, 2:3)."
 msgstr "Format d’écran de la destination (1:1, 3:4, 2:3)"
 
-#: modules/stream_out/mosaic_bridge.c:123 modules/stream_out/transcode.c:89
+#: modules/stream_out/mosaic_bridge.c:150 modules/stream_out/transcode.c:89
 msgid "Video filter"
 msgstr "Filtre vidéo"
 
-#: modules/stream_out/mosaic_bridge.c:125
+#: modules/stream_out/mosaic_bridge.c:152
 msgid "Video filters will be applied to the video stream."
 msgstr "Les filtres vidéo seront appliqués au flux vidéo"
 
-#: modules/stream_out/mosaic_bridge.c:127
+#: modules/stream_out/mosaic_bridge.c:154
 msgid "Image chroma"
 msgstr "Chroma de l’image"
 
-#: modules/stream_out/mosaic_bridge.c:129
+#: modules/stream_out/mosaic_bridge.c:156
 msgid ""
 "Force the use of a specific chroma. Use YUVA if you're planning to use the "
 "Alphamask or Bluescreen video filter."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:134
+#: modules/stream_out/mosaic_bridge.c:161
 msgid "Transparency of the mosaic picture."
 msgstr "Transparence de la mosaïque"
 
-#: modules/stream_out/mosaic_bridge.c:136 modules/video_filter/marq.c:104
-#: modules/video_filter/rss.c:143
+#: modules/stream_out/mosaic_bridge.c:163 modules/video_filter/marq.c:105
+#: modules/video_filter/rss.c:142
 msgid "X offset"
 msgstr "Décalage horizontal"
 
-#: modules/stream_out/mosaic_bridge.c:138
+#: modules/stream_out/mosaic_bridge.c:165
 msgid "X coordinate of the upper left corner in the mosaic if non negative."
 msgstr "Abscisse du coin  haut gauche de la mosaïque."
 
-#: modules/stream_out/mosaic_bridge.c:140 modules/video_filter/marq.c:106
-#: modules/video_filter/rss.c:145
+#: modules/stream_out/mosaic_bridge.c:167 modules/video_filter/marq.c:107
+#: modules/video_filter/rss.c:144
 msgid "Y offset"
 msgstr "Décalage vertical"
 
-#: modules/stream_out/mosaic_bridge.c:142
+#: modules/stream_out/mosaic_bridge.c:169
 msgid "Y coordinate of the upper left corner in the mosaic if non negative."
 msgstr "Ordonnée du coin haut gauche de la mosaïque."
 
-#: modules/stream_out/mosaic_bridge.c:147
+#: modules/stream_out/mosaic_bridge.c:174
 msgid "Mosaic bridge"
 msgstr "Mosaïque"
 
-#: modules/stream_out/mosaic_bridge.c:148
+#: modules/stream_out/mosaic_bridge.c:175
 msgid "Mosaic bridge stream output"
 msgstr "Flux de sortie de la mosaïque"
 
-#: modules/stream_out/raop.c:146
+#: modules/stream_out/raop.c:141
 msgid "Hostname or IP address of target device"
 msgstr "Hôte ou adresse IP du périphérique cible"
 
-#: modules/stream_out/raop.c:149
+#: modules/stream_out/raop.c:144
 msgid ""
 "Output volume for analog output: 0 for silence, 1..255 from almost silent to "
 "very loud."
@@ -21334,24 +21292,11 @@ msgstr ""
 "Volume de sortie analogique : 0 pour muet, 1..255 pour presque muet à très "
 "fort."
 
-#: modules/stream_out/raop.c:153
-#, fuzzy
-msgid "Password for target device."
-msgstr "Simule la sortie du périphérique cible."
-
-#: modules/stream_out/raop.c:155
-msgid "Password file"
-msgstr "Fiichier de mots de passe"
-
-#: modules/stream_out/raop.c:156
-msgid "Read password for target device from file."
-msgstr ""
-
-#: modules/stream_out/raop.c:159
+#: modules/stream_out/raop.c:148
 msgid "RAOP"
 msgstr "RAOP"
 
-#: modules/stream_out/raop.c:160
+#: modules/stream_out/raop.c:149
 msgid "Remote Audio Output Protocol stream output"
 msgstr ""
 
@@ -21664,6 +21609,7 @@ msgid "This is the video codec that will be used."
 msgstr "Codec vidéo à utiliser."
 
 #: modules/stream_out/transcode.c:62
+#: modules/stream_out/transrate/transrate.c:60
 msgid "Video bitrate"
 msgstr "Débit vidéo"
 
@@ -21752,6 +21698,10 @@ msgid ""
 "Sample rate of the transcoded audio stream (11250, 22500, 44100 or 48000)."
 msgstr "Fréquence d’échantillonage audio, en Hz (11025,22050,44100 ou 48000)."
 
+#: modules/stream_out/transcode.c:107
+msgid "Audio channels"
+msgstr "Canaux audio"
+
 #: modules/stream_out/transcode.c:109
 msgid "Number of audio channels in the transcoded streams."
 msgstr "Nombre de canaux audio dans les flux transcodés."
@@ -21799,7 +21749,7 @@ msgstr ""
 "produites (logo, heure, texte…) seront incrustées sur la vidéo. Vous devez "
 "fournir une liste de modules séparés par des virgules."
 
-#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:118
+#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:135
 msgid "OSD menu"
 msgstr "Menu OSD"
 
@@ -21857,39 +21807,72 @@ msgstr "Transcode le flux"
 msgid "Overlays/Subtitles"
 msgstr "Overlay/Sous-titres"
 
-#: modules/video_chroma/grey_yuv.c:54 modules/video_chroma/i420_ymga.c:53
-#: modules/video_chroma/i420_yuy2.c:88 modules/video_chroma/i422_i420.c:56
-#: modules/video_chroma/i422_yuy2.c:71 modules/video_chroma/yuy2_i420.c:58
-#: modules/video_chroma/yuy2_i422.c:57
+#: modules/stream_out/transrate/transrate.c:63
+#, no-c-format
+msgid ""
+"New target video bitrate. Quality is ok for -10/15\\% of the originalbitrate."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:66
+#, fuzzy
+msgid "Shaping delay"
+msgstr "Tampon du multiplexeur (ms)"
+
+#: modules/stream_out/transrate/transrate.c:68
+#, fuzzy
+msgid "Amount of data used for transrating in ms."
+msgstr "Nombre de threads utilisés pour le transcodage."
+
+#: modules/stream_out/transrate/transrate.c:70
+msgid "Use MPEG4 matrix"
+msgstr "Matrice de quantisation MPEG4"
+
+#: modules/stream_out/transrate/transrate.c:72
+msgid "Use the MPEG4 quantification matrix."
+msgstr "Utiliser la matrice de quantisation MPEG4"
+
+#: modules/stream_out/transrate/transrate.c:79
+msgid "MPEG2 video transrating stream output"
+msgstr "Flux de sortie avec changement de débit vidéo MPEG2"
+
+#: modules/stream_out/transrate/transrate.c:82
+#, fuzzy
+msgid "Transrate"
+msgstr "Transcript"
+
+#: modules/video_chroma/grey_yuv.c:55 modules/video_chroma/i420_ymga.c:54
+#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:57
+#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:59
+#: modules/video_chroma/yuy2_i422.c:58
 msgid "Conversions from "
 msgstr "Conversions de "
 
-#: modules/video_chroma/i420_rgb.c:83
+#: modules/video_chroma/i420_rgb.c:73
 msgid "I420,IYUV,YV12 to RGB2,RV15,RV16,RV24,RV32 conversions"
 msgstr "Conversions de I420,IYUV,YV12 vers RGB2,RV15,RV16,RV24,RV32"
 
-#: modules/video_chroma/i420_rgb.c:87
+#: modules/video_chroma/i420_rgb.c:77
 msgid "MMX I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "Conversions MMX de I420,IYUV,YV12 vers RV15,RV16,RV24,RV32"
 
-#: modules/video_chroma/i420_rgb.c:92
+#: modules/video_chroma/i420_rgb.c:82
 msgid "SSE2 I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "Conversions SSE2 de I420,IYUV,YV12 vers RV15,RV16,RV24,RV32"
 
-#: modules/video_chroma/i420_ymga.c:56 modules/video_chroma/i420_yuy2.c:91
-#: modules/video_chroma/i422_yuy2.c:74
+#: modules/video_chroma/i420_ymga.c:57 modules/video_chroma/i420_yuy2.c:92
+#: modules/video_chroma/i422_yuy2.c:75
 msgid "MMX conversions from "
 msgstr "Conversions MMX de "
 
-#: modules/video_chroma/i420_yuy2.c:95 modules/video_chroma/i422_yuy2.c:78
+#: modules/video_chroma/i420_yuy2.c:96 modules/video_chroma/i422_yuy2.c:79
 msgid "SSE2 conversions from "
 msgstr "Conversions SSE2 de "
 
-#: modules/video_chroma/i420_yuy2.c:100
+#: modules/video_chroma/i420_yuy2.c:101
 msgid "AltiVec conversions from "
 msgstr "Conversions Altivec de "
 
-#: modules/video_filter/adjust.c:66
+#: modules/video_filter/adjust.c:67
 msgid ""
 "When this mode is enabled, pixels will be shown as black or white. The "
 "threshold value will be the brighness defined below."
@@ -21897,69 +21880,69 @@ msgstr ""
 "Dans ce mode, les pixels seront soit blancs soit noirs, selon leur "
 "luminosité. La valeur seuil est celle définie plus bas."
 
-#: modules/video_filter/adjust.c:69
+#: modules/video_filter/adjust.c:70
 msgid "Image contrast (0-2)"
 msgstr "Contraste (0-2)"
 
-#: modules/video_filter/adjust.c:70
+#: modules/video_filter/adjust.c:71
 msgid "Set the image contrast, between 0 and 2. Defaults to 1."
 msgstr "Fixe le contraste de l’image, entre 0 et 2. 1 par défaut."
 
-#: modules/video_filter/adjust.c:71
+#: modules/video_filter/adjust.c:72
 msgid "Image hue (0-360)"
 msgstr "Teinte (0-360)"
 
-#: modules/video_filter/adjust.c:72
+#: modules/video_filter/adjust.c:73
 msgid "Set the image hue, between 0 and 360. Defaults to 0."
 msgstr "Fixe la nuance de l’image, entre 0 et 360. 0 par défaut."
 
-#: modules/video_filter/adjust.c:73
+#: modules/video_filter/adjust.c:74
 msgid "Image saturation (0-3)"
 msgstr "Saturation (0-3)"
 
-#: modules/video_filter/adjust.c:74
+#: modules/video_filter/adjust.c:75
 msgid "Set the image saturation, between 0 and 3. Defaults to 1."
 msgstr "Fixe la saturation de l’image, entre 0 et 3. 1 par défaut."
 
-#: modules/video_filter/adjust.c:75
+#: modules/video_filter/adjust.c:76
 msgid "Image brightness (0-2)"
 msgstr "Brillance (0-2)"
 
-#: modules/video_filter/adjust.c:76
+#: modules/video_filter/adjust.c:77
 msgid "Set the image brightness, between 0 and 2. Defaults to 1."
 msgstr "Fixe la brillance de l’image, entre 0 et 2. 1 par défaut."
 
-#: modules/video_filter/adjust.c:77
+#: modules/video_filter/adjust.c:78
 msgid "Image gamma (0-10)"
 msgstr "Gamma (0-10)"
 
-#: modules/video_filter/adjust.c:78
+#: modules/video_filter/adjust.c:79
 msgid "Set the image gamma, between 0.01 and 10. Defaults to 1."
 msgstr "Fixe le gamma de l’image, entre 0,01 et 10. 1 par défaut."
 
-#: modules/video_filter/adjust.c:81
+#: modules/video_filter/adjust.c:82
 msgid "Image properties filter"
 msgstr "Filtre vidéo d’ajustement d’image"
 
-#: modules/video_filter/alphamask.c:39
+#: modules/video_filter/alphamask.c:40
 msgid "Use an image's alpha channel as a transparency mask."
 msgstr ""
 "Utiliser les infos de canal alpha d'une image en tant que masque de "
 "transparence."
 
-#: modules/video_filter/alphamask.c:41
+#: modules/video_filter/alphamask.c:42
 msgid "Transparency mask"
 msgstr "Masque de transparence"
 
-#: modules/video_filter/alphamask.c:43
+#: modules/video_filter/alphamask.c:44
 msgid "Alpha blending transparency mask. Uses a png alpha channel."
 msgstr "Masque de transparence alpha. Utilise le canal alpha d'un png."
 
-#: modules/video_filter/alphamask.c:62
+#: modules/video_filter/alphamask.c:63
 msgid "Alpha mask video filter"
 msgstr "Filtre vidéo effet masque de transparence"
 
-#: modules/video_filter/alphamask.c:63
+#: modules/video_filter/alphamask.c:64
 msgid "Alpha mask"
 msgstr "Masque alpha"
 
@@ -22365,80 +22348,80 @@ msgstr ""
 msgid "Change gradients"
 msgstr "Changer les gradients"
 
-#: modules/video_filter/blend.c:44
+#: modules/video_filter/blend.c:45
 msgid "Video pictures blending"
 msgstr "Mélange d’images"
 
-#: modules/video_filter/blendbench.c:51
+#: modules/video_filter/blendbench.c:52
 msgid "Number of time to blend"
 msgstr "Nombre de fois pour le fondu"
 
-#: modules/video_filter/blendbench.c:52
+#: modules/video_filter/blendbench.c:53
 msgid "The number of time the blend will be performed"
 msgstr "Nombre de fois où le fondu sera répété"
 
-#: modules/video_filter/blendbench.c:54
+#: modules/video_filter/blendbench.c:55
 msgid "Alpha of the blended image"
 msgstr "Alpha pour l'image de fondu"
 
-#: modules/video_filter/blendbench.c:55
+#: modules/video_filter/blendbench.c:56
 msgid "Alpha with which the blend image is blended"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:57
+#: modules/video_filter/blendbench.c:58
 msgid "Image to be blended onto"
 msgstr "L'image qui va servir de base aux fondus"
 
-#: modules/video_filter/blendbench.c:58
+#: modules/video_filter/blendbench.c:59
 msgid "The image which will be used to blend onto"
 msgstr "L'image qui va servir de base aux fondus"
 
-#: modules/video_filter/blendbench.c:60
+#: modules/video_filter/blendbench.c:61
 msgid "Chroma for the base image"
 msgstr "Chroma pour l'image de base"
 
-#: modules/video_filter/blendbench.c:61
+#: modules/video_filter/blendbench.c:62
 msgid "Chroma which the base image will be loaded in"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:63
+#: modules/video_filter/blendbench.c:64
 msgid "Image which will be blended."
 msgstr "L'image fondue avec l'image de base"
 
-#: modules/video_filter/blendbench.c:64
+#: modules/video_filter/blendbench.c:65
 msgid "The image blended onto the base image"
 msgstr "L'image fondue avec l'image de base"
 
-#: modules/video_filter/blendbench.c:66
+#: modules/video_filter/blendbench.c:67
 msgid "Chroma for the blend image"
 msgstr "Chroma pour l'image de fondu"
 
-#: modules/video_filter/blendbench.c:67
+#: modules/video_filter/blendbench.c:68
 msgid "Chroma which the blend image will be loadedin"
 msgstr "L'image qui va servir de base aux fondus"
 
-#: modules/video_filter/blendbench.c:73
+#: modules/video_filter/blendbench.c:74
 #, fuzzy
 msgid "Blending benchmark filter"
 msgstr "Matrice de filtre de couleur"
 
-#: modules/video_filter/blendbench.c:74
+#: modules/video_filter/blendbench.c:75
 msgid "Blendbench"
 msgstr "Blendbench"
 
-#: modules/video_filter/blendbench.c:79
+#: modules/video_filter/blendbench.c:80
 msgid "Benchmarking"
 msgstr "Benchmarking"
 
-#: modules/video_filter/blendbench.c:85
+#: modules/video_filter/blendbench.c:86
 msgid "Base image"
 msgstr "Image de base"
 
-#: modules/video_filter/blendbench.c:91
+#: modules/video_filter/blendbench.c:92
 msgid "Blend image"
 msgstr "Fondre l'image"
 
-#: modules/video_filter/bluescreen.c:37
+#: modules/video_filter/bluescreen.c:39
 msgid ""
 "This effect, also known as \"greenscreen\" or \"chroma key\" blends the "
 "\"blue parts\" of the foreground image of the mosaic on the background (like "
@@ -22450,11 +22433,11 @@ msgstr ""
 "présentateurs météo). Vous pouvez choisir la couleur de base qui sera "
 "utilisée (bleu par défaut)."
 
-#: modules/video_filter/bluescreen.c:42
+#: modules/video_filter/bluescreen.c:44
 msgid "Bluescreen U value"
 msgstr "Valeur U de la couleur"
 
-#: modules/video_filter/bluescreen.c:44
+#: modules/video_filter/bluescreen.c:46
 msgid ""
 "\"U\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 120 for blue."
@@ -22462,11 +22445,11 @@ msgstr ""
 "Valeur « U » pour la couleur clé de l’écran bleu (en valeur YUV), de 0 à 255. "
 "La valeur par défaut est de 120 pour le bleu."
 
-#: modules/video_filter/bluescreen.c:46
+#: modules/video_filter/bluescreen.c:48
 msgid "Bluescreen V value"
 msgstr "Valeur V de la couleur"
 
-#: modules/video_filter/bluescreen.c:48
+#: modules/video_filter/bluescreen.c:50
 msgid ""
 "\"V\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 90 for blue."
@@ -22474,11 +22457,11 @@ msgstr ""
 "Valeur « V » pour la couleur clé de l’écran bleu (en valeur YUV), de 0 à 255. "
 "La valeur par défaut est de 90 pour le bleu."
 
-#: modules/video_filter/bluescreen.c:50
+#: modules/video_filter/bluescreen.c:52
 msgid "Bluescreen U tolerance"
 msgstr "Tolérance U"
 
-#: modules/video_filter/bluescreen.c:52
+#: modules/video_filter/bluescreen.c:54
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the U plane. A "
 "value between 10 and 20 seems sensible."
@@ -22486,11 +22469,11 @@ msgstr ""
 "Tolérance de l’effet d’écran bleu à des variations de couleur sur le plan U. "
 "Une valeur entre 10 et 20 semble correcte."
 
-#: modules/video_filter/bluescreen.c:55
+#: modules/video_filter/bluescreen.c:57
 msgid "Bluescreen V tolerance"
 msgstr "Tolérance V"
 
-#: modules/video_filter/bluescreen.c:57
+#: modules/video_filter/bluescreen.c:59
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the V plane. A "
 "value between 10 and 20 seems sensible."
@@ -22498,69 +22481,57 @@ msgstr ""
 "Tolérance de l’effet d’écran bleu à des variations de couleur sur le plan V. "
 "Une valeur entre 10 et 20 semble correcte."
 
-#: modules/video_filter/bluescreen.c:77
+#: modules/video_filter/bluescreen.c:79
 msgid "Bluescreen video filter"
 msgstr "Filtre vidéo écran bleu"
 
-#: modules/video_filter/bluescreen.c:78
+#: modules/video_filter/bluescreen.c:80
 msgid "Bluescreen"
 msgstr "Écran bleu"
 
-#: modules/video_filter/canvas.c:83
-msgid "Output width"
-msgstr "Largeur de la vidéo"
-
-#: modules/video_filter/canvas.c:85
-msgid "Output (canvas) image width"
-msgstr "Largeur de l'image en sortie"
-
-#: modules/video_filter/canvas.c:86
-msgid "Output height"
-msgstr "Hauteur de la vidéo"
-
-#: modules/video_filter/canvas.c:88
-msgid "Output (canvas) image height"
-msgstr "Hauteur de l'image en sortie"
+#: modules/video_filter/canvas.c:47 modules/video_filter/canvas.c:49
+#: modules/video_filter/scene.c:60
+msgid "Image width"
+msgstr "Largeur d’image"
 
-#: modules/video_filter/canvas.c:89
-msgid "Output picture aspect ratio"
-msgstr "La proportion de l'image en sortie"
+#: modules/video_filter/canvas.c:50 modules/video_filter/canvas.c:52
+#: modules/video_filter/scene.c:65
+msgid "Image height"
+msgstr "Hauteur d'image"
 
-#: modules/video_filter/canvas.c:91
-msgid ""
-"Set the canvas' picture aspect ratio. If omitted, the canvas is assumed to "
-"have the same SAR as the input."
-msgstr ""
+#: modules/video_filter/canvas.c:55
+msgid "Set aspect (like 4:3) of the video canvas"
+msgstr "Régler l’aspect (comme 4:3) du canevas vidéo."
 
-#: modules/video_filter/canvas.c:93
+#: modules/video_filter/canvas.c:56
 #, fuzzy
-msgid "Pad video"
+msgid "Padd video"
 msgstr "Acquisition Vidéo"
 
-#: modules/video_filter/canvas.c:95
+#: modules/video_filter/canvas.c:58
 msgid ""
 "If enabled, video will be padded to fit in canvas after scaling. Otherwise, "
 "video will be cropped to fix in canvas after scaling."
 msgstr ""
 
-#: modules/video_filter/canvas.c:104
+#: modules/video_filter/canvas.c:67
 #, fuzzy
-msgid "Automatically resize and pad a video"
+msgid "Automatically resize and padd a video"
 msgstr "Retaille automatiquement la vidéo"
 
 #: modules/video_filter/chain.c:43
 msgid "Video filtering using a chain of video filter modules"
 msgstr ""
 
-#: modules/video_filter/clone.c:40
+#: modules/video_filter/clone.c:61
 msgid "Number of video windows in which to clone the video."
 msgstr "Nombre de fenêtres dans lesquelles cloner la vidéo"
 
-#: modules/video_filter/clone.c:43
+#: modules/video_filter/clone.c:64
 msgid "Video output modules"
 msgstr "Modules de sortie vidéo"
 
-#: modules/video_filter/clone.c:44
+#: modules/video_filter/clone.c:65
 msgid ""
 "You can use specific video output modules for the clones. Use a comma-"
 "separated list of modules."
@@ -22568,11 +22539,11 @@ msgstr ""
 "Vous pouvez utiliser des modules de sortie spécifique pour les clones. Vous "
 "devez fournir une liste de modules séparés par des virgules."
 
-#: modules/video_filter/clone.c:53
+#: modules/video_filter/clone.c:71
 msgid "Clone video filter"
 msgstr "Filtre vidéo de duplication d’image"
 
-#: modules/video_filter/colorthres.c:54
+#: modules/video_filter/colorthres.c:55
 msgid ""
 "Colors similar to this will be kept, others will be grayscaled. This must be "
 "an hexadecimal (like HTML colors). The first two chars are for red, then "
@@ -22584,15 +22555,15 @@ msgstr ""
 "correspondent au rouge, puis vert puis bleu. #000000 = noir, #FF0000 = "
 "rouge, #00FF00 = vert, #FFFF00 = jaune (rouge + bleu), #FFFFFF = blanc."
 
-#: modules/video_filter/colorthres.c:67
+#: modules/video_filter/colorthres.c:68
 msgid "Color threshold filter"
 msgstr "Filtre vidéo de saturation de couleur"
 
-#: modules/video_filter/colorthres.c:76
+#: modules/video_filter/colorthres.c:77
 msgid "Saturaton threshold"
 msgstr "Seuil de saturation"
 
-#: modules/video_filter/colorthres.c:78
+#: modules/video_filter/colorthres.c:79
 msgid "Similarity threshold"
 msgstr "Seuil de similarité"
 
@@ -22694,88 +22665,88 @@ msgstr "Luminance max. pour considérer un pixel comme noir (0-255)."
 msgid "Crop video filter"
 msgstr "Filtre vidéo de réduction d’image"
 
-#: modules/video_filter/crop.c:374 modules/video_filter/crop.c:466
+#: modules/video_filter/crop.c:376 modules/video_filter/crop.c:464
 msgid "Cropping failed"
 msgstr "Échec réduction"
 
-#: modules/video_filter/crop.c:375 modules/video_filter/crop.c:467
+#: modules/video_filter/crop.c:377 modules/video_filter/crop.c:465
 msgid "VLC could not open the video output module."
 msgstr "VLC ne peut pas ouvrir le module de sortie vidéo."
 
-#: modules/video_filter/croppadd.c:46
+#: modules/video_filter/croppadd.c:47
 msgid "Pixels to crop from top"
 msgstr "Rognage en haut"
 
-#: modules/video_filter/croppadd.c:48
+#: modules/video_filter/croppadd.c:49
 msgid "Number of pixels to crop from the top of the image."
 msgstr "Nombre de pixels à rogner en haut de la vidéo."
 
-#: modules/video_filter/croppadd.c:49
+#: modules/video_filter/croppadd.c:50
 msgid "Pixels to crop from bottom"
 msgstr "Rognage en bas"
 
-#: modules/video_filter/croppadd.c:51
+#: modules/video_filter/croppadd.c:52
 msgid "Number of pixels to crop from the bottom of the image."
 msgstr "Nombre de pixels à rogner en bas de la vidéo."
 
-#: modules/video_filter/croppadd.c:52
+#: modules/video_filter/croppadd.c:53
 msgid "Pixels to crop from left"
 msgstr "Rognage à gauche"
 
-#: modules/video_filter/croppadd.c:54
+#: modules/video_filter/croppadd.c:55
 msgid "Number of pixels to crop from the left of the image."
 msgstr "Nombre de pixels à rogner à gauche de la vidéo."
 
-#: modules/video_filter/croppadd.c:55
+#: modules/video_filter/croppadd.c:56
 msgid "Pixels to crop from right"
 msgstr "Rognage à droite"
 
-#: modules/video_filter/croppadd.c:57
+#: modules/video_filter/croppadd.c:58
 msgid "Number of pixels to crop from the right of the image."
 msgstr "Nombre de pixels à rogner à droite de la vidéo."
 
-#: modules/video_filter/croppadd.c:59
+#: modules/video_filter/croppadd.c:60
 msgid "Pixels to padd to top"
 msgstr "Ajout en haut"
 
-#: modules/video_filter/croppadd.c:61
+#: modules/video_filter/croppadd.c:62
 msgid "Number of pixels to padd to the top of the image after cropping."
 msgstr "Nombre de pixels à ajouter en haut de la vidéo."
 
-#: modules/video_filter/croppadd.c:62
+#: modules/video_filter/croppadd.c:63
 msgid "Pixels to padd to bottom"
 msgstr "Ajout en bas"
 
-#: modules/video_filter/croppadd.c:64
+#: modules/video_filter/croppadd.c:65
 msgid "Number of pixels to padd to the bottom of the image after cropping."
 msgstr "Nombre de pixels à ajouter en bas de la vidéo."
 
-#: modules/video_filter/croppadd.c:65
+#: modules/video_filter/croppadd.c:66
 msgid "Pixels to padd to left"
 msgstr "Ajout à gauche"
 
-#: modules/video_filter/croppadd.c:67
+#: modules/video_filter/croppadd.c:68
 msgid "Number of pixels to padd to the left of the image after cropping."
 msgstr "Nombre de pixels à ajouter à gauche de la vidéo."
 
-#: modules/video_filter/croppadd.c:68
+#: modules/video_filter/croppadd.c:69
 msgid "Pixels to padd to right"
 msgstr "Ajout à droite"
 
-#: modules/video_filter/croppadd.c:70
+#: modules/video_filter/croppadd.c:71
 msgid "Number of pixels to padd to the right of the image after cropping."
 msgstr "Nombre de pixels à ajouter à droite de la vidéo."
 
-#: modules/video_filter/croppadd.c:78 modules/video_filter/scale.c:47
-#: modules/video_filter/swscale.c:67 modules/video_filter/swscale_maemo.c:51
+#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:59
+#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:52
 msgid "Video scaling filter"
 msgstr "Filtre de redimensionnement"
 
-#: modules/video_filter/croppadd.c:95
+#: modules/video_filter/croppadd.c:93
 msgid "Padd"
 msgstr "Ajouter"
 
-#: modules/video_filter/deinterlace.c:112 modules/video_output/x11/xvmc.c:116
+#: modules/video_filter/deinterlace.c:112 modules/video_output/x11/xvmc.c:130
 msgid "Deinterlace mode"
 msgstr "Mode de désentrelacement"
 
@@ -22840,41 +22811,41 @@ msgstr "Sortie vidéo en overlay"
 msgid "Overlay"
 msgstr "Incrustations"
 
-#: modules/video_filter/erase.c:54
+#: modules/video_filter/erase.c:55
 msgid "Image mask"
 msgstr "Masque de transparence"
 
-#: modules/video_filter/erase.c:55
+#: modules/video_filter/erase.c:56
 msgid "Image mask. Pixels with an alpha value greater than 50% will be erased."
 msgstr ""
 "Masque d'image. Les pixels avec une valeur alpha supérieure à 50% seront "
 "effacés."
 
-#: modules/video_filter/erase.c:58
+#: modules/video_filter/erase.c:59
 msgid "X coordinate of the mask."
 msgstr "Position X du masque"
 
-#: modules/video_filter/erase.c:60
+#: modules/video_filter/erase.c:61
 msgid "Y coordinate of the mask."
 msgstr "Position Y du masque."
 
-#: modules/video_filter/erase.c:65
+#: modules/video_filter/erase.c:66
 msgid "Erase video filter"
 msgstr "Supprimer un filtre vidéo"
 
-#: modules/video_filter/erase.c:66
+#: modules/video_filter/erase.c:67
 msgid "Erase"
 msgstr "Effacer"
 
-#: modules/video_filter/extract.c:62
+#: modules/video_filter/extract.c:63
 msgid "RGB component to extract"
 msgstr "Composant RVB à extraire"
 
-#: modules/video_filter/extract.c:63
+#: modules/video_filter/extract.c:64
 msgid "RGB component to extract. 0 for Red, 1 for Green and 2 for Blue."
 msgstr "Composant RGB à extraire : 0 pour rouge, 1 pour vert et 2 pour bleu."
 
-#: modules/video_filter/extract.c:74
+#: modules/video_filter/extract.c:75
 msgid "Extract RGB component video filter"
 msgstr "Filtre vidéo d'extraction de composants RGB"
 
@@ -22883,86 +22854,86 @@ msgstr "Filtre vidéo d'extraction de composants RGB"
 msgid "video-filter-event"
 msgstr "Filtre vidéo écran bleu"
 
-#: modules/video_filter/gaussianblur.c:46
+#: modules/video_filter/gaussianblur.c:47
 msgid "Gaussian's std deviation"
 msgstr "Déviation du flou gaussien standard"
 
-#: modules/video_filter/gaussianblur.c:48
+#: modules/video_filter/gaussianblur.c:49
 msgid ""
 "Gaussian's standard deviation. The bluring will take into account pixels up "
 "to 3*sigma away in any direction."
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:54
+#: modules/video_filter/gaussianblur.c:55
 msgid "Gaussian blur video filter"
 msgstr "Filtre vidéo flou gaussien"
 
-#: modules/video_filter/gaussianblur.c:55
+#: modules/video_filter/gaussianblur.c:56
 msgid "Gaussian Blur"
 msgstr "Flou gaussien"
 
-#: modules/video_filter/gradient.c:62
+#: modules/video_filter/gradient.c:63
 msgid "Distort mode"
 msgstr "Mode de distorsion"
 
-#: modules/video_filter/gradient.c:63
+#: modules/video_filter/gradient.c:64
 msgid "Distort mode, one of \"gradient\", \"edge\" and \"hough\"."
 msgstr "Mode de distorsion, « gradient », « edge » ou « hough »."
 
-#: modules/video_filter/gradient.c:65
+#: modules/video_filter/gradient.c:66
 msgid "Gradient image type"
 msgstr "Type de gradient"
 
-#: modules/video_filter/gradient.c:66
+#: modules/video_filter/gradient.c:67
 msgid ""
 "Gradient image type (0 or 1). 0 will turn the image to white while 1 will "
 "keep colors."
 msgstr ""
 "Type de gradient (0 ou 1). 0 rend l’image blanche, 1 garde les couleurs."
 
-#: modules/video_filter/gradient.c:69
+#: modules/video_filter/gradient.c:70
 msgid "Apply cartoon effect"
 msgstr "Effet dessin animé"
 
-#: modules/video_filter/gradient.c:70
+#: modules/video_filter/gradient.c:71
 msgid "Apply cartoon effect. It is only used by \"gradient\" and \"edge\"."
 msgstr ""
 "Effet « dessin animé ». Cet effet ne peut être utilisé que par « gradient » et "
 "« edge »"
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Edge"
 msgstr "« edge » / Contours"
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Hough"
 msgstr "« hough » / Lignes"
 
-#: modules/video_filter/gradient.c:79
+#: modules/video_filter/gradient.c:80
 msgid "Gradient video filter"
 msgstr "Filtre vidéo gradient"
 
-#: modules/video_filter/grain.c:52
+#: modules/video_filter/grain.c:53
 msgid "Grain video filter"
 msgstr "Filtre d'ajustement du grain"
 
-#: modules/video_filter/grain.c:53
+#: modules/video_filter/grain.c:54
 msgid "Grain"
 msgstr "Grain"
 
-#: modules/video_filter/invert.c:50
+#: modules/video_filter/invert.c:51
 msgid "Invert video filter"
 msgstr "Filtre d’inversion vidéo"
 
-#: modules/video_filter/invert.c:51
+#: modules/video_filter/invert.c:52
 msgid "Color inversion"
 msgstr "Inversion des couleurs"
 
-#: modules/video_filter/logo.c:48
+#: modules/video_filter/logo.c:70
 msgid "Logo filenames"
 msgstr "Nom des fichiers de logo"
 
-#: modules/video_filter/logo.c:49
+#: modules/video_filter/logo.c:71
 msgid ""
 "Full path of the image files to use. Format is <image>[,<delay in ms>[,"
 "<alpha>]][;<image>[,<delay>[,<alpha>]]][;...]. If you only have one file, "
@@ -22972,49 +22943,49 @@ msgstr ""
 "<alpha>]][;<image>[,<temps>[,<alpha>]]][;...]. Si vous n’avez qu’une image, "
 "entrez son chemin."
 
-#: modules/video_filter/logo.c:52
+#: modules/video_filter/logo.c:74
 msgid "Logo animation # of loops"
 msgstr "Nombre de boucles"
 
-#: modules/video_filter/logo.c:53
+#: modules/video_filter/logo.c:75
 msgid "Number of loops for the logo animation.-1 = continuous, 0 = disabled"
 msgstr ""
 "Nombre de boucles à effectuer pour l’animation du logo. 1 = continu, 0 = "
 "désactivé"
 
-#: modules/video_filter/logo.c:55
+#: modules/video_filter/logo.c:77
 msgid "Logo individual image time in ms"
 msgstr "Temps de chaque image en ms"
 
-#: modules/video_filter/logo.c:56
+#: modules/video_filter/logo.c:78
 msgid "Individual image display time of 0 - 60000 ms."
 msgstr "Temps d’affichage de chaque image, de 0 à 60000 ms"
 
-#: modules/video_filter/logo.c:59
+#: modules/video_filter/logo.c:81
 msgid "X coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 "Position X du logo. Vous pouvez le déplacer en faisant un clic droit dessus."
 
-#: modules/video_filter/logo.c:62
+#: modules/video_filter/logo.c:84
 msgid "Y coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 "Position Y du logo. Vous pouvez le déplacer en faisant un clic droit dessus."
 
-#: modules/video_filter/logo.c:64
+#: modules/video_filter/logo.c:86
 msgid "Transparency of the logo"
 msgstr "Transparence du logo"
 
-#: modules/video_filter/logo.c:65
+#: modules/video_filter/logo.c:87
 msgid ""
 "Logo transparency value (from 0 for full transparency to 255 for full "
 "opacity)."
 msgstr "Transparence du logo (255 = opaque, 0 = transparent)."
 
-#: modules/video_filter/logo.c:67
+#: modules/video_filter/logo.c:89
 msgid "Logo position"
 msgstr "Position du logo"
 
-#: modules/video_filter/logo.c:69
+#: modules/video_filter/logo.c:91
 msgid ""
 "Enforce the logo position on the video (0=center, 1=left, 2=right, 4=top, "
 "8=bottom, you can also use combinations of these values, eg 6 = top-right)."
@@ -23023,27 +22994,27 @@ msgstr ""
 "centrée (0=centré, 1=gauche, 2=droite, 4=haut, 8=bas, vous pouvez également "
 "spécifier une combinaison des ces valeurs, par exemple 6 = haut-droit)."
 
-#: modules/video_filter/logo.c:90
+#: modules/video_filter/logo.c:105
 msgid "Logo sub filter"
 msgstr "Filtre d’incrustation de logo"
 
-#: modules/video_filter/logo.c:91
+#: modules/video_filter/logo.c:106
 msgid "Logo overlay"
 msgstr "Incrustation d’un logo"
 
-#: modules/video_filter/logo.c:109
+#: modules/video_filter/logo.c:126
 msgid "Logo video filter"
 msgstr "Filtre vidéo d’insertion de logo"
 
-#: modules/video_filter/magnify.c:47
+#: modules/video_filter/magnify.c:51
 msgid "Magnify/Zoom interactive video filter"
 msgstr "Filtre d’agrandissement interactif"
 
-#: modules/video_filter/magnify.c:48
+#: modules/video_filter/magnify.c:52
 msgid "Magnify"
 msgstr "Agrandir"
 
-#: modules/video_filter/marq.c:89
+#: modules/video_filter/marq.c:90
 msgid ""
 "Marquee text to display. (Available format strings: Time related: %Y = year, "
 "%m = month, %d = day, %H = hour, %M = minute, %S = second, ... Meta data "
@@ -23065,19 +23036,19 @@ msgstr ""
 "langue audio, $P = position (en %), $R = débit, $S = fréq. d'échantillonnage "
 "(en kHz), $T = temps écoulé, $U = éditeur, $V = volume, $_ = saut de ligne)"
 
-#: modules/video_filter/marq.c:105 modules/video_filter/rss.c:144
+#: modules/video_filter/marq.c:106 modules/video_filter/rss.c:143
 msgid "X offset, from the left screen edge."
 msgstr "Décalage horizontal, à partir de la gauche."
 
-#: modules/video_filter/marq.c:107 modules/video_filter/rss.c:146
+#: modules/video_filter/marq.c:108 modules/video_filter/rss.c:145
 msgid "Y offset, down from the top."
 msgstr "Décalage vertical, à partir du haut."
 
-#: modules/video_filter/marq.c:108
+#: modules/video_filter/marq.c:109
 msgid "Timeout"
 msgstr "Délai d’expiration"
 
-#: modules/video_filter/marq.c:109
+#: modules/video_filter/marq.c:110
 msgid ""
 "Number of milliseconds the marquee must remain displayed. Default value is 0 "
 "(remains forever)."
@@ -23085,23 +23056,24 @@ msgstr ""
 "Temps d’affichage du texte, en millisecondes. La valeur par défaut, 0, "
 "signifie qu’il ne disparait jamais."
 
-#: modules/video_filter/marq.c:112
+#: modules/video_filter/marq.c:113
 msgid "Refresh period in ms"
 msgstr "Période de rafraichissment en ms"
 
-#: modules/video_filter/marq.c:113
+#: modules/video_filter/marq.c:114
+#, fuzzy
 msgid ""
-"Number of milliseconds between string updates. This is mainly useful when "
+"Number of milliseconds between string updates. This is mainly usefull when "
 "using meta data or time format string sequences."
 msgstr ""
 "Millisecondes entre les mises à jour du texte. Ceci est principalement utile "
 "pour les méta-données ou les sequences de texte de formattage de temps."
 
-#: modules/video_filter/marq.c:129
+#: modules/video_filter/marq.c:130
 msgid "Marquee position"
 msgstr "Position du texte"
 
-#: modules/video_filter/marq.c:131
+#: modules/video_filter/marq.c:132
 msgid ""
 "You can enforce the marquee position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
@@ -23111,19 +23083,19 @@ msgstr ""
 "2=droite, 4=haut, 8=bas, vous pouvez également spécifier une combinaison des "
 "ces valeurs en les additionant, par exemple 6=haut-droite)."
 
-#: modules/video_filter/marq.c:147
+#: modules/video_filter/marq.c:148
 msgid "Marquee"
 msgstr "Texte"
 
-#: modules/video_filter/marq.c:170 modules/video_filter/rss.c:213
+#: modules/video_filter/marq.c:171 modules/video_filter/rss.c:212
 msgid "Misc"
 msgstr "Divers"
 
-#: modules/video_filter/marq.c:176
+#: modules/video_filter/marq.c:177
 msgid "Marquee display"
 msgstr "Texte"
 
-#: modules/video_filter/mosaic.c:90
+#: modules/video_filter/mosaic.c:91
 msgid ""
 "Transparency of the mosaic foreground pictures. 0 means transparent, 255 "
 "opaque (default)."
@@ -23131,51 +23103,51 @@ msgstr ""
 "Transparence des éléments de la mosaïque. 0 = transparent, 255 = opaque (par "
 "défaut)."
 
-#: modules/video_filter/mosaic.c:94
+#: modules/video_filter/mosaic.c:95
 msgid "Total height of the mosaic, in pixels."
 msgstr "Hauteur totale de la mosaïque en pixels."
 
-#: modules/video_filter/mosaic.c:96
+#: modules/video_filter/mosaic.c:97
 msgid "Total width of the mosaic, in pixels."
 msgstr "Largeur totale de la mosaïque en pixels."
 
-#: modules/video_filter/mosaic.c:98
+#: modules/video_filter/mosaic.c:99
 msgid "Top left corner X coordinate"
 msgstr "Abscisse du coin en haut à gauche"
 
-#: modules/video_filter/mosaic.c:100
+#: modules/video_filter/mosaic.c:101
 msgid "X Coordinate of the top-left corner of the mosaic."
 msgstr "Abscisse du coin en haut à gauche de la mosaïque."
 
-#: modules/video_filter/mosaic.c:101
+#: modules/video_filter/mosaic.c:102
 msgid "Top left corner Y coordinate"
 msgstr "Ordonnée du coin en haut à gauche"
 
-#: modules/video_filter/mosaic.c:103
+#: modules/video_filter/mosaic.c:104
 msgid "Y Coordinate of the top-left corner of the mosaic."
 msgstr "Ordonnée du coin en haut à gauche de la mosaïque."
 
-#: modules/video_filter/mosaic.c:105
+#: modules/video_filter/mosaic.c:106
 msgid "Border width"
 msgstr "Largeur de la bordure"
 
-#: modules/video_filter/mosaic.c:107
+#: modules/video_filter/mosaic.c:108
 msgid "Width in pixels of the border between miniatures."
 msgstr "Largeur de la bordure horizontale autour de la mosaïque."
 
-#: modules/video_filter/mosaic.c:108
+#: modules/video_filter/mosaic.c:109
 msgid "Border height"
 msgstr "Hauteur de la bordure"
 
-#: modules/video_filter/mosaic.c:110
+#: modules/video_filter/mosaic.c:111
 msgid "Height in pixels of the border between miniatures."
 msgstr "Hauteur de la bordure verticale autour de la mosaïque."
 
-#: modules/video_filter/mosaic.c:112
+#: modules/video_filter/mosaic.c:113
 msgid "Mosaic alignment"
 msgstr "Alignement de la mosaique"
 
-#: modules/video_filter/mosaic.c:114
+#: modules/video_filter/mosaic.c:115
 msgid ""
 "You can enforce the mosaic alignment on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
@@ -23185,11 +23157,11 @@ msgstr ""
 "sera centrée (0=centré, 1=gauche, 2=droite, 4=haut, 8=bas, vous pouvez "
 "également spécifier une combinaison des ces valeurs, comme 6 =haut-droite)."
 
-#: modules/video_filter/mosaic.c:118
+#: modules/video_filter/mosaic.c:119
 msgid "Positioning method"
 msgstr "Méthode de positionement"
 
-#: modules/video_filter/mosaic.c:120
+#: modules/video_filter/mosaic.c:121
 msgid ""
 "Positioning method for the mosaic. auto: automatically choose the best "
 "number of rows and columns. fixed: use the user-defined number of rows and "
@@ -23200,12 +23172,12 @@ msgstr ""
 "l’utilisateur. offsets : utiliser les décalages définis par l'utilisateur "
 "pour chaque image."
 
-#: modules/video_filter/mosaic.c:125 modules/video_filter/panoramix.c:61
-#: modules/video_filter/wall.c:47
+#: modules/video_filter/mosaic.c:126 modules/video_filter/panoramix.c:90
+#: modules/video_filter/wall.c:65
 msgid "Number of rows"
 msgstr "Nombre de lignes"
 
-#: modules/video_filter/mosaic.c:127
+#: modules/video_filter/mosaic.c:128
 msgid ""
 "Number of image rows in the mosaic (only used if positionning method is set "
 "to \"fixed\")."
@@ -23213,12 +23185,12 @@ msgstr ""
 "Nombre de lignes d’images dans la mosaïque (utilisé uniquement si la méthode "
 "de positionnement est \"fixed\")."
 
-#: modules/video_filter/mosaic.c:130 modules/video_filter/panoramix.c:57
-#: modules/video_filter/wall.c:43
+#: modules/video_filter/mosaic.c:131 modules/video_filter/panoramix.c:86
+#: modules/video_filter/wall.c:61
 msgid "Number of columns"
 msgstr "Nombre de colonnes"
 
-#: modules/video_filter/mosaic.c:132
+#: modules/video_filter/mosaic.c:133
 msgid ""
 "Number of image columns in the mosaic (only used if positionning method is "
 "set to \"fixed\"."
@@ -23226,23 +23198,23 @@ msgstr ""
 "Nombre de colonnes d’images dans la mosaïque (utilisé uniquement si la "
 "méthode de positionnement est \"fixed\")."
 
-#: modules/video_filter/mosaic.c:137
+#: modules/video_filter/mosaic.c:138
 msgid "Keep the original aspect ratio when resizing mosaic elements."
 msgstr "Conserver le format d’écran lors d’un redimensionnement."
 
-#: modules/video_filter/mosaic.c:139
+#: modules/video_filter/mosaic.c:140
 msgid "Keep original size"
 msgstr "Conserver la taille originale"
 
-#: modules/video_filter/mosaic.c:141
+#: modules/video_filter/mosaic.c:142
 msgid "Keep the original size of mosaic elements."
 msgstr "Conserver la taille originale des éléments."
 
-#: modules/video_filter/mosaic.c:143
+#: modules/video_filter/mosaic.c:144
 msgid "Elements order"
 msgstr "Ordre des éléments"
 
-#: modules/video_filter/mosaic.c:145
+#: modules/video_filter/mosaic.c:146
 msgid ""
 "You can enforce the order of the elements on the mosaic. You must give a "
 "comma-separated list of picture ID(s).These IDs are assigned in the \"mosaic-"
@@ -23252,12 +23224,12 @@ msgstr ""
 "une liste d’identifiants d’images séparés par des virgules. Ces identifiants "
 "sont assignés dans le module \"mosaic-bridge\"."
 
-#: modules/video_filter/mosaic.c:149
+#: modules/video_filter/mosaic.c:150
 #, fuzzy
 msgid "Offsets in order"
 msgstr "nombre trop grand dans le quantificateur {}"
 
-#: modules/video_filter/mosaic.c:151
+#: modules/video_filter/mosaic.c:152
 msgid ""
 "You can enforce the (x,y) offsets of the elements on the mosaic (only used "
 "if positioning method is set to \"offsets\"). You must give a comma-"
@@ -23267,7 +23239,7 @@ msgstr ""
 "si la méthode de positionnement est « offsets »). Vous devez donner une liste "
 "de coordonnées séparées par des virgules (ex : 0,10,150,10)."
 
-#: modules/video_filter/mosaic.c:157
+#: modules/video_filter/mosaic.c:158
 msgid ""
 "Pictures coming from the mosaic elements will be delayed according to this "
 "value (in milliseconds). For high values you will need to raise caching at "
@@ -23277,43 +23249,43 @@ msgstr ""
 "milisecondes). Pour utiliser des valeurs élevées, augmenter le chache de "
 "fichier et les autres caches."
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "fixed"
 msgstr "fixe"
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "offsets"
 msgstr "Décalages"
 
-#: modules/video_filter/mosaic.c:177
+#: modules/video_filter/mosaic.c:178
 msgid "Mosaic video sub filter"
 msgstr "Filtre vidéo mosaique"
 
-#: modules/video_filter/mosaic.c:178
+#: modules/video_filter/mosaic.c:179
 msgid "Mosaic"
 msgstr "Mosaique"
 
-#: modules/video_filter/motionblur.c:53
+#: modules/video_filter/motionblur.c:54
 msgid "Blur factor (1-127)"
 msgstr "Facteur de brouillage (1-127)"
 
-#: modules/video_filter/motionblur.c:54
+#: modules/video_filter/motionblur.c:55
 msgid "The degree of blurring from 1 to 127."
 msgstr "Le degré de brouillage de 1 à 127"
 
-#: modules/video_filter/motionblur.c:60
+#: modules/video_filter/motionblur.c:61
 msgid "Motion blur filter"
 msgstr "Filtre de brouillage de mouvement"
 
-#: modules/video_filter/motiondetect.c:48
+#: modules/video_filter/motiondetect.c:49
 msgid "Motion detect video filter"
 msgstr "Filtre de détection de mouvement"
 
-#: modules/video_filter/motiondetect.c:49
+#: modules/video_filter/motiondetect.c:50
 msgid "Motion Detect"
 msgstr "Détection de mouvement"
 
-#: modules/video_filter/noise.c:50
+#: modules/video_filter/noise.c:53
 msgid "Noise video filter"
 msgstr "Filtre vidéo de bruit"
 
@@ -23508,216 +23480,235 @@ msgstr ""
 "d'être opaque (valeur 255), le minimum est d'être complètement transparent "
 "(valeur 0)."
 
-#: modules/video_filter/osdmenu.c:117
+#: modules/video_filter/osdmenu.c:134
 msgid "On Screen Display menu"
 msgstr "Menu à l’écran (OSD)"
 
-#: modules/video_filter/panoramix.c:58
+#: modules/video_filter/panoramix.c:87
 msgid ""
 "Select the number of horizontal video windows in which to split the video"
 msgstr ""
 "Indiquez le nombre de fenêtres dans lesquelles découper horizontalement la "
 "vidéo"
 
-#: modules/video_filter/panoramix.c:62
+#: modules/video_filter/panoramix.c:91
 msgid "Select the number of vertical video windows in which to split the video"
 msgstr "Nombre de fenêtres dans lesquelles découper verticalement la vidéo."
 
-#: modules/video_filter/panoramix.c:65 modules/video_filter/wall.c:51
+#: modules/video_filter/panoramix.c:94 modules/video_filter/wall.c:69
 msgid "Active windows"
 msgstr "Fenêtres activées"
 
-#: modules/video_filter/panoramix.c:66
+#: modules/video_filter/panoramix.c:95
 msgid "Comma separated list of active windows, defaults to all"
 msgstr "Liste de fenêtres actives, séparées par des virgules. Défaut = toutes."
 
-#: modules/video_filter/panoramix.c:75
+#: modules/video_filter/panoramix.c:101
 msgid "Panoramix: wall with overlap video filter"
 msgstr "Panoramix : mur avec des filtres vidéos"
 
-#: modules/video_filter/panoramix.c:85
+#: modules/video_filter/panoramix.c:113
+#, fuzzy
+msgid "Offset X offset (automatic compensation)"
+msgstr "Valeur de compensation d'exposition"
+
+#: modules/video_filter/panoramix.c:114
+msgid ""
+"Select if you want an automatic offset in horizontal (in case of "
+"misalignment due to autoratio control)"
+msgstr ""
+
+#: modules/video_filter/panoramix.c:117
 msgid "length of the overlapping area (in %)"
 msgstr "longueur de la zone de recouvrement (en %)"
 
-#: modules/video_filter/panoramix.c:86
+#: modules/video_filter/panoramix.c:118
 msgid "Select in percent the length of the blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:89
+#: modules/video_filter/panoramix.c:121
 msgid "height of the overlapping area (in %)"
 msgstr "hauteur de la zone de recouvrement (en %)"
 
-#: modules/video_filter/panoramix.c:90
+#: modules/video_filter/panoramix.c:122
 msgid "Select in percent the height of the blended zone (case of 2x2 wall)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:93
+#: modules/video_filter/panoramix.c:125
 msgid "Attenuation"
 msgstr "Atténuation"
 
-#: modules/video_filter/panoramix.c:94
+#: modules/video_filter/panoramix.c:126
 msgid ""
 "Check this option if you want attenuate blended zone by this plug-in (if "
 "option is unchecked, attenuate is made by opengl)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:97
+#: modules/video_filter/panoramix.c:129
 msgid "Attenuation, begin (in %)"
 msgstr "Atténuation, début (en %)"
 
-#: modules/video_filter/panoramix.c:98
+#: modules/video_filter/panoramix.c:130
 msgid "Select in percent the Lagrange coeff of the beginning blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:101
+#: modules/video_filter/panoramix.c:133
 msgid "Attenuation, middle (in %)"
 msgstr "Atténuation, médiane (en %)"
 
-#: modules/video_filter/panoramix.c:102
+#: modules/video_filter/panoramix.c:134
 msgid "Select in percent the Lagrange coeff of the middle of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:105
+#: modules/video_filter/panoramix.c:137
 msgid "Attenuation, end (in %)"
 msgstr "Atténuation, fin (en %)"
 
-#: modules/video_filter/panoramix.c:106
+#: modules/video_filter/panoramix.c:138
 msgid "Select in percent the Lagrange coeff of the end of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:109
+#: modules/video_filter/panoramix.c:141
 msgid "middle position (in %)"
 msgstr "Position médiane (en %)"
 
-#: modules/video_filter/panoramix.c:110
+#: modules/video_filter/panoramix.c:142
 msgid ""
 "Select in percent (50 is center) the position of the middle point (Lagrange) "
 "of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:112
+#: modules/video_filter/panoramix.c:145
 msgid "Gamma (Red) correction"
 msgstr "Correction gamma pour la composante bleu"
 
-#: modules/video_filter/panoramix.c:113
+#: modules/video_filter/panoramix.c:146
 msgid ""
 "Select the gamma for the correction of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:116
+#: modules/video_filter/panoramix.c:149
 msgid "Gamma (Green) correction"
 msgstr "Correction gamma pour la composante vert"
 
-#: modules/video_filter/panoramix.c:117
+#: modules/video_filter/panoramix.c:150
 msgid ""
 "Select the gamma for the correction of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:120
+#: modules/video_filter/panoramix.c:153
 msgid "Gamma (Blue) correction"
 msgstr "Correction gamma pour la composante bleu"
 
-#: modules/video_filter/panoramix.c:121
+#: modules/video_filter/panoramix.c:154
 msgid ""
 "Select the gamma for the correction of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:124
+#: modules/video_filter/panoramix.c:157
 msgid "Black Crush for Red"
 msgstr "Niveau de noir pour la composante rouge"
 
-#: modules/video_filter/panoramix.c:125
+#: modules/video_filter/panoramix.c:158
 msgid "Select the Black Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:126
+#: modules/video_filter/panoramix.c:159
 msgid "Black Crush for Green"
 msgstr "Niveau de noir pour la composante verte"
 
-#: modules/video_filter/panoramix.c:127
+#: modules/video_filter/panoramix.c:160
 msgid "Select the Black Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:128
+#: modules/video_filter/panoramix.c:161
 msgid "Black Crush for Blue"
 msgstr "Niveau de noir pour la composante bleu"
 
-#: modules/video_filter/panoramix.c:129
+#: modules/video_filter/panoramix.c:162
 msgid "Select the Black Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:131
+#: modules/video_filter/panoramix.c:164
 msgid "White Crush for Red"
 msgstr "Niveau de blanc pour la composante rouge"
 
-#: modules/video_filter/panoramix.c:132
+#: modules/video_filter/panoramix.c:165
 msgid "Select the White Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:133
+#: modules/video_filter/panoramix.c:166
 msgid "White Crush for Green"
 msgstr "Niveau de blanc pour la composante verte"
 
-#: modules/video_filter/panoramix.c:134
+#: modules/video_filter/panoramix.c:167
 msgid "Select the White Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:135
+#: modules/video_filter/panoramix.c:168
 msgid "White Crush for Blue"
 msgstr "Niveau de blanc pour la composante bleu"
 
-#: modules/video_filter/panoramix.c:136
+#: modules/video_filter/panoramix.c:169
 msgid "Select the White Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:138
+#: modules/video_filter/panoramix.c:171
 msgid "Black Level for Red"
 msgstr "Niveau de noir pour la composante rouge"
 
-#: modules/video_filter/panoramix.c:139
+#: modules/video_filter/panoramix.c:172
 msgid "Select the Black Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:140
+#: modules/video_filter/panoramix.c:173
 msgid "Black Level for Green"
 msgstr "Niveau de noir pour la composante vert"
 
-#: modules/video_filter/panoramix.c:141
+#: modules/video_filter/panoramix.c:174
 msgid "Select the Black Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:142
+#: modules/video_filter/panoramix.c:175
 msgid "Black Level for Blue"
 msgstr "Niveau de noir pour la composante bleu"
 
-#: modules/video_filter/panoramix.c:143
+#: modules/video_filter/panoramix.c:176
 msgid "Select the Black Level of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:145
+#: modules/video_filter/panoramix.c:178
 msgid "White Level for Red"
 msgstr "Niveau de blanc pour la composante rouge"
 
-#: modules/video_filter/panoramix.c:146
+#: modules/video_filter/panoramix.c:179
 msgid "Select the White Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:147
+#: modules/video_filter/panoramix.c:180
 msgid "White Level for Green"
 msgstr "Niveau de blanc pour la composante vert"
 
-#: modules/video_filter/panoramix.c:148
+#: modules/video_filter/panoramix.c:181
 msgid "Select the White Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:149
+#: modules/video_filter/panoramix.c:182
 msgid "White Level for Blue"
 msgstr "Niveau de blanc pour la composante bleu"
 
-#: modules/video_filter/panoramix.c:150
+#: modules/video_filter/panoramix.c:183
 msgid "Select the White Level of blended zone (Blue or V component)"
 msgstr ""
 
+#: modules/video_filter/panoramix.c:197
+msgid "Xinerama option"
+msgstr "Options Xinerama"
+
+#: modules/video_filter/panoramix.c:198
+msgid "Uncheck if you have not used xinerama"
+msgstr "Décochez si vous n'utilisez pas xinerama"
+
 #: modules/video_filter/postproc.c:59
 msgid "Post processing quality"
 msgstr "Qualité de post-traitement"
@@ -23744,11 +23735,11 @@ msgstr "Filtres de post-traitement vidéo"
 msgid "Postproc"
 msgstr "Post-traitement"
 
-#: modules/video_filter/postproc.c:232
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "La plus faible"
 
-#: modules/video_filter/postproc.c:235
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "La plus haute"
 
@@ -23756,30 +23747,30 @@ msgstr "La plus haute"
 msgid "Psychedelic video filter"
 msgstr "Filtre vidéo effet psychédélique"
 
-#: modules/video_filter/puzzle.c:42 modules/video_filter/puzzle.c:43
+#: modules/video_filter/puzzle.c:63 modules/video_filter/puzzle.c:64
 msgid "Number of puzzle rows"
 msgstr "Nombre de lignes du puzzle"
 
-#: modules/video_filter/puzzle.c:44 modules/video_filter/puzzle.c:45
+#: modules/video_filter/puzzle.c:65 modules/video_filter/puzzle.c:66
 msgid "Number of puzzle columns"
 msgstr "Nombre de colonnes du puzzle"
 
-#: modules/video_filter/puzzle.c:46
+#: modules/video_filter/puzzle.c:67
 msgid "Make one tile a black slot"
 msgstr "Créer un emplacement vide (mode taquin)"
 
-#: modules/video_filter/puzzle.c:47
+#: modules/video_filter/puzzle.c:68
 msgid ""
 "Make one slot black. Other tiles can only be swapped with the black slot."
 msgstr ""
 "Avoir un élément noir. Les autres parties peuvent être échangées avec ce "
 "trou noir (mode taquin)."
 
-#: modules/video_filter/puzzle.c:55
+#: modules/video_filter/puzzle.c:73
 msgid "Puzzle interactive game video filter"
 msgstr "Jeu interactif puzzle"
 
-#: modules/video_filter/puzzle.c:56
+#: modules/video_filter/puzzle.c:74
 msgid "Puzzle"
 msgstr "Puzzle"
 
@@ -23865,51 +23856,52 @@ msgstr "OSD-distant via VNC"
 msgid "Remote-OSD"
 msgstr "OSD-Distant"
 
-#: modules/video_filter/ripple.c:52
+#: modules/video_filter/ripple.c:53
 msgid "Ripple video filter"
 msgstr "Filtre vidéo d'ondulation"
 
-#: modules/video_filter/rotate.c:57
+#: modules/video_filter/rotate.c:58
 msgid "Angle in degrees"
 msgstr "Angle en degrés"
 
-#: modules/video_filter/rotate.c:58
+#: modules/video_filter/rotate.c:59
 msgid "Angle in degrees (0 to 359)"
 msgstr "Angle en degrés (0 à 359)"
 
-#: modules/video_filter/rotate.c:66
+#: modules/video_filter/rotate.c:67
 msgid "Rotate video filter"
 msgstr "Filtre vidéo rotation"
 
-#: modules/video_filter/rss.c:130
+#: modules/video_filter/rss.c:129
 msgid "Feed URLs"
 msgstr "URLs des flux"
 
-#: modules/video_filter/rss.c:131
-msgid "RSS/Atom feed '|' (pipe) separated URLs."
+#: modules/video_filter/rss.c:130
+#, fuzzy
+msgid "RSS/Atom feed '|' (pipe) seperated URLs."
 msgstr "URLs des flux RSS/Atom, séparées par des « | »"
 
-#: modules/video_filter/rss.c:132
+#: modules/video_filter/rss.c:131
 msgid "Speed of feeds"
 msgstr "Vitesse des flux"
 
-#: modules/video_filter/rss.c:133
+#: modules/video_filter/rss.c:132
 msgid "Speed of the RSS/Atom feeds in microseconds (bigger is slower)."
 msgstr "Vitesse du flux RSS (une valeur plus grande ralentit le flux)"
 
-#: modules/video_filter/rss.c:134
+#: modules/video_filter/rss.c:133
 msgid "Max length"
 msgstr "Longueur maximale"
 
-#: modules/video_filter/rss.c:135
+#: modules/video_filter/rss.c:134
 msgid "Maximum number of characters displayed on the screen."
 msgstr "Nombre maximal de caractères affichés à l’écran"
 
-#: modules/video_filter/rss.c:137
+#: modules/video_filter/rss.c:136
 msgid "Refresh time"
 msgstr "Délai de rafraichissement"
 
-#: modules/video_filter/rss.c:138
+#: modules/video_filter/rss.c:137
 msgid ""
 "Number of seconds between each forced refresh of the feeds. 0 means that the "
 "feeds are never updated."
@@ -23917,25 +23909,25 @@ msgstr ""
 "Nombre de secondes entre chaque rafraichissement des flux. Une valeur de 0 "
 "signifie que les flux ne sont jamais rafraichis."
 
-#: modules/video_filter/rss.c:140
+#: modules/video_filter/rss.c:139
 msgid "Feed images"
 msgstr "Flux d’images"
 
-#: modules/video_filter/rss.c:141
+#: modules/video_filter/rss.c:140
 msgid "Display feed images if available."
 msgstr "Montrer les flux d’images si elles sont disponibles."
 
-#: modules/video_filter/rss.c:148
+#: modules/video_filter/rss.c:147
 msgid ""
 "Opacity (inverse of transparency) of overlay text. 0 = transparent, 255 = "
 "totally opaque."
 msgstr "Opacité du texte affiché (0 = transparent, 255 = opaque)."
 
-#: modules/video_filter/rss.c:161
+#: modules/video_filter/rss.c:160
 msgid "Text position"
 msgstr "Position du texte"
 
-#: modules/video_filter/rss.c:163
+#: modules/video_filter/rss.c:162
 msgid ""
 "You can enforce the text position on the video (0=center, 1=left, 2=right, "
 "4=top, 8=bottom; you can also use combinations of these values, eg 6 = top-"
@@ -23945,11 +23937,11 @@ msgstr ""
 "4=haut, 8=bas, vous pouvez également spécifier une combinaison des ces "
 "valeurs en les additionant, par exemple 6 = haut-droit)."
 
-#: modules/video_filter/rss.c:167
+#: modules/video_filter/rss.c:166
 msgid "Title display mode"
 msgstr "Mode d'affichage du titre"
 
-#: modules/video_filter/rss.c:168
+#: modules/video_filter/rss.c:167
 msgid ""
 "Title display mode. Default is 0 (hidden) if the feed has an image and feed "
 "images are enabled, 1 otherwise."
@@ -23957,39 +23949,35 @@ msgstr ""
 "Mode d'affichage du titre : 0 (par défaut) pour cacher si le flux a des "
 "images ou si les images de flux sont autorisées, 1 dans le cas contraire."
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Don't show"
 msgstr "Cacher"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Always visible"
 msgstr "Toujours visible"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Scroll with feed"
 msgstr "Défiler avec le flux"
 
-#: modules/video_filter/rss.c:223
+#: modules/video_filter/rss.c:222
 msgid "RSS and Atom feed display"
 msgstr "Incrustation de flux RSS"
 
-#: modules/video_filter/rv32.c:45
+#: modules/video_filter/rv32.c:57
 msgid "RV32 conversion filter"
 msgstr "Filtre de conversion RV32"
 
-#: modules/video_filter/scene.c:56
+#: modules/video_filter/scene.c:57
 msgid "Image format"
 msgstr "Format de l’image"
 
-#: modules/video_filter/scene.c:57
+#: modules/video_filter/scene.c:58
 msgid "Format of the output images (png, jpeg, ...)."
 msgstr "Format des images en sortie (PNG, JPEG,… )."
 
-#: modules/video_filter/scene.c:59
-msgid "Image width"
-msgstr "Largeur d’image"
-
-#: modules/video_filter/scene.c:60
+#: modules/video_filter/scene.c:61
 msgid ""
 "You can enforce the image width. By default (-1) VLC will adapt to the video "
 "characteristics."
@@ -23997,11 +23985,7 @@ msgstr ""
 "Forcer la largeur de l’image. Par défaut (-1) VLC s’adaptera aux propriétés "
 "de la vidéo."
 
-#: modules/video_filter/scene.c:64
-msgid "Image height"
-msgstr "Hauteur d'image"
-
-#: modules/video_filter/scene.c:65
+#: modules/video_filter/scene.c:66
 msgid ""
 "You can enforce the image height. By default (-1) VLC will adapt to the "
 "video characteristics."
@@ -24009,22 +23993,22 @@ msgstr ""
 "Forcer la hauteur de l’image. Par défaut (-1) VLC s’adaptera aux propriétés "
 "de la vidéo."
 
-#: modules/video_filter/scene.c:69
+#: modules/video_filter/scene.c:70
 msgid "Recording ratio"
 msgstr "Ratio d’enregistrement"
 
-#: modules/video_filter/scene.c:70
+#: modules/video_filter/scene.c:71
 msgid ""
 "Ratio of images to record. 3 means that one image out of three is recorded."
 msgstr ""
 "Quota d’images enregistrées. 3 signifie qu’un tiers des images seront "
 "enregistrées."
 
-#: modules/video_filter/scene.c:73
+#: modules/video_filter/scene.c:74
 msgid "Filename prefix"
 msgstr "Préfixe du nom de fichier"
 
-#: modules/video_filter/scene.c:74
+#: modules/video_filter/scene.c:75
 msgid ""
 "Prefix of the output images filenames. Output filenames will have the "
 "\"prefixNUMBER.format\" form if replace is not true."
@@ -24032,11 +24016,11 @@ msgstr ""
 "Préfixe du nom de fichier. Le fichier résultant aura un nom de la forme "
 "« préfixeNOMBRE.format »."
 
-#: modules/video_filter/scene.c:78
+#: modules/video_filter/scene.c:79
 msgid "Directory path prefix"
 msgstr "Dossier"
 
-#: modules/video_filter/scene.c:79
+#: modules/video_filter/scene.c:80
 msgid ""
 "Directory path where images files should be saved.If not set, then images "
 "will be automatically saved in users homedir."
@@ -24044,11 +24028,11 @@ msgstr ""
 "Dossier pour les enregistrements des images. Si ceci n'est pas renseigné, "
 "les images seront enregistrées dans le répertoire personnel des utilisateurs."
 
-#: modules/video_filter/scene.c:83
+#: modules/video_filter/scene.c:84
 msgid "Always write to the same file"
 msgstr "Toujours écrire dans le même fichier"
 
-#: modules/video_filter/scene.c:84
+#: modules/video_filter/scene.c:85
 msgid ""
 "Always write to the same file instead of creating one file per image. In "
 "this case, the number is not appended to the filename."
@@ -24056,83 +24040,83 @@ msgstr ""
 "Toujours écrire dans le même fichier au lieu de crée un fichier par image. "
 "Dans ce cas, le nombre n’est pas joint au nom du fichier."
 
-#: modules/video_filter/scene.c:91
+#: modules/video_filter/scene.c:92
 msgid "Scene filter"
 msgstr "Filtre scène"
 
-#: modules/video_filter/scene.c:92
+#: modules/video_filter/scene.c:93
 msgid "Scene video filter"
 msgstr "Filtre vidéo scène"
 
-#: modules/video_filter/sharpen.c:46
+#: modules/video_filter/sharpen.c:47
 msgid "Sharpen strength (0-2)"
 msgstr "Niveau de netteté (0-2)"
 
-#: modules/video_filter/sharpen.c:47
+#: modules/video_filter/sharpen.c:48
 msgid "Set the Sharpen strength, between 0 and 2. Defaults to 0.05."
 msgstr "Fixe le niveau de netteté, entre 0 et 2. 0,05 par défaut."
 
-#: modules/video_filter/sharpen.c:65
+#: modules/video_filter/sharpen.c:66
 msgid "Augment contrast between contours."
 msgstr "Augmenter le contraste entre les contours."
 
-#: modules/video_filter/sharpen.c:66
+#: modules/video_filter/sharpen.c:67
 msgid "Sharpen video filter"
 msgstr "Filtre amélioration netteté"
 
-#: modules/video_filter/swscale.c:56
+#: modules/video_filter/swscale.c:57
 msgid "Scaling mode"
 msgstr "Mode de redimensionnement"
 
-#: modules/video_filter/swscale.c:57
+#: modules/video_filter/swscale.c:58
 msgid "Scaling mode to use."
 msgstr "Mode de redimensionnement"
 
-#: modules/video_filter/swscale.c:61
+#: modules/video_filter/swscale.c:62
 msgid "Fast bilinear"
 msgstr "Bilinéaire rapide"
 
-#: modules/video_filter/swscale.c:61
+#: modules/video_filter/swscale.c:62
 msgid "Bilinear"
 msgstr "Bilinéaire"
 
-#: modules/video_filter/swscale.c:61
+#: modules/video_filter/swscale.c:62
 msgid "Bicubic (good quality)"
 msgstr "Bicubique (bonne qualité)"
 
-#: modules/video_filter/swscale.c:62
+#: modules/video_filter/swscale.c:63
 msgid "Experimental"
 msgstr "Expérimental"
 
-#: modules/video_filter/swscale.c:62
+#: modules/video_filter/swscale.c:63
 msgid "Nearest neighbour (bad quality)"
 msgstr "Plus proche voisin (mauvaise qualité)"
 
-#: modules/video_filter/swscale.c:63
+#: modules/video_filter/swscale.c:64
 msgid "Area"
 msgstr "Zone"
 
-#: modules/video_filter/swscale.c:63
+#: modules/video_filter/swscale.c:64
 msgid "Luma bicubic / chroma bilinear"
 msgstr "Bicubique / bilinéaire"
 
-#: modules/video_filter/swscale.c:63
+#: modules/video_filter/swscale.c:64
 msgid "Gauss"
 msgstr "Gaussien"
 
-#: modules/video_filter/swscale.c:64
+#: modules/video_filter/swscale.c:65
 msgid "SincR"
 msgstr "SincR"
 
-#: modules/video_filter/swscale.c:64
+#: modules/video_filter/swscale.c:65
 msgid "Lanczos"
 msgstr "Lanczos"
 
-#: modules/video_filter/swscale.c:64
+#: modules/video_filter/swscale.c:65
 msgid "Bicubic spline"
 msgstr "Courbe bicubique"
 
-#: modules/video_filter/swscale.c:68
+#: modules/video_filter/swscale.c:69
 msgid "Swscale"
 msgstr "Échelle"
 
@@ -24168,73 +24152,90 @@ msgstr "Retournement vertical"
 msgid "Video transformation filter"
 msgstr "Filtre vidéo de transformation d’image"
 
-#: modules/video_filter/wall.c:44
+#: modules/video_filter/wall.c:62
 msgid "Number of horizontal windows in which to split the video."
 msgstr ""
 "Indiquez le nombre de fenêtres dans lesquelles découper horizontalement la "
 "vidéo"
 
-#: modules/video_filter/wall.c:48
+#: modules/video_filter/wall.c:66
 msgid "Number of vertical windows in which to split the video."
 msgstr "Nombre de fenêtres dans lesquelles découper verticalement la vidéo."
 
-#: modules/video_filter/wall.c:52
+#: modules/video_filter/wall.c:70
 msgid "Comma-separated list of active windows, defaults to all"
 msgstr "Liste de fenêtres actives, séparées par des virgules. Défaut = toutes."
 
-#: modules/video_filter/wall.c:55
+#: modules/video_filter/wall.c:73
 msgid "Element aspect ratio"
 msgstr "Format d’écran de l’élément"
 
-#: modules/video_filter/wall.c:56
+#: modules/video_filter/wall.c:74
 msgid "Aspect ratio of the individual displays building the wall."
 msgstr "Format de chacun des écrans du mur"
 
-#: modules/video_filter/wall.c:65
+#: modules/video_filter/wall.c:80
 msgid "Wall video filter"
 msgstr "Filtre vidéo effet mur"
 
-#: modules/video_filter/wall.c:66
+#: modules/video_filter/wall.c:81
 msgid "Image wall"
 msgstr "Mur d'image"
 
-#: modules/video_filter/wave.c:53
+#: modules/video_filter/wave.c:54
 msgid "Wave video filter"
 msgstr "Filtre vidéo effet vagues"
 
-#: modules/video_filter/yuvp.c:47
+#: modules/video_filter/yuvp.c:48
 msgid "YUVP converter"
 msgstr "Rendu YUVP"
 
-#: modules/video_output/aa.c:49
+#: modules/video_output/aa.c:58
 msgid "ASCII Art"
 msgstr "ASCII"
 
-#: modules/video_output/aa.c:52
+#: modules/video_output/aa.c:61
 msgid "ASCII-art video output"
 msgstr "Sortie vidéo « ASCII »"
 
-#: modules/video_output/caca.c:50
+#: modules/video_output/caca.c:83
 msgid "Color ASCII art video output"
 msgstr "Sortie vidéo « ASCII couleur »"
 
-#: modules/video_output/directfb.c:49
+#: modules/video_output/directfb.c:72
 msgid "DirectFB video output http://www.directfb.org/"
 msgstr "Sortie vidéo « DirectFB » (http://www.directfb.org/)"
 
-#: modules/video_output/drawable.c:41 modules/video_output/xcb/window.c:78
+#: modules/video_output/drawable.c:39
+msgid "ID of the video output X window"
+msgstr "ID de la fenêtre X de sortie vidéo"
+
+#: modules/video_output/drawable.c:41
+msgid ""
+"VLC can embed its video output in an existing X11 window. This is the X "
+"identifier of that window (0 means none)."
+msgstr ""
+"VLC peut utiliser une fenêtre X11 existante pour afficher la sortie vidéo. "
+"Ceci est l'identificant X de cette fenêtre (0 pour aucune)."
+
+#: modules/video_output/drawable.c:48
 msgid "Drawable"
 msgstr "Zone de dessin"
 
-#: modules/video_output/drawable.c:42 modules/video_output/xcb/window.c:79
-msgid "Embedded window video"
+#: modules/video_output/drawable.c:49
+#, fuzzy
+msgid "Embedded X window video"
 msgstr "Vidéo X Window intégrée"
 
-#: modules/video_output/fb.c:60
+#: modules/video_output/drawable.c:59
+msgid "Embedded Windows video"
+msgstr "Vidéo Windows intégrée"
+
+#: modules/video_output/fb.c:83
 msgid "Run fb on current tty."
 msgstr "Lancer « fb » sur le terminal courant."
 
-#: modules/video_output/fb.c:62
+#: modules/video_output/fb.c:85
 msgid ""
 "Run framebuffer on current TTY device (default enabled). (disable tty "
 "handling with caution)"
@@ -24242,11 +24243,11 @@ msgstr ""
 "Lancer « fb » sur le sur le périphérique TTY courant (validé par défaut). "
 "Inhibez ceci avec précautions !"
 
-#: modules/video_output/fb.c:65
+#: modules/video_output/fb.c:96
 msgid "Framebuffer resolution to use."
 msgstr "Résolution « framebuffer » à utiliser."
 
-#: modules/video_output/fb.c:67
+#: modules/video_output/fb.c:98
 msgid ""
 "Select the resolution for the framebuffer. Currently it supports the values "
 "0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (default 4=auto)"
@@ -24254,11 +24255,11 @@ msgstr ""
 "Sélectionner la résolution du « framebuffer ». Les valeurs supportées sont "
 "0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (défault 4=auto)"
 
-#: modules/video_output/fb.c:70
+#: modules/video_output/fb.c:101
 msgid "Framebuffer uses hw acceleration."
 msgstr "Le « framebuffer » utilise les accélérations matérielles"
 
-#: modules/video_output/fb.c:72
+#: modules/video_output/fb.c:103
 msgid ""
 "If your framebuffer supports hardware acceleration or does double buffering "
 "in hardware then you must disable this option. It then does double buffering "
@@ -24268,17 +24269,17 @@ msgstr ""
 "le double-tampon dans le matériel alors vous devez inhiber cette option (car "
 "elle active un double-tampon logiciel)."
 
-#: modules/video_output/fb.c:92
+#: modules/video_output/fb.c:122
 msgid "GNU/Linux framebuffer video output"
 msgstr "Sortie vidéo « framebuffer console GNU/Linux »"
 
-#: modules/video_output/ggi.c:57 modules/video_output/x11/glx.c:95
-#: modules/video_output/xcb/window.c:43 modules/video_output/xcb/x11.c:40
-#: modules/video_output/xcb/xvideo.c:41
+#: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
+#: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "Display X11"
 
-#: modules/video_output/ggi.c:59
+#: modules/video_output/ggi.c:61
 msgid ""
 "X11 hardware display to use.\n"
 "By default, VLC will use the value of the DISPLAY environment variable."
@@ -24295,23 +24296,10 @@ msgid "Matrox Graphic Array video output"
 msgstr "Sortie vidéo « Matrox Graphic Array »"
 
 #: modules/video_output/msw/direct3d.c:118
-msgid "Enable desktop mode "
-msgstr "Activer le mode bureau"
-
-#: modules/video_output/msw/direct3d.c:120
-#, fuzzy
-msgid "The desktop mode allows you to display the video on the desktop."
-msgstr "Port vidéo par défaut utilisé pour la diffusion RTP."
-
-#: modules/video_output/msw/direct3d.c:130
 msgid "DirectX 3D video output"
 msgstr "Sortie vidéo « DirectX 3D »"
 
-#: modules/video_output/msw/direct3d.c:227
-msgid "Desktop"
-msgstr "Bureau"
-
-#: modules/video_output/msw/directx.c:140
+#: modules/video_output/msw/directx.c:134
 msgid ""
 "Try to use hardware acceleration for YUV->RGB conversions. This option "
 "doesn't have any effect when using overlays."
@@ -24319,11 +24307,11 @@ msgstr ""
 "Essayer d’utiliser l’accélération matérielle pour les conversions YUV->RGB. "
 "Cette option est sans effet si l' « Overlay » est utilisé."
 
-#: modules/video_output/msw/directx.c:143
+#: modules/video_output/msw/directx.c:137
 msgid "Use video buffers in system memory"
 msgstr "Utiliser les tampons vidéo dans la mémoire système"
 
-#: modules/video_output/msw/directx.c:145
+#: modules/video_output/msw/directx.c:139
 msgid ""
 "Create video buffers in system memory instead of video memory. This isn't "
 "recommended as usually using video memory allows to benefit from more "
@@ -24336,11 +24324,11 @@ msgstr ""
 "exemple pour les changements d’échelle ou les conversions YUV->RGB). Cette "
 "option reste sans effet en cas de recouvrements."
 
-#: modules/video_output/msw/directx.c:150
+#: modules/video_output/msw/directx.c:144
 msgid "Use triple buffering for overlays"
 msgstr "Utiliser trois buffers vidéo pour les recouvrements"
 
-#: modules/video_output/msw/directx.c:152
+#: modules/video_output/msw/directx.c:146
 msgid ""
 "Try to use triple buffering when using YUV overlays. That results in much "
 "better video quality (no flickering)."
@@ -24348,11 +24336,11 @@ msgstr ""
 "Essayer d’utiliser le triple tampon avec YUV. Ceci améliore beaucoup la "
 "qualité de la vidéo (pas de scintillement)."
 
-#: modules/video_output/msw/directx.c:155
+#: modules/video_output/msw/directx.c:149
 msgid "Name of desired display device"
 msgstr "Nom du périphérique d’affichage désiré"
 
-#: modules/video_output/msw/directx.c:156
+#: modules/video_output/msw/directx.c:150
 msgid ""
 "In a multiple monitor configuration, you can specify the Windows device name "
 "of the display that you want the video window to open on. For example, \"\\"
@@ -24362,11 +24350,11 @@ msgstr ""
 "du périphérique Windows correspondant au moniteur sur lequel vous désirez "
 "avoir la vidéo. Par exemple, « \\\\.\\DISPLAY 1 » ou « \\\\.\\DISPLAY 2 »."
 
-#: modules/video_output/msw/directx.c:161
+#: modules/video_output/msw/directx.c:155
 msgid "Enable wallpaper mode "
 msgstr "Activer le mode papier peint "
 
-#: modules/video_output/msw/directx.c:163
+#: modules/video_output/msw/directx.c:157
 msgid ""
 "The wallpaper mode allows you to display the video as the desktop "
 "background. Note that this feature only works in overlay mode and the "
@@ -24376,23 +24364,23 @@ msgstr ""
 "d’écran. Pour que cette fonctionnalité marche, vous devez être en mode "
 "« overlay » et le bureau ne doit pas déjà avoir un papier peint."
 
-#: modules/video_output/msw/directx.c:189
-msgid "DirectX (DirectDraw) video output"
-msgstr "Sortie vidéo « DirectX (DirectDraw) »"
+#: modules/video_output/msw/directx.c:183
+msgid "DirectX video output"
+msgstr "Sortie vidéo « DirectX »"
 
-#: modules/video_output/msw/directx.c:295
+#: modules/video_output/msw/directx.c:324
 msgid "Wallpaper"
 msgstr "Papier peint"
 
-#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:113
+#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:118
 msgid "OpenGL video output"
 msgstr "Sortie vidéo « OpenGL »"
 
-#: modules/video_output/msw/wingdi.c:85
+#: modules/video_output/msw/wingdi.c:134
 msgid "Windows GAPI video output"
 msgstr "Sortie vidéo « Windows GAPI »"
 
-#: modules/video_output/msw/wingdi.c:89
+#: modules/video_output/msw/wingdi.c:138
 msgid "Windows GDI video output"
 msgstr "Sortie vidéo « Windows GDI »"
 
@@ -24426,11 +24414,11 @@ msgstr "Intégrer le framebuffer dans une fenêtre X11"
 msgid "OMAP framebuffer video output"
 msgstr "Sortie vidéo « framebuffer OMAP »"
 
-#: modules/video_output/opengl.c:106
+#: modules/video_output/opengl.c:111
 msgid "OpenGL Provider"
 msgstr "Module OpenGL"
 
-#: modules/video_output/opengl.c:107
+#: modules/video_output/opengl.c:112
 msgid "Allows you to modify what OpenGL provider should be used"
 msgstr "Permet de modifier le module OpenGL à utiliser"
 
@@ -24454,11 +24442,11 @@ msgstr ""
 msgid "QT Embedded video output"
 msgstr "Sortie vidéo « Qt Embedded »"
 
-#: modules/video_output/sdl.c:49
+#: modules/video_output/sdl.c:115
 msgid "SDL chroma format"
 msgstr "Format chromatographique SDL"
 
-#: modules/video_output/sdl.c:51
+#: modules/video_output/sdl.c:117
 msgid ""
 "Force the SDL renderer to use a specific chroma format instead of trying to "
 "improve performances by using the most efficient one."
@@ -24466,53 +24454,44 @@ msgstr ""
 "Forcer le moteur de rendu SDL à utiliser un format d’image spécifique au "
 "lieu d’essayer d’améliorer les performances en utilisant le plus efficace"
 
-#: modules/video_output/sdl.c:54
-#, fuzzy
-msgid "SDL video driver name"
-msgstr "Décodeur d’images (SDL)"
-
-#: modules/video_output/sdl.c:56
-msgid "Force a specific SDL video output driver."
-msgstr ""
-
-#: modules/video_output/sdl.c:62
+#: modules/video_output/sdl.c:127
 msgid "Simple DirectMedia Layer video output"
 msgstr "Sortie vidéo « Simple DirectMedia Layer »"
 
-#: modules/video_output/snapshot.c:55
+#: modules/video_output/snapshot.c:65
 msgid "Snapshot width"
 msgstr "Largeur de la capture"
 
-#: modules/video_output/snapshot.c:56
+#: modules/video_output/snapshot.c:66
 msgid "Width of the snapshot image."
 msgstr "Largeur de l’image capturée."
 
-#: modules/video_output/snapshot.c:58
+#: modules/video_output/snapshot.c:68
 msgid "Snapshot height"
 msgstr "Hauteur de la capture"
 
-#: modules/video_output/snapshot.c:59
+#: modules/video_output/snapshot.c:69
 msgid "Height of the snapshot image."
 msgstr "Hauteur de l’image capturée."
 
-#: modules/video_output/snapshot.c:61 modules/video_output/vmem.c:51
+#: modules/video_output/snapshot.c:71 modules/video_output/vmem.c:59
 msgid "Chroma"
 msgstr "Chroma"
 
-#: modules/video_output/snapshot.c:62
+#: modules/video_output/snapshot.c:72
 msgid ""
 "Output chroma for the snapshot image (a 4 character string, like \"RV32\")."
 msgstr "Chroma de sortie désiré pour la capture (4 caractères, comme « RV32 »)."
 
-#: modules/video_output/snapshot.c:65
+#: modules/video_output/snapshot.c:75
 msgid "Cache size (number of images)"
 msgstr "Taille du cache (nombre d’images)"
 
-#: modules/video_output/snapshot.c:66
+#: modules/video_output/snapshot.c:76
 msgid "Snapshot cache size (number of images to keep)."
 msgstr "Taille du cache de capture (nombre d’images à garder)."
 
-#: modules/video_output/snapshot.c:72
+#: modules/video_output/snapshot.c:80
 msgid "Snapshot output"
 msgstr "Module de capture"
 
@@ -24520,20 +24499,20 @@ msgstr "Module de capture"
 msgid "SVGAlib video output"
 msgstr "Sortie vidéo SVGAlib"
 
-#: modules/video_output/vmem.c:48
+#: modules/video_output/vmem.c:56
 msgid "Pitch"
 msgstr "Pas"
 
-#: modules/video_output/vmem.c:49
+#: modules/video_output/vmem.c:57
 msgid "Video memory buffer pitch in bytes."
 msgstr "Pas en octets du tampon de mémoire vidéo"
 
-#: modules/video_output/vmem.c:52
+#: modules/video_output/vmem.c:60
 msgid ""
 "Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
 msgstr "Chroma de sortie désiré pour la capture (4 caractères, comme « RV32 »)."
 
-#: modules/video_output/vmem.c:56
+#: modules/video_output/vmem.c:64
 msgid ""
 "Address of the locking callback function. This function must fill in valid "
 "plane memory address information for use by the video renderer."
@@ -24542,15 +24521,15 @@ msgstr ""
 "retourner une adresse mémoire valide pour l'utilisation par le moteur de "
 "rendu vidéo."
 
-#: modules/video_output/vmem.c:70
+#: modules/video_output/vmem.c:75
 msgid "Video memory output"
 msgstr "Module mémoire vidéo"
 
-#: modules/video_output/vmem.c:71
+#: modules/video_output/vmem.c:76
 msgid "Video memory"
 msgstr "Mémoire vidéo"
 
-#: modules/video_output/x11/glx.c:90 modules/video_output/xcb/xvideo.c:46
+#: modules/video_output/x11/glx.c:90 modules/video_output/x11/xvideo.c:47
 msgid "XVideo adaptor number"
 msgstr "Numéro de l’adaptateur XVideo"
 
@@ -24563,8 +24542,32 @@ msgstr ""
 "de choisir celui qui sera utilisé (vous ne devriez pas avoir à modifier "
 "cette valeur)."
 
-#: modules/video_output/x11/glx.c:97 modules/video_output/xcb/window.c:45
-#: modules/video_output/xcb/x11.c:42
+#: modules/video_output/x11/glx.c:95 modules/video_output/x11/x11.c:46
+#: modules/video_output/x11/xvideo.c:52 modules/video_output/x11/xvmc.c:102
+msgid "Alternate fullscreen method"
+msgstr "Mode plein écran spécial"
+
+#: modules/video_output/x11/glx.c:97 modules/video_output/x11/x11.c:48
+#: modules/video_output/x11/xvideo.c:54 modules/video_output/x11/xvmc.c:104
+msgid ""
+"There are two ways to make a fullscreen window, unfortunately each one has "
+"its drawbacks.\n"
+"1) Let the window manager handle your fullscreen window (default), but "
+"things like taskbars will likely show on top of the video.\n"
+"2) Completely bypass the window manager, but then nothing will be able to "
+"show on top of the video."
+msgstr ""
+"Il y a deux méthodes pour passer en plein écran, chacune avec ses "
+"inconvénients :\n"
+"1) Laisser le gestionnaire de fenêtre gérer la fenêtre plein écran (mode par "
+"défaut). Mais les objects comme les barres des tâches seront probablement au-"
+"dessus de la vidéo.\n"
+"2) Ne pas utiliser du tout le gestionnaire de fenêtres, mais plus rien ne "
+"sera affichable au-dessus de la vidéo."
+
+#: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
+#: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -24572,21 +24575,67 @@ msgstr ""
 "Affichage X11 que vous désirez utiliser. Par défaut VLC utilisera la valeur "
 "de la variable d’environnement DISPLAY."
 
-#: modules/video_output/x11/glx.c:100 modules/video_output/x11/xvmc.c:112
-#: modules/video_output/xcb/x11.c:45 modules/video_output/xcb/xvideo.c:51
+#: modules/video_output/x11/glx.c:109 modules/video_output/x11/x11.c:60
+#: modules/video_output/x11/xvideo.c:71 modules/video_output/x11/xvmc.c:121
+#: modules/video_output/xcb/x11.c:45
 msgid "Use shared memory"
 msgstr "Utiliser la mémoire partagée"
 
-#: modules/video_output/x11/glx.c:102 modules/video_output/x11/xvmc.c:114
-#: modules/video_output/xcb/x11.c:47 modules/video_output/xcb/xvideo.c:53
+#: modules/video_output/x11/glx.c:111 modules/video_output/x11/x11.c:62
+#: modules/video_output/x11/xvideo.c:73 modules/video_output/x11/xvmc.c:123
+#: modules/video_output/xcb/x11.c:47
 msgid "Use shared memory to communicate between VLC and the X server."
 msgstr ""
 "Utiliser la mémoire partagée pour communiquer entre VLC et le serveur X."
 
-#: modules/video_output/x11/glx.c:108
+#: modules/video_output/x11/glx.c:113 modules/video_output/x11/x11.c:64
+#: modules/video_output/x11/xvideo.c:75
+msgid "Screen for fullscreen mode."
+msgstr "Écran à utiliser pour le mode plein écran."
+
+#: modules/video_output/x11/glx.c:115 modules/video_output/x11/x11.c:66
+#: modules/video_output/x11/xvideo.c:77
+msgid ""
+"Screen to use in fullscreen mode. For instance set it to 0 for first screen, "
+"1 for the second."
+msgstr ""
+"Choisissez l’écran que vous désirez utiliser en mode plein écran. Par "
+"exemple, mettez 0 pour le premier écran, 1 pour le second."
+
+#: modules/video_output/x11/glx.c:122
 msgid "OpenGL(GLX) provider"
 msgstr "Sortie vidéo « OpenGL(GLX) »"
 
+#: modules/video_output/x11/x11.c:81
+#, fuzzy
+msgid "X11 video output"
+msgstr "Sortie vidéo « X11 (XCB) »"
+
+#: modules/video_output/x11/xvideo.c:49
+msgid ""
+"If your graphics card provides several adaptors, you need to choose which "
+"one will be used (you shouldn't have to change this)."
+msgstr ""
+"Si votre carte graphique a plusieurs adaptateurs, cette option vous permet "
+"de choisir celui qui sera utilisé (vous ne devriez pas avoir à modifier "
+"cette valeur)."
+
+#: modules/video_output/x11/xvideo.c:66 modules/video_output/x11/xvmc.c:116
+msgid "XVimage chroma format"
+msgstr "Format chromatographique XVimage"
+
+#: modules/video_output/x11/xvideo.c:68 modules/video_output/x11/xvmc.c:118
+msgid ""
+"Force the XVideo renderer to use a specific chroma format instead of trying "
+"to improve performances by using the most efficient one."
+msgstr ""
+"Forcer le moteur de rendu XVidéo à utiliser un format d’image spécifique au "
+"lieu d’essayer d’améliorer les performances en utilisant le plus efficace."
+
+#: modules/video_output/x11/xvideo.c:95
+msgid "XVideo extension video output"
+msgstr "Sortie vidéo « extension XVideo »"
+
 #: modules/video_output/x11/xvmc.c:97
 msgid "XVMC adaptor number"
 msgstr "numéro de l’adaptateur XVMC"
@@ -24600,11 +24649,11 @@ msgstr ""
 "de choisir celui qui sera utilisé (vous ne devriez pas avoir à modifier "
 "cette valeur)."
 
-#: modules/video_output/x11/xvmc.c:102
+#: modules/video_output/x11/xvmc.c:111
 msgid "X11 display name"
 msgstr "Display X11"
 
-#: modules/video_output/x11/xvmc.c:104
+#: modules/video_output/x11/xvmc.c:113
 msgid ""
 "Specify the X11 hardware display you want to use. By default VLC will use "
 "the value of the DISPLAY environment variable."
@@ -24612,125 +24661,88 @@ msgstr ""
 "Affichage X11 que vous désirez utiliser. Par défaut VLC utilisera la valeur "
 "de la variable d’environnement DISPLAY."
 
-#: modules/video_output/x11/xvmc.c:107
-msgid "XVimage chroma format"
-msgstr "Format chromatographique XVimage"
+#: modules/video_output/x11/xvmc.c:125
+msgid "Screen to be used for fullscreen mode."
+msgstr "Choisissez l’écran à utiliser pour le mode plein écran"
 
-#: modules/video_output/x11/xvmc.c:109
+#: modules/video_output/x11/xvmc.c:127
 msgid ""
-"Force the XVideo renderer to use a specific chroma format instead of trying "
-"to improve performances by using the most efficient one."
+"Choose the screen you want to use in fullscreen mode. For instance set it to "
+"0 for first screen, 1 for the second."
 msgstr ""
-"Forcer le moteur de rendu XVidéo à utiliser un format d’image spécifique au "
-"lieu d’essayer d’améliorer les performances en utilisant le plus efficace."
+"Choisissez l’écran que vous désirez utiliser en mode plein écran. Par "
+"exemple, mettez 0 pour le premier écran, 1 pour le second."
 
-#: modules/video_output/x11/xvmc.c:117
+#: modules/video_output/x11/xvmc.c:131
 msgid "You can choose the default deinterlace mode"
 msgstr "Vous pouvez choisir le mode de désentrelacement par défaut"
 
-#: modules/video_output/x11/xvmc.c:120
+#: modules/video_output/x11/xvmc.c:134
 msgid "You can choose the crop style to apply."
 msgstr "Vous pouvez choisir le mode de redimensionnement par défaut."
 
-#: modules/video_output/x11/xvmc.c:133
+#: modules/video_output/x11/xvmc.c:151
 msgid "XVMC extension video output"
 msgstr "Sortie vidéo « extension XVMC »"
 
-#: modules/video_output/xcb/window.c:48
-msgid "ID of the video output X window"
-msgstr "ID de la fenêtre X de sortie vidéo"
+#: modules/video_output/xcb/x11.c:56
+msgid "XCB"
+msgstr "XCB"
 
-#: modules/video_output/xcb/window.c:50
-msgid ""
-"VLC can embed its video output in an existing X11 window. This is the X "
-"identifier of that window (0 means none)."
-msgstr ""
-"VLC peut utiliser une fenêtre X11 existante pour afficher la sortie vidéo. "
-"Ceci est l'identificant X de cette fenêtre (0 pour aucune)."
+#: modules/video_output/xcb/x11.c:57
+msgid "(Experimental) XCB video output"
+msgstr "Sortie vidéo « XCB »"
 
-#: modules/video_output/xcb/window.c:62
-msgid "X window"
+#: modules/video_output/xcb/window.c:56
+#, fuzzy
+msgid "XCB window"
 msgstr "X window"
 
-#: modules/video_output/xcb/window.c:63
-msgid "X11 video window (XCB)"
-msgstr "Sortie vidéo « X11 (XCB) »"
+#: modules/video_output/xcb/window.c:57
+msgid "(Experimental) XCB video window"
+msgstr "Sortie vidéo « XCB » (expérimental)"
 
-#: modules/video_output/xcb/window.c:256
+#: modules/video_output/xcb/window.c:165
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "VLC media player"
 
-#: modules/video_output/xcb/window.c:258
+#: modules/video_output/xcb/window.c:167
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VLC"
 
-#: modules/video_output/xcb/window.c:286
-msgid "VLC"
-msgstr "VLC"
-
-#: modules/video_output/xcb/x11.c:56
-msgid "X11"
-msgstr "X11"
-
-#: modules/video_output/xcb/x11.c:57
-msgid "X11 video output (XCB)"
-msgstr "Sortie vidéo « X11 (XCB) »"
-
-#: modules/video_output/xcb/xvideo.c:43
-#, fuzzy
-msgid ""
-"X11 hardware display to use. By default, VLC will use the value of the "
-"DISPLAY environment variable."
-msgstr ""
-"Affichage X11 que vous désirez utiliser. Par défaut VLC utilisera la valeur "
-"de la variable d’environnement DISPLAY."
-
-#: modules/video_output/xcb/xvideo.c:48
-#, fuzzy
-msgid ""
-"XVideo hardware adaptor to use. By default, VLC will use the first "
-"functional adaptor."
-msgstr ""
-"Affichage X11 que vous désirez utiliser. Par défaut VLC utilisera la valeur "
-"de la variable d’environnement DISPLAY."
-
-#: modules/video_output/xcb/xvideo.c:62
-msgid "XVideo"
-msgstr "XVideo"
-
-#: modules/video_output/xcb/xvideo.c:63
-msgid "XVideo output (XCB)"
-msgstr "Sortie vidéo « Xvideo (XCB) »"
-
-#: modules/video_output/yuv.c:41
+#: modules/video_output/yuv.c:51
 msgid "device, fifo or filename"
 msgstr "périphérique, fifo ou nom de fichier"
 
-#: modules/video_output/yuv.c:42
+#: modules/video_output/yuv.c:52
 msgid "device, fifo or filename to write yuv frames too."
 msgstr "périphérique, fifo ou nom de fichier pour écrire les trames yuv."
 
-#: modules/video_output/yuv.c:48
+#: modules/video_output/yuv.c:58
 msgid "YUV4MPEG2 header (default disabled)"
 msgstr "en-tête YUV4MPEG2 (désactivé par défaut)"
 
-#: modules/video_output/yuv.c:49
+#: modules/video_output/yuv.c:59
 msgid ""
 "The YUV4MPEG2 header is compatible with mplayer yuv video ouput and requires "
 "YV12/I420 fourcc. By default vlc writes the fourcc of the picture frame into "
 "the output destination."
 msgstr ""
 
-#: modules/video_output/yuv.c:59
+#: modules/video_output/yuv.c:66
 msgid "YUV output"
 msgstr "Sortie YUV"
 
-#: modules/video_output/yuv.c:60
+#: modules/video_output/yuv.c:67
 msgid "YUV video output"
 msgstr "Sortie vidéo « YUV »"
 
+#: modules/visualization/galaktos/plugin.c:48
+msgid "GaLaktos visualization"
+msgstr "Module de visualisation GaLaktos"
+
 #: modules/visualization/goom.c:61
 msgid "Goom display width"
 msgstr "Largeur de la fenêtre Goom"
@@ -24770,675 +24782,688 @@ msgid "Effects list"
 msgstr "Liste des effets"
 
 #: modules/visualization/visual/visual.c:43
+#, fuzzy
 msgid ""
 "A list of visual effect, separated by commas.\n"
-"Current effects include: dummy, scope, spectrum, spectrometer and vuMeter."
+"Current effects include: dummy, scope, spectrum."
 msgstr ""
 "Liste des effets visuels, séparés par des virgules.\n"
 "Parmi les effets actuels, on trouve : dummy, scope, spectrum, spectrometer "
 "et vuMeter."
 
-#: modules/visualization/visual/visual.c:49
+#: modules/visualization/visual/visual.c:48
 msgid "The width of the effects video window, in pixels."
 msgstr "Largeur de la fenêtre des effets vidéo, en pixels."
 
-#: modules/visualization/visual/visual.c:53
+#: modules/visualization/visual/visual.c:52
 msgid "The height of the effects video window, in pixels."
 msgstr "Hauteur de la fenêtre des effets vidéo, en pixels."
 
-#: modules/visualization/visual/visual.c:55
+#: modules/visualization/visual/visual.c:54
 msgid "More bands : 80 / 20"
 msgstr "Plus de bandes :80 / 20"
 
-#: modules/visualization/visual/visual.c:57
+#: modules/visualization/visual/visual.c:56
 msgid "More bands for the spectrum analyzer : 80 if enabled else 20."
 msgstr "Plus de bandes pour l'analyseur de spectre : 80 au lieu de 20."
 
-#: modules/visualization/visual/visual.c:59
+#: modules/visualization/visual/visual.c:58
 msgid "More bands for the spectrometer : 80 if enabled else 20."
 msgstr "Plus de bandes pour le spectromètre : 80 au lieu de 20."
 
-#: modules/visualization/visual/visual.c:61
+#: modules/visualization/visual/visual.c:60
 msgid "Band separator"
 msgstr "Séparation entre les bandes"
 
-#: modules/visualization/visual/visual.c:63
+#: modules/visualization/visual/visual.c:62
 msgid "Number of blank pixels between bands."
 msgstr "Nombre de pixels vides entre les bandes."
 
-#: modules/visualization/visual/visual.c:65
+#: modules/visualization/visual/visual.c:64
 msgid "Amplification"
 msgstr "Amplification"
 
-#: modules/visualization/visual/visual.c:67
+#: modules/visualization/visual/visual.c:66
 msgid "This is a coefficient that modifies the height of the bands."
 msgstr "Coefficient modifiant la hauteur des bandes."
 
-#: modules/visualization/visual/visual.c:69
+#: modules/visualization/visual/visual.c:68
 msgid "Enable peaks"
 msgstr "Activer les pics"
 
-#: modules/visualization/visual/visual.c:71
+#: modules/visualization/visual/visual.c:70
 msgid "Draw \"peaks\" in the spectrum analyzer."
 msgstr "Afficher les « pics » dans l’analyseur de spectre."
 
-#: modules/visualization/visual/visual.c:73
+#: modules/visualization/visual/visual.c:72
 msgid "Enable original graphic spectrum"
 msgstr "Activer l’analyseur linéaire"
 
-#: modules/visualization/visual/visual.c:75
+#: modules/visualization/visual/visual.c:74
 msgid "Enable the \"flat\" spectrum analyzer in the spectrometer."
 msgstr "Activer l’analyseur « plat » dans l’analyseur évolué."
 
-#: modules/visualization/visual/visual.c:77
+#: modules/visualization/visual/visual.c:76
 msgid "Enable bands"
 msgstr "Activer les bandes"
 
-#: modules/visualization/visual/visual.c:79
+#: modules/visualization/visual/visual.c:78
 msgid "Draw bands in the spectrometer."
 msgstr "Afficher des bandes dans le spectromètre."
 
-#: modules/visualization/visual/visual.c:81
+#: modules/visualization/visual/visual.c:80
 msgid "Enable base"
 msgstr "Activer la base"
 
-#: modules/visualization/visual/visual.c:83
+#: modules/visualization/visual/visual.c:82
 msgid "Defines whether to draw the base of the bands."
 msgstr "Définit s’il faut dessiner dessiner la base des bandes."
 
-#: modules/visualization/visual/visual.c:85
+#: modules/visualization/visual/visual.c:84
 msgid "Base pixel radius"
 msgstr "Rayon de la base (pixels)"
 
-#: modules/visualization/visual/visual.c:87
+#: modules/visualization/visual/visual.c:86
 msgid "Defines radius size in pixels, of base of bands(beginning)."
 msgstr "Ceci définit le rayon de la base des bandes en pixels"
 
-#: modules/visualization/visual/visual.c:89
+#: modules/visualization/visual/visual.c:88
 msgid "Spectral sections"
 msgstr "Sections spectrales"
 
-#: modules/visualization/visual/visual.c:91
+#: modules/visualization/visual/visual.c:90
 msgid "Determines how many sections of spectrum will exist."
 msgstr "Ceci définit combien de sections d’analyseur existeront."
 
-#: modules/visualization/visual/visual.c:93
+#: modules/visualization/visual/visual.c:92
 msgid "Peak height"
 msgstr "Hauteur du pic"
 
-#: modules/visualization/visual/visual.c:95
+#: modules/visualization/visual/visual.c:94
 msgid "Total pixel height of the peak items."
 msgstr "Hauteur totale en pixels des pics."
 
-#: modules/visualization/visual/visual.c:97
+#: modules/visualization/visual/visual.c:96
 msgid "Peak extra width"
 msgstr "Largeur additionnelle des pics"
 
-#: modules/visualization/visual/visual.c:99
+#: modules/visualization/visual/visual.c:98
 msgid "Additions or subtractions of pixels on the peak width."
 msgstr "Ceci permet de modifier la largeur des pics."
 
-#: modules/visualization/visual/visual.c:101
+#: modules/visualization/visual/visual.c:100
 msgid "V-plane color"
 msgstr "Couleur du plan V"
 
-#: modules/visualization/visual/visual.c:103
+#: modules/visualization/visual/visual.c:102
 msgid "YUV-Color cube shifting across the V-plane ( 0 - 127 )."
 msgstr "Décalage des couleurs sur le plan V (de 0 à 127)."
 
-#: modules/visualization/visual/visual.c:105
+#: modules/visualization/visual/visual.c:104
 msgid "Number of stars"
 msgstr "Nombre d’étoiles"
 
-#: modules/visualization/visual/visual.c:107
+#: modules/visualization/visual/visual.c:106
 msgid "Number of stars to draw with random effect."
 msgstr "Nombre d’étoiles à afficher avec l’effet aléatoire."
 
-#: modules/visualization/visual/visual.c:113
+#: modules/visualization/visual/visual.c:112
 msgid "Visualizer"
 msgstr "Visualisation"
 
-#: modules/visualization/visual/visual.c:116
+#: modules/visualization/visual/visual.c:115
 msgid "Visualizer filter"
 msgstr "Filtre de visualisation"
 
-#: modules/visualization/visual/visual.c:124
+#: modules/visualization/visual/visual.c:123
 msgid "Spectrum analyser"
 msgstr "Analyseur de spectre"
 
-#~ msgid "VLC could not open the packetizer module."
-#~ msgstr "VLC n'a pas pu ouvrir le module d'empaquetage"
+#~ msgid "packetizer"
+#~ msgstr "Empaqueteur"
 
-#~ msgid "Show interface with mouse"
-#~ msgstr "Afficher l’interface avec la souris"
+#~ msgid "decoder"
+#~ msgstr "Décodeur"
 
-#~ msgid ""
-#~ "When this is enabled, the interface is shown when you move the mouse to "
-#~ "the edge of the screen in fullscreen mode."
-#~ msgstr ""
-#~ "Montrer l’interface lorsque la souris est déplacée vers le bord de "
-#~ "l’écran (en plein écran)."
+#~ msgid "VLC could not open the %s module."
+#~ msgstr "VLC n’a pas pu ouvrir le module « %s »."
 
-#~ msgid "Wrapper for subtitle renderers using CSRI/asa"
-#~ msgstr "Sur-couche pour le rendu des sous-titres utilisant CSRI/asa"
+#~ msgid "Caching value for files, in milliseconds."
+#~ msgstr "Taille du cache pour les fichiers, en millisecondes."
 
-#~ msgid "Threshold"
-#~ msgstr "Seuil"
+#~ msgid "Extra network caching value (ms)"
+#~ msgstr "Taille du cache réseau supplémentaire en ms"
 
-#~ msgid "Height of the zone triggering the interface."
-#~ msgstr "Hauteur de la zone déclenchant l’apparition de l’interface"
+#~ msgid "Supplementary caching value for remote files, in milliseconds."
+#~ msgstr ""
+#~ "Taille du cache supplémentaire pour les fichiers distants, en "
+#~ "millisecondes."
 
-#~ msgid ""
-#~ "Allows you to modify the user name that will be used for authenticating "
-#~ "the connection."
-#~ msgstr "Nom à utiliser pour la connexion."
+#~ msgid "Max number of redirection"
+#~ msgstr "Nombre maximal de redirections"
 
-#~ msgid ""
-#~ "Allows you to modify the password that will be used for the connection."
-#~ msgstr "Mot de passer à utiliser pour la connexion."
+#~ msgid "Limit the number of redirection to follow."
+#~ msgstr "Limiter le nombre de redirection à propager."
 
-#~ msgid "Update check failed"
-#~ msgstr "Impossible de vérifier les mises à jour"
+#, fuzzy
+#~ msgid "Default SWF Referrer URL"
+#~ msgstr "L'entrée par défaut n'a pas d'URL"
 
-#~ msgid "Checking for updates was not enabled in this build."
+#, fuzzy
+#~ msgid "Default Page Referrer URL"
+#~ msgstr "L'entrée par défaut n'a pas d'URL"
+
+#~ msgid "How many times the screen content should be refreshed per second."
 #~ msgstr ""
-#~ "La vérification des mises à jour n'est pas possible dans cette version de "
-#~ "VLC."
+#~ "Nombre de fois par seconde pour le rafraîchissement du contenu de l'écran."
 
-#~ msgid "Crash Report successfully sent"
-#~ msgstr "Émission réussi du rapport de plantage"
+#~ msgid "Region left column"
+#~ msgstr "Colonne gauche de la région"
 
-#~ msgid "Thanks for your report!"
-#~ msgstr "Merci pour votre rapport !"
+#~ msgid "Abscissa of the capture reion in pixels."
+#~ msgstr "Abscisse de la région de capture en pixels."
 
-#~ msgid "VIDEO_TS directory"
-#~ msgstr "Dossier VIDEO_TS"
+#~ msgid "Region top row"
+#~ msgstr "Ligne haute de la région"
 
-#~ msgid "Check for Updates"
-#~ msgstr "Chercher des mises à jour"
+#~ msgid "Ordinate of the capture region in pixels."
+#~ msgstr "Abscisse de la région de capture en pixels."
 
-#~ msgid "Download now"
-#~ msgstr "Télécharger"
+#~ msgid "Capture region width"
+#~ msgstr "Largeur de la région de capture"
 
-#~ msgid "Do you want VLC to check for updates automatically?"
-#~ msgstr "Voulez vous que VLC cherche des mises à jour automatiquement ?"
+#~ msgid "Pixel width of the capture region, or 0 for full width"
+#~ msgstr ""
+#~ "Largeur en pixels de la région à capture, ou 0 pour toute la largeur"
 
-#~ msgid "You can change this option in VLC's update window later on."
+#~ msgid "Capture region height"
+#~ msgstr "Hauteur de la région de capture"
+
+#~ msgid "Pixel height of the capture region, or 0 for full height"
 #~ msgstr ""
-#~ "Vous pouvez changer cette option dans la fenêtre de mise à jour de VLC "
-#~ "ultérieurement."
+#~ "Hauteur en pixels de la région à capture, ou 0 pour toute la hauteur"
 
-#~ msgid "No"
-#~ msgstr "Non"
+#~ msgid "Screen capture (with X11/XCB)"
+#~ msgstr "Capture d'écran (avec X11/XCB)"
 
-#~ msgid "This version of VLC is the latest available."
-#~ msgstr "Cette version de VLC est à jour."
+#~ msgid "Picture aspect-ratio n:m"
+#~ msgstr "Format d’écran n:m"
 
-#~ msgid "This version of VLC is outdated."
-#~ msgstr "Cette version de VLC n’est pas à jour."
+#~ msgid "Sound Delay"
+#~ msgstr "Délai audio"
 
-#~ msgid "The current release is %d.%d.%d%c."
-#~ msgstr "La version actuelle est %d.%d.%d%c."
+#~ msgid "delay"
+#~ msgstr "retard"
 
-#~ msgid "Audio format for MPEG4 (useable with MPEG TS and MPEG4)"
-#~ msgstr "Format MPEG-4 audio (utilisable avec MPEG-TS et MPEG4)"
+#~ msgid "Delay time"
+#~ msgstr "Retard"
 
-#~ msgid "Autoplay selected file"
-#~ msgstr "Lecture automatique du fichier"
+#, fuzzy
+#~ msgid "Sweep Depth"
+#~ msgstr "Profondeur : INVALIDE\n"
 
-#~ msgid "Automatically play a file when selected in the file selection list"
-#~ msgstr "Lire automatiquement un fichier lorsque celui-ci est sélectionné"
+#, fuzzy
+#~ msgid "Sweep Rate"
+#~ msgstr "Vitesse d'affichage: "
 
-#~ msgid "PDA Linux Gtk2+ interface"
-#~ msgstr "Interface Gtk2+ Linux pour PDA"
+#~ msgid "Feedback Gain"
+#~ msgstr "Gain de rétroaction"
 
-#~ msgid "Permissions"
-#~ msgstr "Permissions"
+#~ msgid "Gain on Feedback loop"
+#~ msgstr "Gain de la boucle de rétroaction"
 
-#~ msgid "Size"
-#~ msgstr "Taille"
+#~ msgid "Wet mix"
+#~ msgstr "Humide"
 
-#~ msgid "Owner"
-#~ msgstr "Propriétaire"
+#~ msgid "Level of delayed signal"
+#~ msgstr "Niveau du signal retardé"
 
-#~ msgid "Group"
-#~ msgstr "Groupe"
+#~ msgid "Dry Mix"
+#~ msgstr "Sec"
 
-#~ msgid "Forward"
-#~ msgstr "En avant"
+#~ msgid "Level of input signal"
+#~ msgstr "Niveau du signal d'entrée"
 
-#~ msgid "00:00:00"
-#~ msgstr "00:00:00"
+#~ msgid "Hardware decoding"
+#~ msgstr "Décodage matériel"
 
-#~ msgid "Add to Playlist"
-#~ msgstr "Ajouter à la liste de lecture"
+#~ msgid "This allows hardware decoding when available."
+#~ msgstr "Ceci permet un décodage matériel quand il est disponible."
 
-#~ msgid "MRL:"
-#~ msgstr "MRL :"
+#~ msgid "Building font cache"
+#~ msgstr "Mise à jour du cache pour les polices de caractères"
 
-#~ msgid "Port:"
-#~ msgstr "Port :"
+#~ msgid ""
+#~ "Please wait while your font cache is rebuilt.\n"
+#~ "This should take less than a minute."
+#~ msgstr ""
+#~ "Veuillez attendre pendant la mise à jour du cache pour les polices de "
+#~ "caractères.\n"
+#~ "Ceci devrait prendre moins d'une minute."
 
-#~ msgid "Address:"
-#~ msgstr "Adresse :"
+#~ msgid "H.264 profile"
+#~ msgstr "Profil H.264"
 
-#~ msgid "unicast"
-#~ msgstr "Unicast"
+#~ msgid "| frame. . . . . . . . . .  play frame by frame"
+#~ msgstr "| frame  . . . . . . . . . . . jouer image par image"
 
-#~ msgid "multicast"
-#~ msgstr "Multicast"
+#~ msgid "Value to adjust dts by"
+#~ msgstr "Valeur pour l'ajustement du DTS"
 
-#~ msgid "Network: "
-#~ msgstr "Réseau : "
+#~ msgid "Dirac video demuxer"
+#~ msgstr "Démultiplexeur vidéo Dirac"
 
-#~ msgid "udp"
-#~ msgstr "udp"
+#~ msgid "WMServer RTSP dialect"
+#~ msgstr "Dialecte RTSP WMServeur"
 
-#~ msgid "udp6"
-#~ msgstr "udp6"
+#~ msgid ""
+#~ "Sets the username for the connection, if no username or password are set "
+#~ "in the url."
+#~ msgstr ""
+#~ "Utilisateur pour la connexion, si aucun nom d'utilisateur et aucun mot de "
+#~ "passe dans l'URL."
 
-#~ msgid "rtp"
-#~ msgstr "rtp"
+#~ msgid ""
+#~ "Sets the password for the connection, if no username or password are set "
+#~ "in the url."
+#~ msgstr ""
+#~ "Mot de passe pour la connexion, si aucun nom d'utilisateur et aucun mot "
+#~ "de passe dans l'URL."
 
-#~ msgid "rtp4"
-#~ msgstr "rtp4"
+#~ msgid "WPL playlist import"
+#~ msgstr "Import de liste de lecture WPL"
 
-#~ msgid "ftp"
-#~ msgstr "ftp"
+#~ msgid "ZPL playlist import"
+#~ msgstr "Import de liste de lecture ZPL"
 
-#~ msgid "http"
-#~ msgstr "http"
+#~ msgid "Audio samplerate (Hz)"
+#~ msgstr "Fréquence d’échantillonnage audio (Hz)"
 
-#~ msgid "sout"
-#~ msgstr "sout"
+#~ msgid "Audio sample rate in Hertz. Default is 48000 Hz."
+#~ msgstr "Fréquence d'échantillonnage audio en Hertz. 48000 Hz par défaut."
 
-#~ msgid "mms"
-#~ msgstr "mms"
+#~ msgid "Audio channels in input stream. Numeric value >0. Default is 2."
+#~ msgstr ""
+#~ "Canaux audio dans le flux d'entrée. Valeur numérique > 0. 2 par défaut."
 
-#~ msgid "Protocol:"
-#~ msgstr "Protocole :"
+#~ msgid "FOURCC code of raw input format"
+#~ msgstr "Code FOURCC du flux d'entrée brut"
 
-#~ msgid "Transcode:"
-#~ msgstr "Transcode :"
+#~ msgid ""
+#~ "FOURCC code of the raw input format. This is a four character string."
+#~ msgstr ""
+#~ "Code FOURCC du flux d'entrée brut. Ceci est une chaîne de 4 caractères."
 
-#~ msgid "enable"
-#~ msgstr "Activer"
+#~ msgid "Forces the audio language."
+#~ msgstr "Forcer la langue audio"
 
-#~ msgid "Video:"
-#~ msgstr "Vidéo :"
+#~ msgid ""
+#~ "Forces the audio language for the output mux. Three letter ISO639 code. "
+#~ "Default is 'eng'. "
+#~ msgstr ""
+#~ "Forcer la langue audio du multiplexeur de sortie. Le code à 3 lettres "
+#~ "ISO639. « eng » par défaut."
 
-#~ msgid "Audio:"
-#~ msgstr "Audio :"
+#~ msgid "Raw audio demuxer"
+#~ msgstr "Démultiplexeur audio Raw"
 
-#~ msgid "Channel:"
-#~ msgstr "Canal :"
+#~ msgid "Lock Aspect Ratio"
+#~ msgstr "Forcer le format d'affichage"
 
-#~ msgid "Norm:"
-#~ msgstr "Norme :"
+#~ msgid "Errors and Warnings"
+#~ msgstr "Erreurs et avertissements"
 
-#~ msgid "Size:"
-#~ msgstr "Taille :"
+#~ msgid "Clean up"
+#~ msgstr "Effacer"
 
-#~ msgid "Frequency:"
-#~ msgstr "Fréquence :"
+#~ msgid "Show Details"
+#~ msgstr "Montre les détails"
 
-#~ msgid "Samplerate:"
-#~ msgstr "Débit :"
+#~ msgid "Player..."
+#~ msgstr "Lecteur…"
 
-#~ msgid "Quality:"
-#~ msgstr "Qualité :"
+#~ msgid "Control playback with the Apple Remote"
+#~ msgstr "Contrôle de la lecture avec la télécommande Apple"
 
-#~ msgid "Tuner:"
-#~ msgstr "Tuner :"
+#~ msgid "By default, VLC can be remotely controlled with the Apple Remote."
+#~ msgstr "Par défaut, VLC peut être contrôlé avec la télécommande Apple."
 
-#~ msgid "Sound:"
-#~ msgstr "Son :"
+#~ msgid "Control playback with media keys"
+#~ msgstr "Contrôle de la lecture avec les touches médias"
 
-#~ msgid "MJPEG:"
-#~ msgstr "MJPEG :"
+#~ msgid ""
+#~ "By default, VLC can be controlled using the media keys on modern Apple "
+#~ "keyboards."
+#~ msgstr ""
+#~ "Par défaut, VLC peut être contrôlé avec les touches médias des claviers "
+#~ "récents Apple."
 
-#~ msgid "Decimation:"
-#~ msgstr "Décimation :"
+#~ msgid "Use media key control when VLC is in background"
+#~ msgstr "Utiliser les touches média quand VLC est en arrière-plan"
 
-#~ msgid "pal"
-#~ msgstr "pal"
+#~ msgid ""
+#~ "By default, VLC will accept media key events also when being in "
+#~ "background."
+#~ msgstr ""
+#~ "Par défaut, VLC permet d'tiliser les touches média également quand il est "
+#~ "en arrière-plan."
 
-#~ msgid "ntsc"
-#~ msgstr "ntsc"
+#~ msgid "Play another media synchronously"
+#~ msgstr ""
+#~ "Jouer en synchronisation avec autre média (fichier audio supplémentaire, "
+#~ "…)"
 
-#~ msgid "secam"
-#~ msgstr "secam"
+#~ msgid "...when VLC is in background"
+#~ msgstr "… quand VLC est en arrière-plan"
 
-#~ msgid "240x192"
-#~ msgstr "240x192"
+#, fuzzy
+#~ msgid "Last check on: %@"
+#~ msgstr "Vérification forcée du système de fichiers sur %s.\n"
 
-#~ msgid "320x240"
-#~ msgstr "320x240"
+#~ msgid "Current media / stream statistics"
+#~ msgstr "Statistiques média/flux courant"
 
-#~ msgid "qsif"
-#~ msgstr "qsif"
+#~ msgid "Input/Read"
+#~ msgstr "Entrée/Lu"
 
-#~ msgid "qcif"
-#~ msgstr "qcif"
+#~ msgid "Output/Written/Sent"
+#~ msgstr "Sortie/Écrit/Envoyé"
 
-#~ msgid "sif"
-#~ msgstr "sif"
+#~ msgid "Media data size"
+#~ msgstr "Taille des donnée"
 
-#~ msgid "cif"
-#~ msgstr "cif"
+#~ msgid "Demuxed data size"
+#~ msgstr "Taille des donnée démultiplexées"
 
-#~ msgid "vga"
-#~ msgstr "vga"
+#~ msgid "Discarded (corrupted)"
+#~ msgstr "Abandonné (corrompu)"
 
-#~ msgid "kHz"
-#~ msgstr "kHz"
+#~ msgid "Dropped (discontinued)"
+#~ msgstr "Abandonné (discontinu)"
 
-#~ msgid "Hz/s"
-#~ msgstr "Hz/s"
+#~ msgid "Decoded"
+#~ msgstr "Décodé"
 
-#~ msgid "mono"
-#~ msgstr "Mono"
+#~ msgid "blocks"
+#~ msgstr "blocs"
 
-#~ msgid "stereo"
-#~ msgstr "Stéréo"
+#~ msgid "Displayed"
+#~ msgstr "Affiché"
 
-#~ msgid "Camera"
-#~ msgstr "Caméra"
+#~ msgid "frames"
+#~ msgstr "Images"
 
-#~ msgid "Video Codec:"
-#~ msgstr "Codec vidéo :"
+#~ msgid "Lost"
+#~ msgstr "Perdu"
 
-#~ msgid "huffyuv"
-#~ msgstr "huffyuv"
+#~ msgid "Sent"
+#~ msgstr "Envoyé"
 
-#~ msgid "mp1v"
-#~ msgstr "mp1v"
+#~ msgid "packets"
+#~ msgstr "Paquets"
 
-#~ msgid "mp2v"
-#~ msgstr "mp2v"
+#~ msgid "Upstream rate"
+#~ msgstr "Débit de flux montant"
 
-#~ msgid "mp4v"
-#~ msgstr "mp4v"
+#~ msgid "Played"
+#~ msgstr "Joué"
 
-#~ msgid "H263"
-#~ msgstr "H263"
+#~ msgid "buffers"
+#~ msgstr "tampons"
 
-#~ msgid "WMV1"
-#~ msgstr "WMV1"
+#~ msgid "Sort by "
+#~ msgstr "Trier par"
 
-#~ msgid "WMV2"
-#~ msgstr "WMV2"
+#~ msgid "Ascending"
+#~ msgstr "Croissant"
 
-#~ msgid "Video Bitrate:"
-#~ msgstr "Débit vidéo :"
+#~ msgid "Descending"
+#~ msgstr "Décroissant"
 
-#~ msgid "Bitrate Tolerance:"
-#~ msgstr "Tolérance de débit :"
+#~ msgid "Enter name for new node:"
+#~ msgstr "Entrer le nom du nouveau noeud : "
 
-#~ msgid "Keyframe Interval:"
-#~ msgstr "Intervalle d’images-clé :"
+#~ msgid "Library"
+#~ msgstr "Librairie"
 
-#~ msgid "Audio Codec:"
-#~ msgstr "Codec audio :"
+#~ msgid "Libraries"
+#~ msgstr "Libraries"
 
-#~ msgid "Deinterlace:"
-#~ msgstr "Désentrelacer :"
+#, fuzzy
+#~ msgid "System's default"
+#~ msgstr "Identifiant système"
 
-#~ msgid "Access:"
-#~ msgstr "Accès :"
+#~ msgid "Direct3D Desktop mode"
+#~ msgstr "Mode bureau Direct3D"
 
-#~ msgid "URL:"
-#~ msgstr "URL :"
+#~ msgid "Fullscreen controller opacity opacity between 0.1 and 1."
+#~ msgstr "Facteur d’opacité du controleur en mode plein écran entre 0,1 et 1."
 
-#~ msgid "Time To Live (TTL):"
-#~ msgstr "Temps de vie (TTL) :"
+#~ msgid ""
+#~ "Sets the fullscreen controller opacity between 0.1 and 1 for main "
+#~ "interface, playlist and extended panel. This option only works with "
+#~ "Windows and X11 with composite extensions."
+#~ msgstr ""
+#~ "Définis l'opacité du controleur en mode plein écran entre 0,1 et 1. Cette "
+#~ "option ne fonctionne que sous Windows et X11 avec le composite activé."
 
-#~ msgid "127.0.0.1"
-#~ msgstr "127.0.0.1"
+#~ msgid "Classic"
+#~ msgstr "Classique"
 
-#~ msgid "localhost"
-#~ msgstr "localhost"
+#, fuzzy
+#~ msgid "Define which screen fullscreen goes"
+#~ msgstr "Passer au noir en plein écran"
 
-#~ msgid "localhost.localdomain"
-#~ msgstr "localhost.localdomain"
+#~ msgid "Font size:"
+#~ msgstr "Taille police :"
 
-#~ msgid "239.0.0.42"
-#~ msgstr "239.0.0.42"
+#~ msgid "Text alignment:"
+#~ msgstr "Alignement texte :"
 
-#~ msgid "TS"
-#~ msgstr "TS"
+#~ msgid "Keep audio level between sessions"
+#~ msgstr "Retenir le niveau de volume entre les sessions"
 
-#~ msgid "MPEG1"
-#~ msgstr "MPEG1"
+#~ msgid "Always reset audio start level to:"
+#~ msgstr "Toujours remettre le niveau de volume à :"
 
-#~ msgid "OGG"
-#~ msgstr "OGG"
+#~ msgid "Output module:"
+#~ msgstr "Module de sortie :"
 
-#~ msgid "MOV"
-#~ msgstr "MOV"
+#~ msgid "Spatialization"
+#~ msgstr "Spatialisation"
 
-#~ msgid "ASF"
-#~ msgstr "ASF"
+#~ msgid "Dolby Surround:"
+#~ msgstr "Dolby Surround :"
 
-#~ msgid "kbits/s"
-#~ msgstr "kbits/s"
+#~ msgid "Processing"
+#~ msgstr "Traitement"
 
-#~ msgid "alaw"
-#~ msgstr "alaw"
+#~ msgid "Visualization:"
+#~ msgstr "Visualisation :"
 
-#~ msgid "ulaw"
-#~ msgstr "ulaw"
+#~ msgid "Replay gain mode:"
+#~ msgstr "Mode Replay gain :"
 
-#~ msgid "mpga"
-#~ msgstr "mpga"
+#~ msgid "Normalize volume to:"
+#~ msgstr "Normaliser le volume à :"
 
-#~ msgid "mp3"
-#~ msgstr "mp3"
+#~ msgid "Password:"
+#~ msgstr "Mot de passe :"
 
-#~ msgid "a52"
-#~ msgstr "a52"
+#~ msgid "Username:"
+#~ msgstr "Utilisateur :"
 
-#~ msgid "vorb"
-#~ msgstr "vorb"
+#~ msgid "Submit played tracks stats to Last.fm"
+#~ msgstr "Soumission des chansons à last.fm"
 
-#~ msgid "bits/s"
-#~ msgstr "bits/s"
+#~ msgid "Album art download policy:"
+#~ msgstr "Politique de téléchargement des jaquettes :"
 
-#~ msgid "Audio Bitrate :"
-#~ msgstr "Débit audio :"
+#~ msgid "Every "
+#~ msgstr "Tous les :"
 
-#~ msgid "SAP Announce:"
-#~ msgstr "Annonce SAP :"
+#~ msgid "Menus language:"
+#~ msgstr "Langue des menus :"
 
-#~ msgid "SLP Announce:"
-#~ msgstr "Annonce SLP :"
+#~ msgid "Set up associations..."
+#~ msgstr "Association de fichiers…"
 
-#~ msgid "Announce Channel:"
-#~ msgstr "Canal d’annonce :"
+#~ msgid "Look and feel"
+#~ msgstr "Apparence"
 
-#~ msgid " Clear "
-#~ msgstr " Effacer "
+#~ msgid "Use custom skin"
+#~ msgstr "Utiliser un thème"
 
-#~ msgid " Save "
-#~ msgstr " Enregistrer "
+#~ msgid "Skin resource file:"
+#~ msgstr "Fichier de thème :"
 
-#~ msgid " Apply "
-#~ msgstr " Appliquer "
+#~ msgid "Show controls in full screen mode"
+#~ msgstr "Affiche un contrôleur en mode plein écran"
 
-#~ msgid " Cancel "
-#~ msgstr " Annuler "
+#~ msgid "Show systray icon"
+#~ msgstr "Icône dans la barre système"
 
-#~ msgid "Preference"
-#~ msgstr "Préférences"
+#~ msgid "Force window style:"
+#~ msgstr "Forcer le style de fenêtres :"
 
 #~ msgid ""
-#~ "VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts "
-#~ "input from local or network sources and is licensed under the GPL (http://"
-#~ "www.gnu.org/copyleft/gpl.html)."
+#~ "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
+#~ "REC-html40/strict.dtd\">\n"
+#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
+#~ "css\">\n"
+#~ "p, li { white-space: pre-wrap; }\n"
+#~ "</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; "
+#~ "font-weight:400; font-style:normal;\">\n"
+#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
+#~ "right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
+#~ "sample_skins\" /></p></body></html>"
 #~ msgstr ""
-#~ "VLC Media Player est un lecteur MPEG, MPEG 2, MP3 et DivX, capable de "
-#~ "lire depuis des sources locales ou sur le réseau, sous license GPL "
-#~ "(http://www.gnu.org/copyleft/gpl.html)."
-
-#~ msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
-#~ msgstr "Auteurs : l’équipe VideoLAN, http://www.videolan.org/team/"
+#~ "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
+#~ "REC-html40/strict.dtd\">\n"
+#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
+#~ "css\">\n"
+#~ "p, li { white-space: pre-wrap; }\n"
+#~ "</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; "
+#~ "font-weight:400; font-style:normal;\">\n"
+#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
+#~ "right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
+#~ "sample_skins\" /></p></body></html>"
 
-#~ msgid "(c) 1996-2004 the the VideoLAN team team"
-#~ msgstr "© 1996-2004 l’équipe VideoLAN"
+#~ msgid "Use native style"
+#~ msgstr "Utiliser un style natif"
 
-#~ msgid "Couldn't find pixmap file: %s"
-#~ msgstr "Impossible de trouver le fichier pixmap : %s"
+#~ msgid "Enable On Screen Display (OSD)"
+#~ msgstr "Affichage à l’écran (OSD)"
 
-#~ msgid "Statistics about the currently playing media or stream."
-#~ msgstr "Statistiques sur le média courant."
+#~ msgid "Show media title on video start"
+#~ msgstr "Incruster le titre dans la vidéo au démarrage"
 
-#~ msgid "Corrupted"
-#~ msgstr "Corrompu"
+#~ msgid "Album art filename"
+#~ msgstr "Nom du fichier pour la jaquette"
 
-#~ msgid "Discontinuities"
-#~ msgstr "Discontinuitées"
+#~ msgid "Filename to look for album art in current directory"
+#~ msgstr "Nom du fichier à chercher pour la jaquette dans le dossier courant"
 
-#~ msgid "VLC media player "
-#~ msgstr "Lecteur multimédia VLC "
+#~ msgid "Font family for the font you want to use"
+#~ msgstr "Fichier de police à utiliser."
 
-#~ msgid "Path to use in openfile dialog"
-#~ msgstr "Chemin à utiliser dans le dialogue d’ouverture de fichiers"
+#~ msgid "Fontfile for the font you want to use"
+#~ msgstr "Fichier de police à utiliser."
 
-#~ msgid "Classic look"
-#~ msgstr "Look classique"
+#~ msgid ""
+#~ "Please wait while your font cache is rebuilt.\n"
+#~ "This should take less than few minutes."
+#~ msgstr ""
+#~ "Veuillez attendre pendant la mise à  jour du cache pour les polices de "
+#~ "caractères.\n"
+#~ "Ceci devrait prendre moins d'une minute."
 
-#~ msgid "Alignment:"
-#~ msgstr "Alignement :"
+#~ msgid "Syslog facility"
+#~ msgstr "Facilité syslog"
 
-#~ msgid "Default volume"
-#~ msgstr "Volume par défaut"
+#~ msgid ""
+#~ "Select the syslog facility where logs will be forwarded. Available "
+#~ "choices are \"user\" (default), \"daemon\", and \"local0\" through "
+#~ "\"local7\"."
+#~ msgstr ""
+#~ "Sélectionner le format d’enregistrement des messages pour syslog, "
+#~ "« daemon » (défaut), « user », et  « local0 » à « local7 »"
 
-#~ msgid "256 corresponds to 100%, 1024 to 400%"
-#~ msgstr "256 correspond à 100%, 1024 à 400%"
+#~ msgid "PCR interval (ms)"
+#~ msgstr "Intervalle PCR (ms)"
 
-#~ msgid "Save volume on exit"
-#~ msgstr "Sauvez automatiquement le volume en sortie"
+#~ msgid "Dirac packetizer"
+#~ msgstr "Empaqueteur Dirac"
 
-#~ msgid "last.fm"
-#~ msgstr "last.fm"
+#, fuzzy
+#~ msgid "Password for target device."
+#~ msgstr "Simule la sortie du périphérique cible."
 
-#~ msgid "Enable last.fm submission"
-#~ msgstr "Activer la soumission à last.fm"
+#~ msgid "Password file"
+#~ msgstr "Fiichier de mots de passe"
 
-#~ msgid "Association Setup"
-#~ msgstr "Paramétrage des associations"
+#~ msgid "Output width"
+#~ msgstr "Largeur de la vidéo"
 
-#~ msgid "Filter"
-#~ msgstr "Filtres"
+#~ msgid "Output (canvas) image width"
+#~ msgstr "Largeur de l'image en sortie"
 
-#~ msgid "Interface Type"
-#~ msgstr "Type d'interface"
+#~ msgid "Output height"
+#~ msgstr "Hauteur de la vidéo"
 
-#~ msgid "Native"
-#~ msgstr "Native"
+#~ msgid "Output (canvas) image height"
+#~ msgstr "Hauteur de l'image en sortie"
 
-#~ msgid "Show a controller in fullscreen"
-#~ msgstr "Affiche un contrôleur en mode plein écran"
+#~ msgid "Output picture aspect ratio"
+#~ msgstr "La proportion de l'image en sortie"
 
-#~ msgid "Dummy access function"
-#~ msgstr "Pseudo-entrée"
-
-#~ msgid "Gtk+ GUI helper"
-#~ msgstr "Aide Gtk+"
+#~ msgid "Enable desktop mode "
+#~ msgstr "Activer le mode bureau"
 
 #, fuzzy
-#~ msgid "Shaping delay"
-#~ msgstr "Tampon du multiplexeur (ms)"
-
-#~ msgid "Use MPEG4 matrix"
-#~ msgstr "Matrice de quantisation MPEG4"
-
-#~ msgid "Use the MPEG4 quantification matrix."
-#~ msgstr "Utiliser la matrice de quantisation MPEG4"
+#~ msgid "The desktop mode allows you to display the video on the desktop."
+#~ msgstr "Port vidéo par défaut utilisé pour la diffusion RTP."
 
-#~ msgid "MPEG2 video transrating stream output"
-#~ msgstr "Flux de sortie avec changement de débit vidéo MPEG2"
+#~ msgid "Desktop"
+#~ msgstr "Bureau"
 
-#~ msgid "Set aspect (like 4:3) of the video canvas"
-#~ msgstr "Régler l’aspect (comme 4:3) du canevas vidéo."
+#~ msgid "DirectX (DirectDraw) video output"
+#~ msgstr "Sortie vidéo « DirectX (DirectDraw) »"
 
 #, fuzzy
-#~ msgid "Offset X offset (automatic compensation)"
-#~ msgstr "Valeur de compensation d'exposition"
-
-#~ msgid "Xinerama option"
-#~ msgstr "Options Xinerama"
-
-#~ msgid "Uncheck if you have not used xinerama"
-#~ msgstr "Décochez si vous n'utilisez pas xinerama"
+#~ msgid "SDL video driver name"
+#~ msgstr "Décodeur d’images (SDL)"
 
-#~ msgid "Embedded Windows video"
-#~ msgstr "Vidéo Windows intégrée"
-
-#~ msgid "DirectX video output"
-#~ msgstr "Sortie vidéo « DirectX »"
-
-#~ msgid "Alternate fullscreen method"
-#~ msgstr "Mode plein écran spécial"
-
-#~ msgid ""
-#~ "There are two ways to make a fullscreen window, unfortunately each one "
-#~ "has its drawbacks.\n"
-#~ "1) Let the window manager handle your fullscreen window (default), but "
-#~ "things like taskbars will likely show on top of the video.\n"
-#~ "2) Completely bypass the window manager, but then nothing will be able to "
-#~ "show on top of the video."
-#~ msgstr ""
-#~ "Il y a deux méthodes pour passer en plein écran, chacune avec ses "
-#~ "inconvénients :\n"
-#~ "1) Laisser le gestionnaire de fenêtre gérer la fenêtre plein écran (mode "
-#~ "par défaut). Mais les objects comme les barres des tâches seront "
-#~ "probablement au-dessus de la vidéo.\n"
-#~ "2) Ne pas utiliser du tout le gestionnaire de fenêtres, mais plus rien ne "
-#~ "sera affichable au-dessus de la vidéo."
+#~ msgid "X11 video window (XCB)"
+#~ msgstr "Sortie vidéo « X11 (XCB) »"
 
-#~ msgid "Screen for fullscreen mode."
-#~ msgstr "Écran à utiliser pour le mode plein écran."
+#~ msgid "VLC"
+#~ msgstr "VLC"
 
-#~ msgid ""
-#~ "Screen to use in fullscreen mode. For instance set it to 0 for first "
-#~ "screen, 1 for the second."
-#~ msgstr ""
-#~ "Choisissez l’écran que vous désirez utiliser en mode plein écran. Par "
-#~ "exemple, mettez 0 pour le premier écran, 1 pour le second."
+#~ msgid "X11"
+#~ msgstr "X11"
 
+#, fuzzy
 #~ msgid ""
-#~ "If your graphics card provides several adaptors, you need to choose which "
-#~ "one will be used (you shouldn't have to change this)."
+#~ "X11 hardware display to use. By default, VLC will use the value of the "
+#~ "DISPLAY environment variable."
 #~ msgstr ""
-#~ "Si votre carte graphique a plusieurs adaptateurs, cette option vous "
-#~ "permet de choisir celui qui sera utilisé (vous ne devriez pas avoir à "
-#~ "modifier cette valeur)."
-
-#~ msgid "XVideo extension video output"
-#~ msgstr "Sortie vidéo « extension XVideo »"
-
-#~ msgid "Screen to be used for fullscreen mode."
-#~ msgstr "Choisissez l’écran à utiliser pour le mode plein écran"
+#~ "Affichage X11 que vous désirez utiliser. Par défaut VLC utilisera la "
+#~ "valeur de la variable d’environnement DISPLAY."
 
+#, fuzzy
 #~ msgid ""
-#~ "Choose the screen you want to use in fullscreen mode. For instance set it "
-#~ "to 0 for first screen, 1 for the second."
+#~ "XVideo hardware adaptor to use. By default, VLC will use the first "
+#~ "functional adaptor."
 #~ msgstr ""
-#~ "Choisissez l’écran que vous désirez utiliser en mode plein écran. Par "
-#~ "exemple, mettez 0 pour le premier écran, 1 pour le second."
-
-#~ msgid "XCB"
-#~ msgstr "XCB"
-
-#~ msgid "(Experimental) XCB video output"
-#~ msgstr "Sortie vidéo « XCB »"
+#~ "Affichage X11 que vous désirez utiliser. Par défaut VLC utilisera la "
+#~ "valeur de la variable d’environnement DISPLAY."
 
-#~ msgid "(Experimental) XCB video window"
-#~ msgstr "Sortie vidéo « XCB » (expérimental)"
+#~ msgid "XVideo"
+#~ msgstr "XVideo"
 
-#~ msgid "GaLaktos visualization"
-#~ msgstr "Module de visualisation GaLaktos"
+#~ msgid "XVideo output (XCB)"
+#~ msgstr "Sortie vidéo « Xvideo (XCB) »"
 
 #~ msgid "FFmpeg video filter"
 #~ msgstr "Filtre vidéo ffmpeg"
diff --git a/po/hr.po b/po/hr.po
index 6a8ac96..4ce182c 100644
--- a/po/hr.po
+++ b/po/hr.po
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: vlc 1.0.0\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-10-01 22:35+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-09-19 16:53+0100\n"
 "Last-Translator: Dominko Aždajić <domazd@mail.ru>\n"
 "Language-Team: Croatian\n"
@@ -19,7 +19,7 @@ msgstr ""
 "X-Poedit-Language: Croatian\n"
 "X-Poedit-Country: CROATIA\n"
 
-#: include/vlc_common.h:841
+#: include/vlc_common.h:869
 msgid ""
 "This program comes with NO WARRANTY, to the extent permitted by law.\n"
 "You may redistribute it under the terms of the GNU General Public License;\n"
@@ -41,9 +41,9 @@ msgstr "Postavke programa VLC"
 msgid "Select \"Advanced Options\" to see all options."
 msgstr "Odaberite \"Napredne mogućnosti\" kako bi vidjeli sve mogućnosti."
 
-#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:81
-#: modules/gui/qt4/menus.cpp:970 modules/misc/dummy/dummy.c:67
+#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:77
+#: modules/gui/qt4/menus.cpp:965 modules/misc/dummy/dummy.c:67
 msgid "Interface"
 msgstr "Sučelje"
 
@@ -63,7 +63,7 @@ msgstr "Glavna sučelja"
 msgid "Settings for the main interface"
 msgstr "Postavke glavnog sučelja"
 
-#: include/vlc_config_cat.h:45 src/libvlc-module.c:180
+#: include/vlc_config_cat.h:45 src/libvlc-module.c:170
 msgid "Control interfaces"
 msgstr "Sučelja upravljanja"
 
@@ -72,17 +72,17 @@ msgid "Settings for VLC's control interfaces"
 msgstr "Postavke upravljačkih sučelja VLC-a"
 
 #: include/vlc_config_cat.h:48 include/vlc_config_cat.h:49
-#: modules/gui/macosx/simple_prefs.m:197
+#: modules/gui/macosx/simple_prefs.m:194
 msgid "Hotkeys settings"
 msgstr "Postavke tipkovnih prečica"
 
-#: include/vlc_config_cat.h:52 src/input/es_out.c:2736 src/input/es_out.c:2777
-#: src/libvlc-module.c:1519 modules/gui/beos/InterfaceWindow.cpp:283
-#: modules/gui/macosx/intf.m:668 modules/gui/macosx/output.m:170
-#: modules/gui/macosx/playlistinfo.m:114 modules/gui/macosx/simple_prefs.m:181
+#: include/vlc_config_cat.h:52 src/input/es_out.c:2656 src/input/es_out.c:2690
+#: src/libvlc-module.c:1504 modules/gui/beos/InterfaceWindow.cpp:283
+#: modules/gui/macosx/intf.m:611 modules/gui/macosx/output.m:170
+#: modules/gui/macosx/playlistinfo.m:113 modules/gui/macosx/simple_prefs.m:178
 #: modules/gui/macosx/wizard.m:380
-#: modules/gui/qt4/components/info_panels.cpp:508
-#: modules/gui/qt4/components/simple_preferences.cpp:83
+#: modules/gui/qt4/components/info_panels.cpp:517
+#: modules/gui/qt4/components/simple_preferences.cpp:79
 #: modules/gui/qt4/ui/profiles.h:487 modules/stream_out/es.c:93
 #: modules/stream_out/transcode.c:200
 msgid "Audio"
@@ -97,7 +97,7 @@ msgid "General audio settings"
 msgstr "Opće postavke zvuka"
 
 #: include/vlc_config_cat.h:57 include/vlc_config_cat.h:79
-#: src/video_output/video_output.c:490
+#: src/video_output/video_output.c:509
 msgid "Filters"
 msgstr "Filtri"
 
@@ -105,12 +105,12 @@ msgstr "Filtri"
 msgid "Audio filters are used to process the audio stream."
 msgstr "Zvukovni filtri se koriste za obradu strujanja zvuka."
 
-#: include/vlc_config_cat.h:60 src/audio_output/input.c:108
-#: modules/gui/macosx/intf.m:678 modules/gui/macosx/intf.m:679
+#: include/vlc_config_cat.h:60 src/audio_output/input.c:112
+#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
 msgid "Visualizations"
 msgstr "Vizualizacije"
 
-#: include/vlc_config_cat.h:61 src/audio_output/input.c:182
+#: include/vlc_config_cat.h:61 src/audio_output/input.c:186
 msgid "Audio visualizations"
 msgstr "Vizualizacije zvuka"
 
@@ -122,7 +122,7 @@ msgstr "Izlazni moduli"
 msgid "General settings for audio output modules."
 msgstr "Opće postavke modula za razdvajanja zvuka."
 
-#: include/vlc_config_cat.h:66 src/libvlc-module.c:1957
+#: include/vlc_config_cat.h:66 src/libvlc-module.c:1939
 #: modules/stream_out/transcode.c:232
 msgid "Miscellaneous"
 msgstr "Razno"
@@ -131,14 +131,14 @@ msgstr "Razno"
 msgid "Miscellaneous audio settings and modules."
 msgstr "Razne zvukovne postavke i moduli."
 
-#: include/vlc_config_cat.h:70 src/input/es_out.c:2739 src/input/es_out.c:2826
-#: src/libvlc-module.c:1572 modules/gui/macosx/intf.m:681
-#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:103
-#: modules/gui/macosx/simple_prefs.m:185 modules/gui/macosx/wizard.m:381
-#: modules/gui/qt4/components/info_panels.cpp:509
-#: modules/gui/qt4/components/simple_preferences.cpp:85
-#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:292
-#: modules/misc/dummy/dummy.c:104 modules/stream_out/es.c:101
+#: include/vlc_config_cat.h:70 src/input/es_out.c:2659 src/input/es_out.c:2739
+#: src/libvlc-module.c:1557 modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:102
+#: modules/gui/macosx/simple_prefs.m:182 modules/gui/macosx/wizard.m:381
+#: modules/gui/qt4/components/info_panels.cpp:518
+#: modules/gui/qt4/components/simple_preferences.cpp:80
+#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/misc/dummy/dummy.c:105 modules/stream_out/es.c:101
 #: modules/stream_out/transcode.c:169
 msgid "Video"
 msgstr "Slika"
@@ -247,7 +247,7 @@ msgstr "Ulaz općenito"
 msgid "General input settings. Use with care..."
 msgstr "Opće postavke"
 
-#: include/vlc_config_cat.h:124 src/libvlc-module.c:1882
+#: include/vlc_config_cat.h:124 src/libvlc-module.c:1866
 msgid "Stream output"
 msgstr "Izlaz strujanja"
 
@@ -356,17 +356,16 @@ msgstr "VOD"
 msgid "VLC's implementation of Video On Demand"
 msgstr "VLC-ova implementacija službi Video po zahtjevu"
 
-#: include/vlc_config_cat.h:175 src/libvlc-module.c:2018
+#: include/vlc_config_cat.h:175 src/libvlc-module.c:2000
 #: src/playlist/engine.c:119 modules/demux/playlist/playlist.c:66
 #: modules/demux/playlist/playlist.c:67
 #: modules/gui/beos/InterfaceWindow.cpp:232
-#: modules/gui/beos/InterfaceWindow.cpp:326
-#: modules/gui/macosx/embeddedwindow.m:71 modules/gui/macosx/intf.m:610
+#: modules/gui/beos/InterfaceWindow.cpp:326 modules/gui/macosx/intf.m:554
+#: modules/gui/pda/pda_interface.c:1262
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/gui/qt4/components/playlist/playlist.cpp:107
-#: modules/gui/qt4/components/playlist/selector.cpp:107
+#: modules/gui/qt4/components/playlist/playlist.cpp:114
 #: modules/gui/qt4/dialogs/playlist.cpp:43
-#: modules/gui/qt4/main_interface.cpp:157
+#: modules/gui/qt4/main_interface.cpp:149
 msgid "Playlist"
 msgstr "Spisak izvođenja"
 
@@ -383,8 +382,8 @@ msgstr ""
 msgid "General playlist behaviour"
 msgstr "Općenito ponašanje spiska za izvođenje"
 
-#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:485
-#: modules/gui/macosx/playlist.m:486
+#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:448
+#: modules/gui/macosx/playlist.m:449
 msgid "Services discovery"
 msgstr "Otkrivanje službi"
 
@@ -396,7 +395,7 @@ msgstr ""
 "Moduli otkrivanja službi su pomagala koja samostalno dodaju stavke na "
 "spiskove za izvođenje."
 
-#: include/vlc_config_cat.h:186 src/libvlc-module.c:1832
+#: include/vlc_config_cat.h:186 src/libvlc-module.c:1816
 msgid "Advanced"
 msgstr "Napredno"
 
@@ -419,9 +418,9 @@ msgstr ""
 msgid "Advanced settings"
 msgstr "Napredne mogućnosti"
 
-#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:180
-#: modules/gui/macosx/open.m:459 modules/gui/macosx/simple_prefs.m:256
-#: modules/gui/qt4/ui/sprefs_input.h:309
+#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:171
+#: modules/gui/macosx/open.m:444 modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/pda/pda_interface.c:546 modules/gui/qt4/ui/sprefs_input.h:240
 msgid "Network"
 msgstr "Mrežne veze"
 
@@ -477,7 +476,7 @@ msgstr "Pomoć nije dostupna"
 msgid "There is no help available for these modules."
 msgstr "Za te module pomoć nije dostupna."
 
-#: include/vlc_interface.h:125
+#: include/vlc_interface.h:124
 msgid ""
 "\n"
 "Warning: if you can't access the GUI anymore, open a command-line window, go "
@@ -520,7 +519,7 @@ msgstr "&Dojave"
 msgid "Jump to Specific &Time"
 msgstr "Skok na zadanu točku &vremena"
 
-#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:602
+#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:596
 msgid "&Bookmarks"
 msgstr "&Straničnici"
 
@@ -532,14 +531,15 @@ msgstr "Prilagodbe &VLM-a"
 msgid "&About"
 msgstr "&O programu..."
 
-#: include/vlc_intf_strings.h:52 modules/control/rc.c:77
-#: modules/gui/macosx/embeddedwindow.m:65
-#: modules/gui/macosx/embeddedwindow.m:153 modules/gui/macosx/intf.m:603
-#: modules/gui/macosx/intf.m:648 modules/gui/macosx/intf.m:737
-#: modules/gui/macosx/intf.m:744 modules/gui/macosx/intf.m:2021
-#: modules/gui/macosx/intf.m:2022 modules/gui/macosx/intf.m:2023
-#: modules/gui/macosx/intf.m:2024 modules/gui/macosx/playlist.m:473
-#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:734
+#: include/vlc_intf_strings.h:52 modules/control/rc.c:76
+#: modules/gui/macosx/embeddedwindow.m:64
+#: modules/gui/macosx/embeddedwindow.m:154 modules/gui/macosx/intf.m:547
+#: modules/gui/macosx/intf.m:592 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/intf.m:686 modules/gui/macosx/intf.m:1944
+#: modules/gui/macosx/intf.m:1945 modules/gui/macosx/intf.m:1946
+#: modules/gui/macosx/intf.m:1947 modules/gui/macosx/playlist.m:436
+#: modules/gui/pda/pda_interface.c:260 modules/gui/pda/pda_interface.c:261
+#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:728
 #: modules/gui/qt4/ui/open.h:275
 msgid "Play"
 msgstr "Izvedba"
@@ -548,10 +548,11 @@ msgstr "Izvedba"
 msgid "Fetch Information"
 msgstr "Dobaviti informaciju"
 
-#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:474
-#: modules/gui/qt4/dialogs/bookmarks.cpp:47
-#: modules/gui/qt4/ui/podcast_configuration.h:104
-#: modules/gui/qt4/ui/streampanel.h:171
+#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:437
+#: modules/gui/pda/pda_interface.c:1252
+#: modules/gui/qt4/dialogs/bookmarks.cpp:46 modules/gui/qt4/ui/open_file.h:207
+#: modules/gui/qt4/ui/podcast_configuration.h:105
+#: modules/gui/qt4/ui/streampanel.h:173
 msgid "Delete"
 msgstr "Izbrisati"
 
@@ -579,7 +580,7 @@ msgstr "Pohraniti..."
 msgid "Open Folder..."
 msgstr "Otvoriti mapu..."
 
-#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1190
+#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1179
 msgid "Repeat all"
 msgstr "Opetovati sve"
 
@@ -591,8 +592,8 @@ msgstr "Opetovati jednu"
 msgid "No repeat"
 msgstr "Bez opetovanja"
 
-#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1410
-#: modules/gui/macosx/controls.m:1045 modules/gui/macosx/intf.m:654
+#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1395
+#: modules/gui/macosx/controls.m:1014 modules/gui/macosx/intf.m:598
 msgid "Random"
 msgstr "Nasumično"
 
@@ -629,7 +630,7 @@ msgid "Open Play&list..."
 msgstr "Otvoriti &spisak izvođenja..."
 
 #: include/vlc_intf_strings.h:81
-#: modules/gui/qt4/components/preferences_widgets.cpp:1169
+#: modules/gui/qt4/components/preferences_widgets.cpp:1141
 msgid "Search"
 msgstr "Tražiti"
 
@@ -649,7 +650,7 @@ msgstr ""
 "Neke od mogućnosti su dostupne ali skrivene. Označite \"Napredne mogućnosti"
 "\" kako bi ih vidjeli."
 
-#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:78
+#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:77
 msgid "Image clone"
 msgstr "Klon slike"
 
@@ -669,7 +670,7 @@ msgstr ""
 "Uvećavanje dijela video slike. Možete izabrati dio slike koji bi trebao biti "
 "uvećan."
 
-#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:911
+#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:912
 msgid "Waves"
 msgstr "Valovi"
 
@@ -773,172 +774,171 @@ msgstr ""
 "koji bi nam pomogli. I dakako, i Vi možete <b>promicati</b> medijski izvođač "
 "VLC.</p></body></html> "
 
-#: src/audio_output/filters.c:168 src/audio_output/filters.c:215
-#: src/audio_output/filters.c:238
+#: src/audio_output/filters.c:159 src/audio_output/filters.c:206
+#: src/audio_output/filters.c:229
 msgid "Audio filtering failed"
 msgstr "Filtriranje zvuka nije uspjelo"
 
-#: src/audio_output/filters.c:169 src/audio_output/filters.c:216
-#: src/audio_output/filters.c:239
+#: src/audio_output/filters.c:160 src/audio_output/filters.c:207
+#: src/audio_output/filters.c:230
 #, c-format
 msgid "The maximum number of filters (%d) was reached."
 msgstr "Dosegnut je maksimalni broj filtara (%d)."
 
-#: src/audio_output/input.c:110 src/audio_output/input.c:156
-#: src/input/es_out.c:919 src/libvlc-module.c:613
-#: src/video_output/video_output.c:1718 modules/video_filter/postproc.c:230
+#: src/audio_output/input.c:114 src/audio_output/input.c:160
+#: src/input/es_out.c:890 src/libvlc-module.c:608
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "Isključiti"
 
-#: src/audio_output/input.c:112 modules/visualization/visual/visual.c:133
+#: src/audio_output/input.c:116 modules/visualization/visual/visual.c:131
 msgid "Spectrometer"
 msgstr "Spektrometar"
 
-#: src/audio_output/input.c:114
+#: src/audio_output/input.c:118
 msgid "Scope"
 msgstr "Oscilograf"
 
-#: src/audio_output/input.c:116
+#: src/audio_output/input.c:120
 msgid "Spectrum"
 msgstr "Spektar"
 
-#: src/audio_output/input.c:118
+#: src/audio_output/input.c:122
 msgid "Vu meter"
 msgstr "Mjerilo glasnosti"
 
-#: src/audio_output/input.c:153 modules/audio_filter/equalizer.c:75
-#: modules/gui/macosx/equalizer.m:144 modules/gui/macosx/equalizer.m:145
-#: modules/gui/macosx/equalizer.m:159
+#: src/audio_output/input.c:157 modules/audio_filter/equalizer.c:75
+#: modules/gui/macosx/equalizer.m:153 modules/gui/macosx/equalizer.m:167
 msgid "Equalizer"
 msgstr "Ujednačivač frekvencije"
 
-#: src/audio_output/input.c:175 src/libvlc-module.c:313
+#: src/audio_output/input.c:179 src/libvlc-module.c:308
 msgid "Audio filters"
 msgstr "Filtri zvuka"
 
-#: src/audio_output/input.c:197
+#: src/audio_output/input.c:201
 msgid "Replay gain"
 msgstr "Pretpojačanje ponovnog izvođenja"
 
-#: src/audio_output/output.c:104 src/audio_output/output.c:131
-#: modules/access/vcdx/info.c:86 modules/gui/macosx/intf.m:674
-#: modules/gui/macosx/intf.m:675
+#: src/audio_output/output.c:102 src/audio_output/output.c:129
+#: modules/access/vcdx/info.c:121 modules/gui/macosx/intf.m:617
+#: modules/gui/macosx/intf.m:618
 msgid "Audio Channels"
 msgstr "Zvučni kanali"
 
-#: src/audio_output/output.c:107 src/audio_output/output.c:142
-#: modules/access/alsa.c:69 modules/access/oss.c:64 modules/access/v4l2.c:234
-#: modules/audio_output/alsa.c:197 modules/audio_output/alsa.c:228
-#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:202
-#: modules/audio_output/portaudio.c:402 modules/audio_output/sdl.c:184
-#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:516
+#: src/audio_output/output.c:105 src/audio_output/output.c:140
+#: modules/access/alsa.c:70 modules/access/oss.c:65 modules/access/v4l2.c:228
+#: modules/audio_output/alsa.c:196 modules/audio_output/alsa.c:227
+#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:206
+#: modules/audio_output/portaudio.c:399 modules/audio_output/sdl.c:184
+#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:517
 #: modules/codec/twolame.c:71
 msgid "Stereo"
 msgstr "Stereo"
 
-#: src/audio_output/output.c:109 src/audio_output/output.c:145
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/audio_output/output.c:107 src/audio_output/output.c:143
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:884
-#: modules/gui/qt4/ui/video_effects.h:937
-#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:885
+#: modules/gui/qt4/ui/video_effects.h:938
+#: modules/gui/qt4/ui/video_effects.h:943 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Left"
 msgstr "Lijevo"
 
-#: src/audio_output/output.c:111 src/audio_output/output.c:147
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/audio_output/output.c:109 src/audio_output/output.c:145
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:886 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:887 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Right"
 msgstr "Desno"
 
-#: src/audio_output/output.c:137
+#: src/audio_output/output.c:135
 msgid "Dolby Surround"
 msgstr "Dolby Surround"
 
-#: src/audio_output/output.c:149
+#: src/audio_output/output.c:147
 msgid "Reverse stereo"
 msgstr "Zamijeniti stereo izlaze"
 
-#: src/config/file.c:603
+#: src/config/file.c:593
 msgid "key"
 msgstr "ključ"
 
-#: src/config/file.c:612
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "booleova vrijednost"
 
-#: src/config/file.c:612 src/libvlc.c:1664
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "cjelobrojna vrijednost"
 
-#: src/config/file.c:621 src/libvlc.c:1693
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "plutajuća vrijednost"
 
-#: src/config/file.c:644 src/libvlc.c:1643
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "niz"
 
-#: src/control/media_list.c:259 src/playlist/engine.c:135
-#: src/playlist/loadsave.c:165
+#: src/control/media_list.c:245 src/playlist/engine.c:135
+#: src/playlist/loadsave.c:156
 msgid "Media Library"
 msgstr "Medijska knjižnica"
 
-#: src/extras/getopt.c:636
+#: src/extras/getopt.c:634
 #, c-format
 msgid "%s: option `%s' is ambiguous\n"
 msgstr "%s: mogućnost `%s' je dvosmislena\n"
 
-#: src/extras/getopt.c:661
+#: src/extras/getopt.c:659
 #, c-format
 msgid "%s: option `--%s' doesn't allow an argument\n"
 msgstr "%s: mogućnost `--%s' ne dopušta neki argument\n"
 
-#: src/extras/getopt.c:666
+#: src/extras/getopt.c:664
 #, c-format
 msgid "%s: option `%c%s' doesn't allow an argument\n"
 msgstr "%s: mogućnost `%c%s' ne dopušta neki argument\n"
 
-#: src/extras/getopt.c:684 src/extras/getopt.c:860
+#: src/extras/getopt.c:682 src/extras/getopt.c:858
 #, c-format
 msgid "%s: option `%s' requires an argument\n"
 msgstr "%s: mogućnost `%s' iziskuje neki argument\n"
 
-#: src/extras/getopt.c:713 src/extras/getopt.c:719
+#: src/extras/getopt.c:711 src/extras/getopt.c:717
 #, c-format
 msgid "%s: unrecognized option `%s%s'\n"
 msgstr "%s: neprepoznata mogućnost `%s%s'\n"
 
-#: src/extras/getopt.c:746
+#: src/extras/getopt.c:744
 #, c-format
 msgid "%s: illegal option -- %c\n"
 msgstr "%s: nedopuštena mogućnost -- %c\n"
 
-#: src/extras/getopt.c:749
+#: src/extras/getopt.c:747
 #, c-format
 msgid "%s: invalid option -- %c\n"
 msgstr "%s: nedopuštena mogućnost -- %c\n"
 
-#: src/extras/getopt.c:779 src/extras/getopt.c:909
+#: src/extras/getopt.c:777 src/extras/getopt.c:907
 #, c-format
 msgid "%s: option requires an argument -- %c\n"
 msgstr "%s: ta mogućnost iziskuje neki argument -- %c\n"
 
-#: src/extras/getopt.c:826
+#: src/extras/getopt.c:824
 #, c-format
 msgid "%s: option `-W %s' is ambiguous\n"
 msgstr "%s: mogućnost `-W %s' je dvosmislena\n"
 
-#: src/extras/getopt.c:844
+#: src/extras/getopt.c:842
 #, c-format
 msgid "%s: option `-W %s' doesn't allow an argument\n"
 msgstr "%s: mogućnost `-W %s' ne dopušta neki argument\n"
@@ -948,38 +948,27 @@ msgstr "%s: mogućnost `-W %s' ne dopušta neki argument\n"
 msgid "Bookmark %i"
 msgstr "Straničnik %i"
 
-#: src/input/decoder.c:270
-#, fuzzy
-msgid "packetizer"
-msgstr "Paketnici"
-
-#: src/input/decoder.c:270
-#, fuzzy
-msgid "decoder"
-msgstr "Dekôderi"
-
-#: src/input/decoder.c:278 src/input/decoder.c:431
-#: modules/codec/avcodec/encoder.c:223 modules/codec/avcodec/encoder.c:231
-#: modules/codec/avcodec/encoder.c:253 modules/codec/avcodec/encoder.c:683
-#: modules/codec/avcodec/encoder.c:692 modules/stream_out/es.c:373
+#: src/input/decoder.c:278 src/input/decoder.c:291 src/input/decoder.c:444
+#: modules/codec/avcodec/encoder.c:227 modules/codec/avcodec/encoder.c:235
+#: modules/codec/avcodec/encoder.c:251 modules/codec/avcodec/encoder.c:680
+#: modules/codec/avcodec/encoder.c:689 modules/stream_out/es.c:373
 #: modules/stream_out/es.c:388
 msgid "Streaming / Transcoding failed"
 msgstr "Strujanje / prekodiranje nije uspjelo"
 
 #: src/input/decoder.c:279
-#, fuzzy, c-format
-msgid "VLC could not open the %s module."
-msgstr "VLC nije mogao otvoriti dekôderski modul."
+msgid "VLC could not open the packetizer module."
+msgstr "VLC nije mogao otvoriti modul "
 
-#: src/input/decoder.c:432
+#: src/input/decoder.c:292 src/input/decoder.c:445
 msgid "VLC could not open the decoder module."
 msgstr "VLC nije mogao otvoriti dekôderski modul."
 
-#: src/input/decoder.c:672
+#: src/input/decoder.c:678
 msgid "No suitable decoder module"
 msgstr "Nema prikladnog dekôderskog modula"
 
-#: src/input/decoder.c:673
+#: src/input/decoder.c:679
 #, c-format
 msgid ""
 "VLC does not support the audio or video format \"%4.4s\". Unfortunately "
@@ -988,213 +977,213 @@ msgstr ""
 "VLC ne podržava format zvuka ili slike \"%4.4s\". Na žalost, to se ni na "
 "koji način ne može promijeniti."
 
-#: src/input/es_out.c:940 src/input/es_out.c:945 src/libvlc-module.c:351
-#: modules/access/cdda/info.c:388 modules/access/vcdx/access.c:460
-#: modules/access/vcdx/info.c:226
-#: modules/gui/qt4/components/open_panels.cpp:394
+#: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
+#: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
+#: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "Trag"
 
-#: src/input/es_out.c:1145
+#: src/input/es_out.c:1118
 #, c-format
 msgid "%s [%s %d]"
 msgstr "%s [%s %d]"
 
-#: src/input/es_out.c:1145 src/input/es_out.c:1150 src/input/var.c:173
-#: src/libvlc-module.c:646 modules/gui/macosx/intf.m:661
-#: modules/gui/macosx/intf.m:662
+#: src/input/es_out.c:1118 src/input/es_out.c:1123 src/input/var.c:173
+#: src/libvlc-module.c:641 modules/gui/macosx/intf.m:604
+#: modules/gui/macosx/intf.m:605
 msgid "Program"
 msgstr "Program"
 
-#: src/input/es_out.c:1331 src/input/es_out.c:1333
+#: src/input/es_out.c:1342 src/input/es_out.c:1344
 msgid "Scrambled"
 msgstr "Ispremiješano"
 
-#: src/input/es_out.c:1331
+#: src/input/es_out.c:1342 modules/gui/macosx/update.m:102
 msgid "Yes"
 msgstr "Da"
 
-#: src/input/es_out.c:1977
+#: src/input/es_out.c:1938
 #, c-format
 msgid "Closed captions %u"
 msgstr "Zatvoreni natpisi %u"
 
-#: src/input/es_out.c:2725
+#: src/input/es_out.c:2645
 #, c-format
 msgid "Stream %d"
 msgstr "Strujanje %d"
 
-#: src/input/es_out.c:2742 src/input/es_out.c:2857
+#: src/input/es_out.c:2662 src/input/es_out.c:2770
 msgid "Subtitle"
 msgstr "Podnaslov"
 
-#: src/input/es_out.c:2750 src/input/es_out.c:2777 src/input/es_out.c:2826
-#: src/input/es_out.c:2857 modules/gui/macosx/output.m:153
+#: src/input/es_out.c:2670 src/input/es_out.c:2690 src/input/es_out.c:2739
+#: src/input/es_out.c:2770 modules/gui/macosx/output.m:153
+#: modules/gui/qt4/ui/sprefs_audio.h:345
 msgid "Type"
 msgstr "Vrsta"
 
-#: src/input/es_out.c:2753
+#: src/input/es_out.c:2673
 msgid "Original ID"
 msgstr "Izvorni ID"
 
-#: src/input/es_out.c:2760 src/input/es_out.c:2763
-#: modules/gui/macosx/wizard.m:385 modules/gui/qt4/ui/profiles.h:470
-#: modules/gui/qt4/ui/profiles.h:489
+#: src/input/es_out.c:2676 modules/gui/macosx/wizard.m:385
+#: modules/gui/qt4/ui/profiles.h:470 modules/gui/qt4/ui/profiles.h:489
 msgid "Codec"
 msgstr "Kôdek"
 
-#: src/input/es_out.c:2767 src/input/meta.c:52 src/libvlc-module.c:207
+#: src/input/es_out.c:2680 src/input/meta.c:50 src/libvlc-module.c:197
 #: modules/gui/beos/InterfaceWindow.cpp:279
-#: modules/gui/macosx/simple_prefs.m:266
-#: modules/gui/qt4/ui/sprefs_interface.h:373
+#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/qt4/ui/sprefs_interface.h:314
 msgid "Language"
 msgstr "Jezik"
 
-#: src/input/es_out.c:2770 src/input/meta.c:47
-#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:67
+#: src/input/es_out.c:2683 src/input/meta.c:45
+#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:66
 msgid "Description"
 msgstr "Opis"
 
-#: src/input/es_out.c:2780 src/input/es_out.c:2783
+#: src/input/es_out.c:2693 src/input/es_out.c:2696
 #: modules/gui/macosx/output.m:176 modules/gui/qt4/ui/profiles.h:492
 msgid "Channels"
 msgstr "Kanali"
 
-#: src/input/es_out.c:2788
+#: src/input/es_out.c:2701
 msgid "Sample rate"
 msgstr "Stopa uzorkovanja"
 
-#: src/input/es_out.c:2789
+#: src/input/es_out.c:2702
 #, c-format
 msgid "%u Hz"
 msgstr "%u Hz"
 
-#: src/input/es_out.c:2799
+#: src/input/es_out.c:2712
 msgid "Bits per sample"
 msgstr "Bita po uzorku"
 
-#: src/input/es_out.c:2804 modules/access/pvr.c:97
-#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:405
-#: modules/gui/qt4/components/open_panels.cpp:972
+#: src/input/es_out.c:2717 modules/access/pvr.c:97
+#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "Stopa protoka"
 
-#: src/input/es_out.c:2805
+#: src/input/es_out.c:2718
 #, c-format
 msgid "%u kb/s"
 msgstr "%u kb/s"
 
-#: src/input/es_out.c:2816
+#: src/input/es_out.c:2729
 msgid "Track replay gain"
 msgstr "Pojačavanje opetovanog izvođenja traga"
 
-#: src/input/es_out.c:2818
+#: src/input/es_out.c:2731
 msgid "Album replay gain"
 msgstr "Pojačavanje opetovanog izvođenja albuma"
 
-#: src/input/es_out.c:2820
+#: src/input/es_out.c:2733
 #, c-format
 msgid "%.2f dB"
 msgstr "%.2f dB"
 
-#: src/input/es_out.c:2830 modules/gui/qt4/ui/profiles.h:476
+#: src/input/es_out.c:2743 modules/gui/qt4/ui/profiles.h:476
 msgid "Resolution"
 msgstr "Razlučivost"
 
-#: src/input/es_out.c:2836
+#: src/input/es_out.c:2749
 msgid "Display resolution"
 msgstr "Razlučivost prikaza."
 
-#: src/input/es_out.c:2847 src/input/es_out.c:2851
-#: modules/access/screen/screen.c:44 modules/access/screen/xcb.c:37
+#: src/input/es_out.c:2760 src/input/es_out.c:2764
+#: modules/access/screen/screen.c:44
 msgid "Frame rate"
 msgstr "Stopa protoka kadrova."
 
-#: src/input/input.c:2456
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr "Vaš ulazni sadržaj ne može biti otvoren."
 
-#: src/input/input.c:2457
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr ""
 "VLC nije u stanju otvoriti MRL '%s'. Za pojedinosti pogledajte zapisnik."
 
-#: src/input/input.c:2591
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr "VLC ne može prepoznati ulazni format."
 
-#: src/input/input.c:2592
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
 msgstr "Ne može se prepoznati format '%s'. Za pojedinosti pogledajte zapisnik."
 
-#: src/input/meta.c:41 src/input/var.c:183
-#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:663
-#: modules/gui/macosx/intf.m:664 modules/gui/macosx/open.m:190
-#: modules/gui/macosx/playlistinfo.m:76 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:368
-#: modules/gui/qt4/ui/open_disk.h:305 modules/mux/asf.c:52
+#: src/input/meta.c:39 src/input/var.c:183
+#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
+#: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
+#: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
+#: modules/gui/qt4/components/open_panels.cpp:354
+#: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "Naslov"
 
-#: src/input/meta.c:42 modules/gui/macosx/playlist.m:1324
-#: modules/gui/macosx/playlistinfo.m:77
+#: src/input/meta.c:40 modules/gui/macosx/playlist.m:1227
+#: modules/gui/macosx/playlistinfo.m:76
 msgid "Artist"
 msgstr "Izvođač"
 
-#: src/input/meta.c:43
+#: src/input/meta.c:41
 msgid "Genre"
 msgstr "Žanr"
 
-#: src/input/meta.c:44 modules/mux/asf.c:56
+#: src/input/meta.c:42 modules/mux/asf.c:56
 msgid "Copyright"
 msgstr "Autorska prava"
 
-#: src/input/meta.c:45 src/libvlc-module.c:351 modules/access/vcdx/info.c:63
+#: src/input/meta.c:43 src/libvlc-module.c:346 modules/access/vcdx/info.c:94
 msgid "Album"
 msgstr "Album"
 
-#: src/input/meta.c:46
+#: src/input/meta.c:44
 msgid "Track number"
 msgstr "Broj traga"
 
-#: src/input/meta.c:48 modules/mux/asf.c:60
+#: src/input/meta.c:46 modules/mux/asf.c:60
 msgid "Rating"
 msgstr "Ocjena"
 
-#: src/input/meta.c:49
+#: src/input/meta.c:47
 msgid "Date"
 msgstr "Nadnevak"
 
-#: src/input/meta.c:50
+#: src/input/meta.c:48
 msgid "Setting"
 msgstr "Postavka"
 
-#: src/input/meta.c:51 modules/gui/macosx/open.m:203
-#: modules/gui/qt4/ui/podcast_configuration.h:102
+#: src/input/meta.c:49 modules/gui/macosx/open.m:191
+#: modules/gui/qt4/ui/podcast_configuration.h:103
 msgid "URL"
 msgstr "Mrežna adresa"
 
-#: src/input/meta.c:53 modules/misc/notify/notify.c:305
+#: src/input/meta.c:51 modules/misc/notify/notify.c:309
 msgid "Now Playing"
 msgstr "Sada se izvodi"
 
-#: src/input/meta.c:54 modules/access/vcdx/info.c:70
+#: src/input/meta.c:52 modules/access/vcdx/info.c:101
 msgid "Publisher"
 msgstr "Nakladnik"
 
-#: src/input/meta.c:55
+#: src/input/meta.c:53
 msgid "Encoded by"
 msgstr "Kodirao"
 
-#: src/input/meta.c:56
+#: src/input/meta.c:54
 msgid "Artwork URL"
 msgstr "Adresa preuzimanja omotnih slîka albuma"
 
-#: src/input/meta.c:57
+#: src/input/meta.c:55
 msgid "Track ID"
 msgstr "ID traga"
 
@@ -1202,100 +1191,100 @@ msgstr "ID traga"
 msgid "Bookmark"
 msgstr "Straničnik"
 
-#: src/input/var.c:178 src/libvlc-module.c:652
+#: src/input/var.c:178 src/libvlc-module.c:647
 msgid "Programs"
 msgstr "Programi"
 
 #: src/input/var.c:188 modules/gui/beos/MediaControlView.cpp:1237
-#: modules/gui/macosx/intf.m:665 modules/gui/macosx/intf.m:666
-#: modules/gui/macosx/open.m:191 modules/gui/qt4/ui/open_disk.h:306
+#: modules/gui/macosx/intf.m:608 modules/gui/macosx/intf.m:609
+#: modules/gui/macosx/open.m:179 modules/gui/qt4/ui/open_disk.h:303
 msgid "Chapter"
 msgstr "Poglavlje"
 
-#: src/input/var.c:193 modules/access/vcdx/info.c:238
-#: modules/gui/beos/InterfaceWindow.cpp:294
+#: src/input/var.c:193 modules/access/vcdx/info.c:306
+#: modules/access/vcdx/info.c:307 modules/gui/beos/InterfaceWindow.cpp:294
 msgid "Navigation"
 msgstr "Navođenje"
 
-#: src/input/var.c:206 modules/gui/macosx/intf.m:689
-#: modules/gui/macosx/intf.m:690
+#: src/input/var.c:206 modules/gui/macosx/intf.m:632
+#: modules/gui/macosx/intf.m:633
 msgid "Video Track"
 msgstr "Video zapis"
 
-#: src/input/var.c:211 modules/gui/macosx/intf.m:672
-#: modules/gui/macosx/intf.m:673
+#: src/input/var.c:211 modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:616
 msgid "Audio Track"
 msgstr "Trag zvuka"
 
-#: src/input/var.c:216 modules/gui/macosx/controls.m:830
-#: modules/gui/macosx/controls.m:888 modules/gui/macosx/intf.m:697
-#: modules/gui/macosx/intf.m:698
+#: src/input/var.c:216 modules/gui/macosx/controls.m:795
+#: modules/gui/macosx/controls.m:856 modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:641
 msgid "Subtitles Track"
 msgstr "Podnaslovni zapis"
 
-#: src/input/var.c:279
+#: src/input/var.c:275
 msgid "Next title"
 msgstr "Slijedeći naslov"
 
-#: src/input/var.c:284
+#: src/input/var.c:280
 msgid "Previous title"
 msgstr "Prethodni naslov"
 
-#: src/input/var.c:310
+#: src/input/var.c:306
 #, c-format
 msgid "Title %i"
 msgstr "Naslov %i"
 
-#: src/input/var.c:334 src/input/var.c:392
+#: src/input/var.c:330 src/input/var.c:388
 #, c-format
 msgid "Chapter %i"
 msgstr "Poglavlje %i"
 
-#: src/input/var.c:372 modules/gui/beos/InterfaceWindow.cpp:291
+#: src/input/var.c:368 modules/gui/beos/InterfaceWindow.cpp:291
 msgid "Next chapter"
 msgstr "Slijedeće poglavlje"
 
-#: src/input/var.c:377 modules/gui/beos/InterfaceWindow.cpp:290
+#: src/input/var.c:373 modules/gui/beos/InterfaceWindow.cpp:290
 msgid "Previous chapter"
 msgstr "Prethodno poglavlje"
 
-#: src/input/vlm.c:569 src/input/vlm.c:935
+#: src/input/vlm.c:531 src/input/vlm.c:882
 #, c-format
 msgid "Media: %s"
 msgstr "Mediji: %s"
 
-#: src/interface/interface.c:88 modules/gui/macosx/intf.m:622
-#: modules/gui/macosx/intf.m:623
+#: src/interface/interface.c:199 modules/gui/macosx/intf.m:566
+#: modules/gui/macosx/intf.m:567
 msgid "Add Interface"
 msgstr "Dodati sučelje"
 
-#: src/interface/interface.c:92
+#: src/interface/interface.c:203
 msgid "Console"
 msgstr "Konzola"
 
-#: src/interface/interface.c:95
+#: src/interface/interface.c:206
 msgid "Telnet Interface"
 msgstr "Sučelje Telneta"
 
-#: src/interface/interface.c:98
+#: src/interface/interface.c:209
 msgid "Web Interface"
 msgstr "Spletno sučelje"
 
-#: src/interface/interface.c:101
+#: src/interface/interface.c:212
 msgid "Debug logging"
 msgstr "Vođenje zapisnika za Debug"
 
-#: src/interface/interface.c:104
+#: src/interface/interface.c:215
 msgid "Mouse Gestures"
 msgstr "Pokreti miša"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
-#: src/libvlc.c:342 src/libvlc.c:453 src/modules/cache.c:212
+#: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
 #: src/modules/cache.c:535
 msgid "C"
 msgstr "hr"
 
-#: src/libvlc.c:1162
+#: src/libvlc.c:1168
 msgid ""
 "Running vlc with the default interface. Use 'cvlc' to use vlc without "
 "interface."
@@ -1303,130 +1292,59 @@ msgstr ""
 "Pokretanje VLC-a s polaznim sučeljem. Koristite 'cvlc' za uporabu VLC-a bez "
 "sučelja."
 
-#: src/libvlc.c:1328
+#: src/libvlc.c:1345
 msgid "To get exhaustive help, use '-H'."
 msgstr "Za dobivanje opsežnije pomoći koristite '-H'."
 
-#: src/libvlc.c:1332 src/libvlc-module.c:1467
-#, c-format
-msgid ""
-"Usage: %s [options] [stream] ...\n"
-"You can specify multiple streams on the commandline. They will be enqueued "
-"in the playlist.\n"
-"The first item specified will be played first.\n"
-"\n"
-"Options-styles:\n"
-"  --option  A global option that is set for the duration of the program.\n"
-"   -option  A single letter version of a global --option.\n"
-"   :option  An option that only applies to the stream directly before it\n"
-"            and that overrides previous settings.\n"
-"\n"
-"Stream MRL syntax:\n"
-"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
-"option=value ...]\n"
-"\n"
-"  Many of the global --options can also be used as MRL specific :options.\n"
-"  Multiple :option=value pairs can be specified.\n"
-"\n"
-"URL syntax:\n"
-"  [file://]filename              Plain media file\n"
-"  http://ip:port/file            HTTP URL\n"
-"  ftp://ip:port/file             FTP URL\n"
-"  mms://ip:port/file             MMS URL\n"
-"  screen://                      Screen capture\n"
-"  [dvd://][device][@raw_device]  DVD device\n"
-"  [vcd://][device]               VCD device\n"
-"  [cdda://][device]              Audio CD device\n"
-"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
-"                                 UDP stream sent by a streaming server\n"
-"  vlc://pause:<seconds>          Special item to pause the playlist for a "
-"certain time\n"
-"  vlc://quit                     Special item to quit VLC\n"
-msgstr ""
-"Uporaba: %s [mogućnosti] [strujanje] ...\n"
-"Putem naredbenog retka možete zadati više tokova strujanja. Oni će biti "
-"uvršteni u spisak izvođenja.\n"
-"Stavke koje su prije zadane bit će prije i izvedene.\n"
-"\n"
-"Slogovi mogućnosti:\n"
-"  --option  Globalna opcija zadana za čitavo vrijeme trajanja programa.\n"
-"   -option  Jednoslovna inačica neke globalne --option.\n"
-"   :option  Mogućnost koja se odnosi samo na strujanje neposredno prije nje\n"
-"            i koja nadomješta prethodne postavke.\n"
-"\n"
-"Sintaksa strujanja MRL-a:\n"
-"  [[pristup][/demux]://]URL[@[naslov][:poglavlje][-[naslov][:poglavlje]]] [:"
-"mogućnost=vrijednost ...]\n"
-"\n"
-"  Mnoge globalne --options mogu biti korištene i kao MRL-u svojstvene :"
-"options.\n"
-"  Može biti navedeno više takvih :option=vrijednost parova.\n"
-"\n"
-"Sintaksa URL-a:\n"
-"  [file://]filename              Obična medijska datoteka\n"
-"  http://ip:port/file            URL HTTP-a\n"
-"  ftp://ip:port/file             URL FTP-a\n"
-"  mms://ip:port/file             URL MMS-a\n"
-"  screen://                      Snimka zaslona\n"
-"  [dvd://][device][@raw_device]  Uređaj DVD-a\n"
-"  [vcd://][device]               Uređaj VCD-a\n"
-"  [cdda://][device]              Uređaj zvukovnih CD-a\n"
-"  udp://[[<adresa izvora>]@[<adresa vezanja>][:<port vezanja>]]\n"
-"                                 UDP strujanje poslano od nekog poslužitelja "
-"protoka\n"
-"  vlc://pause:<seconds>          Posebna stavka za zaustavljanje spiska "
-"izvođenja na određeno vrijeme\n"
-"  vlc://quit                     Posebna stavka za svršetak VLC-a\n"
-
-#: src/libvlc.c:1708
+#: src/libvlc.c:1693
 msgid " (default enabled)"
 msgstr "(polazno uključeno)"
 
-#: src/libvlc.c:1709
+#: src/libvlc.c:1694
 msgid " (default disabled)"
 msgstr "(polazno isključeno)"
 
-#: src/libvlc.c:1868 src/libvlc.c:1871 src/libvlc.c:1879 src/libvlc.c:1884
+#: src/libvlc.c:1853 src/libvlc.c:1856 src/libvlc.c:1864 src/libvlc.c:1869
 msgid "Note:"
 msgstr "Napomena:"
 
-#: src/libvlc.c:1869 src/libvlc.c:1872
+#: src/libvlc.c:1854 src/libvlc.c:1857
 msgid "add --advanced to your command line to see advanced options."
 msgstr ""
 "dodajte --advanced na naredbenom retku, kako bi vidjeli napredne mogućnosti."
 
-#: src/libvlc.c:1880 src/libvlc.c:1885
+#: src/libvlc.c:1865 src/libvlc.c:1870
 #, c-format
 msgid ""
 "%d module(s) were not displayed because they only have advanced options.\n"
 msgstr ""
 "Modul(i) %d nisu bili prikazani, jer oni imaju samo napredne mogućnosti.\n"
 
-#: src/libvlc.c:1892 src/libvlc.c:1896
+#: src/libvlc.c:1877 src/libvlc.c:1881
 #, fuzzy
 msgid ""
-"No matching module found. Use --list or --list-verbose to list available "
+"No matching module found. Use --list or--list-verbose to list available "
 "modules."
 msgstr ""
 "Nije pronađen shodan modul. Koristite --list ili--list-verbose za spisak "
 "dostupnih modula."
 
-#: src/libvlc.c:1997
+#: src/libvlc.c:1981
 #, fuzzy, c-format
-msgid "VLC version %s (%s)\n"
+msgid "VLC version %s\n"
 msgstr "VLC inačica %s\n"
 
-#: src/libvlc.c:1999
+#: src/libvlc.c:1982
 #, c-format
 msgid "Compiled by %s@%s.%s\n"
 msgstr "Prijevod kôda %s@%s.%s\n"
 
-#: src/libvlc.c:2001
+#: src/libvlc.c:1984
 #, c-format
 msgid "Compiler: %s\n"
 msgstr "Prevodnik kôda: %s\n"
 
-#: src/libvlc.c:2036
+#: src/libvlc.c:2019
 msgid ""
 "\n"
 "Dumped content to vlc-help.txt file.\n"
@@ -1434,7 +1352,7 @@ msgstr ""
 "\n"
 "Odbačeni sadržaj spremiti u datoteku vlc-help.txt.\n"
 
-#: src/libvlc.c:2056
+#: src/libvlc.c:2039
 msgid ""
 "\n"
 "Press the RETURN key to continue...\n"
@@ -1442,34 +1360,34 @@ msgstr ""
 "\n"
 "Za nastaviti stisnite tipku RETURN...\n"
 
-#: src/libvlc.h:192 src/libvlc-module.c:1413 src/libvlc-module.c:1414
-#: src/libvlc-module.c:2544 src/video_output/vout_intf.c:197
+#: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "Povećavanje"
 
-#: src/libvlc.h:193 src/libvlc-module.c:1333 src/video_output/vout_intf.c:91
+#: src/libvlc.h:187 src/libvlc-module.c:1318 src/video_output/vout_intf.c:172
 msgid "1:4 Quarter"
 msgstr "1:4 Četvrtina"
 
-#: src/libvlc.h:194 src/libvlc-module.c:1334 src/video_output/vout_intf.c:92
+#: src/libvlc.h:188 src/libvlc-module.c:1319 src/video_output/vout_intf.c:173
 msgid "1:2 Half"
 msgstr "1:2 Polovica"
 
-#: src/libvlc.h:195 src/libvlc-module.c:1335 src/video_output/vout_intf.c:93
+#: src/libvlc.h:189 src/libvlc-module.c:1320 src/video_output/vout_intf.c:174
 msgid "1:1 Original"
 msgstr "1:1 Izvornik"
 
-#: src/libvlc.h:196 src/libvlc-module.c:1336 src/video_output/vout_intf.c:94
+#: src/libvlc.h:190 src/libvlc-module.c:1321 src/video_output/vout_intf.c:175
 msgid "2:1 Double"
 msgstr "2:1 Dvostruko"
 
-#: src/libvlc-module.c:98 src/libvlc-module.c:310 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1048
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "Automatski"
 
-#: src/libvlc-module.c:163
+#: src/libvlc-module.c:153
 msgid ""
 "These options allow you to configure the interfaces used by VLC. You can "
 "select the main interface, additional interface modules, and define various "
@@ -1479,11 +1397,11 @@ msgstr ""
 "odabrati glavno sučelje, dodatne module sučelja te odrediti razne mogućnosti "
 "koje su s tim u svezi."
 
-#: src/libvlc-module.c:167
+#: src/libvlc-module.c:157
 msgid "Interface module"
 msgstr "Modul sučelja"
 
-#: src/libvlc-module.c:169
+#: src/libvlc-module.c:159
 msgid ""
 "This is the main interface used by VLC. The default behavior is to "
 "automatically select the best module available."
@@ -1491,11 +1409,11 @@ msgstr ""
 "Ovo je glavno sučelje koje koristi VLC. Polazno ponašanje je automatski "
 "odabrati najbolji raspoloživi modul."
 
-#: src/libvlc-module.c:173 modules/control/ntservice.c:57
+#: src/libvlc-module.c:163 modules/control/ntservice.c:57
 msgid "Extra interface modules"
 msgstr "Moduli dodatnih sučelja"
 
-#: src/libvlc-module.c:175
+#: src/libvlc-module.c:165
 msgid ""
 "You can select \"additional interfaces\" for VLC. They will be launched in "
 "the background in addition to the default interface. Use a comma separated "
@@ -1507,15 +1425,15 @@ msgstr ""
 "modula. (Česte vrijednosti su \"rc\" (udaljeno upravljanje), \"http\", "
 "\"gestures\" ...)"
 
-#: src/libvlc-module.c:182
+#: src/libvlc-module.c:172
 msgid "You can select control interfaces for VLC."
 msgstr "Sučelja upravljanja za VLC možete birati."
 
-#: src/libvlc-module.c:184
+#: src/libvlc-module.c:174
 msgid "Verbosity (0,1,2)"
 msgstr "Rječitost (0,1,2)"
 
-#: src/libvlc-module.c:186
+#: src/libvlc-module.c:176
 msgid ""
 "This is the verbosity level (0=only errors and standard messages, "
 "1=warnings, 2=debug)."
@@ -1523,11 +1441,11 @@ msgstr ""
 "Ovo je razina rječitosti (0=samo pogreške i standardne dojave, 1=upozorenja, "
 "2=debug)."
 
-#: src/libvlc-module.c:189
+#: src/libvlc-module.c:179
 msgid "Choose which objects should print debug message"
 msgstr "Odaberite koji bi objekti trebali ispisivati dojave debuga"
 
-#: src/libvlc-module.c:192
+#: src/libvlc-module.c:182
 msgid ""
 "This is a ',' separated string, each objects should be prefixed by a '+' or "
 "a '-' to respectively enable or disable it. The keyword 'all' refers to all "
@@ -1543,23 +1461,23 @@ msgstr ""
 "imaju prednost ispred pravila primijenjenih na vrstama objekata. Imajte na "
 "umu da za usputni prikaz dojava debuga još uvijek trebate koristiti -vvv."
 
-#: src/libvlc-module.c:199
+#: src/libvlc-module.c:189
 msgid "Be quiet"
 msgstr "Tišina"
 
-#: src/libvlc-module.c:201
+#: src/libvlc-module.c:191
 msgid "Turn off all warning and information messages."
 msgstr "Isključiti sve upozoravajuće i informativne dojave."
 
-#: src/libvlc-module.c:203
+#: src/libvlc-module.c:193
 msgid "Default stream"
 msgstr "Polazni protok strujanja"
 
-#: src/libvlc-module.c:205
+#: src/libvlc-module.c:195
 msgid "This stream will always be opened at VLC startup."
 msgstr "Ovo strujanje će biti uvijek otvarano pri pokretanju VLC-a."
 
-#: src/libvlc-module.c:208
+#: src/libvlc-module.c:198
 msgid ""
 "You can manually select a language for the interface. The system language is "
 "auto-detected if \"auto\" is specified here."
@@ -1567,11 +1485,11 @@ msgstr ""
 "Jezik sučelja možete birati ručno. Ako je pak ovdje zadano \"automatski\", "
 "onda se automatski prepoznaje jezik sustava."
 
-#: src/libvlc-module.c:212
+#: src/libvlc-module.c:202
 msgid "Color messages"
 msgstr "Boja dojava"
 
-#: src/libvlc-module.c:214
+#: src/libvlc-module.c:204
 msgid ""
 "This enables colorization of the messages sent to the console Your terminal "
 "needs Linux color support for this to work."
@@ -1579,11 +1497,11 @@ msgstr ""
 "Ovim se na konzoli omogućava prikazivanje dojava u boji. U tu svrhu Vaš "
 "terminal potrebuje Linuxovu podršku bôja. "
 
-#: src/libvlc-module.c:217
+#: src/libvlc-module.c:207
 msgid "Show advanced options"
 msgstr "Prikazati napredne mogućnosti"
 
-#: src/libvlc-module.c:219
+#: src/libvlc-module.c:209
 msgid ""
 "When this is enabled, the preferences and/or interfaces will show all "
 "available options, including those that most users should never touch."
@@ -1592,11 +1510,23 @@ msgstr ""
 "raspoložive mogućnosti, uključujući i one, koje većina korisnika nikada ne "
 "bi trebala dirnuti."
 
-#: src/libvlc-module.c:223
+#: src/libvlc-module.c:213 modules/control/showintf.c:72
+msgid "Show interface with mouse"
+msgstr "Prikazati sučelje s mišom"
+
+#: src/libvlc-module.c:215
+msgid ""
+"When this is enabled, the interface is shown when you move the mouse to the "
+"edge of the screen in fullscreen mode."
+msgstr ""
+"Ukoliko je ovo omogućeno, sučelje se prikazuje čim u načinu prikaza preko "
+"cijelog zaslona mišom dodirnete rubove zaslona."
+
+#: src/libvlc-module.c:218
 msgid "Interface interaction"
 msgstr "Interaktivnost sučelja"
 
-#: src/libvlc-module.c:225
+#: src/libvlc-module.c:220
 msgid ""
 "When this is enabled, the interface will show a dialog box each time some "
 "user input is required."
@@ -1604,7 +1534,7 @@ msgstr ""
 "Ukoliko je ovo omogućeno, sučelje će prikazivati dijaloški okvir svaki put, "
 "kada bude iziskivan neki korisnikov unos."
 
-#: src/libvlc-module.c:235
+#: src/libvlc-module.c:230
 msgid ""
 "These options allow you to modify the behavior of the audio subsystem, and "
 "to add audio filters which can be used for post processing or visual effects "
@@ -1616,11 +1546,11 @@ msgstr ""
 "vizualne učinke (raščlanjivač spektra, itd.). Uključite te filtre ovdje i "
 "prilagodite ih u modulnom odsjeku \"filtri zvuka\"."
 
-#: src/libvlc-module.c:241
+#: src/libvlc-module.c:236
 msgid "Audio output module"
 msgstr "Modul izlaza zvuka"
 
-#: src/libvlc-module.c:243
+#: src/libvlc-module.c:238
 msgid ""
 "This is the audio output method used by VLC. The default behavior is to "
 "automatically select the best method available."
@@ -1628,12 +1558,12 @@ msgstr ""
 "To je postupak koji VLC koristi za izlaz zvuka. Polazno ponašanje je "
 "automatski odabrati najbolju raspoloživu metodu."
 
-#: src/libvlc-module.c:247 modules/gui/qt4/ui/sprefs_audio.h:422
+#: src/libvlc-module.c:242 modules/gui/qt4/ui/sprefs_audio.h:333
 #: modules/stream_out/display.c:41
 msgid "Enable audio"
 msgstr "Uključiti zvuk"
 
-#: src/libvlc-module.c:249
+#: src/libvlc-module.c:244
 msgid ""
 "You can completely disable the audio output. The audio decoding stage will "
 "not take place, thus saving some processing power."
@@ -1642,29 +1572,29 @@ msgstr ""
 "zauzimati mjesto u međuspremniku a i procesor će donekle biti pošteđen "
 "opterećenja."
 
-#: src/libvlc-module.c:253
+#: src/libvlc-module.c:248
 msgid "Force mono audio"
 msgstr "Nametnuti mono zvuk"
 
-#: src/libvlc-module.c:254
+#: src/libvlc-module.c:249
 msgid "This will force a mono audio output."
 msgstr "Ovim se nameće izlaz mono zvuka."
 
-#: src/libvlc-module.c:257
+#: src/libvlc-module.c:252
 msgid "Default audio volume"
 msgstr "Polazna jačina glasnosti zvuka"
 
-#: src/libvlc-module.c:259
+#: src/libvlc-module.c:254
 msgid ""
 "You can set the default audio output volume here, in a range from 0 to 1024."
 msgstr ""
 "Ovdje možete zadati polaznu jačinu izlaznog zvuka u rasponu od 0 do 1024."
 
-#: src/libvlc-module.c:262
+#: src/libvlc-module.c:257
 msgid "Audio output saved volume"
 msgstr "Pohranjena izlazna jakost zvuka"
 
-#: src/libvlc-module.c:264
+#: src/libvlc-module.c:259
 msgid ""
 "This saves the audio output volume when you use the mute function. You "
 "should not change this option manually."
@@ -1672,11 +1602,11 @@ msgstr ""
 "Pohranjuje jačina glasnosti izlaza zvuka kada koristite funkciju nečujnog "
 "izvođenja. Ovu mogućnost ne bi ste trebali mijenjati ručno."
 
-#: src/libvlc-module.c:267
+#: src/libvlc-module.c:262
 msgid "Audio output volume step"
 msgstr "Stupanj jačine glasnosti izlaznog zvuka"
 
-#: src/libvlc-module.c:269
+#: src/libvlc-module.c:264
 msgid ""
 "The step size of the volume is adjustable using this option, in a range from "
 "0 to 1024."
@@ -1684,11 +1614,11 @@ msgstr ""
 "Stupnjevanje jačine glasnosti je pomoću ove mogućnosti podesivo u rasponu od "
 "0 do 1024."
 
-#: src/libvlc-module.c:272
+#: src/libvlc-module.c:267
 msgid "Audio output frequency (Hz)"
 msgstr "Frekvencija izlaza zvuka (Hz)"
 
-#: src/libvlc-module.c:274
+#: src/libvlc-module.c:269
 msgid ""
 "You can force the audio output frequency here. Common values are -1 "
 "(default), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
@@ -1696,11 +1626,11 @@ msgstr ""
 "Vi možete nametnuti izlaznu frekvenciju zvuka. Uobičajene vrijednosti su -1 "
 "(polazno), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
 
-#: src/libvlc-module.c:278
+#: src/libvlc-module.c:273
 msgid "High quality audio resampling"
 msgstr "Preuzorkovanje zvuka visoke kakvoće"
 
-#: src/libvlc-module.c:280
+#: src/libvlc-module.c:275
 msgid ""
 "This uses a high quality audio resampling algorithm. High quality audio "
 "resampling can be processor intensive so you can disable it and a cheaper "
@@ -1710,11 +1640,11 @@ msgstr ""
 "preuzorkovanje zvuka može pojačano opteretiti procesor, pa ga stoga možete "
 "isključiti i umjesto ovoga koristiti neki jednostavniji algoritam."
 
-#: src/libvlc-module.c:285
+#: src/libvlc-module.c:280
 msgid "Audio desynchronization compensation"
 msgstr "Nadoknađivanje neusklađenosti zvuka"
 
-#: src/libvlc-module.c:287
+#: src/libvlc-module.c:282
 msgid ""
 "This delays the audio output. The delay must be given in milliseconds.This "
 "can be handy if you notice a lag between the video and the audio."
@@ -1723,11 +1653,11 @@ msgstr ""
 "može biti zgodno, ukoliko ne smetnete s uma razliku zaostajanja između slike "
 "i zvuka."
 
-#: src/libvlc-module.c:290
+#: src/libvlc-module.c:285
 msgid "Audio output channels mode"
 msgstr "Način izlaza kanala zvuka"
 
-#: src/libvlc-module.c:292
+#: src/libvlc-module.c:287
 msgid ""
 "This sets the audio output channels mode that will be used by default when "
 "possible (ie. if your hardware supports it as well as the audio stream being "
@@ -1737,12 +1667,12 @@ msgstr ""
 "ukoliko to bude bilo moguće (tj. ukoliko to podržavaju kako Vaše očvrsje, "
 "tako i strujanje zvuka koje se izvodi)."
 
-#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:234
-#: modules/gui/qt4/ui/sprefs_audio.h:431
+#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:231
+#: modules/gui/qt4/ui/sprefs_audio.h:340
 msgid "Use S/PDIF when available"
 msgstr "Koristiti S/PDIF ukoliko je dostupan"
 
-#: src/libvlc-module.c:298
+#: src/libvlc-module.c:293
 msgid ""
 "S/PDIF can be used by default when your hardware supports it as well as the "
 "audio stream being played."
@@ -1750,11 +1680,12 @@ msgstr ""
 "S/PDIF može biti polazno korišten ukoliko to podržavaju kako Vaše očvrsje, "
 "tako i tok strujanja zvuka koji se izvodi."
 
-#: src/libvlc-module.c:301 modules/gui/macosx/simple_prefs.m:224
+#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:221
+#: modules/gui/qt4/ui/sprefs_audio.h:342
 msgid "Force detection of Dolby Surround"
 msgstr "Prepoznavanje mogućnosti Dolby Surround"
 
-#: src/libvlc-module.c:303
+#: src/libvlc-module.c:298
 msgid ""
 "Use this when you know your stream is (or is not) encoded with Dolby "
 "Surround but fails to be detected as such. Even if the stream is not "
@@ -1767,39 +1698,39 @@ msgstr ""
 "mogućnosti može čujno poboljšati kakvoću zvuka, posebice u sklopu sa "
 "slušalicama."
 
-#: src/libvlc-module.c:310 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:69
 msgid "On"
 msgstr "Uključeno"
 
-#: src/libvlc-module.c:310 modules/access/bda/bda.c:68
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:68
 msgid "Off"
 msgstr "Isključeno"
 
-#: src/libvlc-module.c:315
+#: src/libvlc-module.c:310
 msgid "This adds audio post processing filters, to modify the sound rendering."
 msgstr "Ovim se dodaju filtri završne obrade za izmjenu oblikovanja zvuka."
 
-#: src/libvlc-module.c:318
+#: src/libvlc-module.c:313
 msgid "Audio visualizations "
 msgstr "Vizualizacije zvuka"
 
-#: src/libvlc-module.c:320
+#: src/libvlc-module.c:315
 msgid "This adds visualization modules (spectrum analyzer, etc.)."
 msgstr "Ovim se dodaju moduli vizualizacije (spektar, raščlanjivač, itd.)"
 
-#: src/libvlc-module.c:324
+#: src/libvlc-module.c:319 modules/gui/qt4/ui/sprefs_audio.h:352
 msgid "Replay gain mode"
 msgstr "Način pojačanja ponovnog izvođenja"
 
-#: src/libvlc-module.c:326
+#: src/libvlc-module.c:321
 msgid "Select the replay gain mode"
 msgstr "Izaberite način pojačavanja ponovnog izvođenja"
 
-#: src/libvlc-module.c:328
+#: src/libvlc-module.c:323
 msgid "Replay preamp"
 msgstr "Pretpojačavanje ponovnog izvođenja"
 
-#: src/libvlc-module.c:330
+#: src/libvlc-module.c:325
 msgid ""
 "This allows you to change the default target level (89 dB) for stream with "
 "replay gain information"
@@ -1807,29 +1738,29 @@ msgstr ""
 "Ovo Vam omogućava da mijenjate polaznu ciljnu razinu(89 dB) za strujanje s "
 "informacijom o ponovnom izvođenju"
 
-#: src/libvlc-module.c:333
+#: src/libvlc-module.c:328
 msgid "Default replay gain"
 msgstr "Polazno pojačavanje ponovnog izvođenja"
 
-#: src/libvlc-module.c:335
+#: src/libvlc-module.c:330
 msgid "This is the gain used for stream without replay gain information"
 msgstr ""
 "Ovo je pojačavanje koje se koristi za strujanja bez podataka o pojačavanju "
 "opetovanog izvođenja"
 
-#: src/libvlc-module.c:337
+#: src/libvlc-module.c:332
 msgid "Peak protection"
 msgstr "Zaštita vrhunaca"
 
-#: src/libvlc-module.c:339
+#: src/libvlc-module.c:334
 msgid "Protect against sound clipping"
 msgstr "Zaštita protiv izlučivanja zvuka"
 
-#: src/libvlc-module.c:342
+#: src/libvlc-module.c:337
 msgid "Enable time streching audio"
 msgstr "Omogućiti vremensko rastezanje zvuka"
 
-#: src/libvlc-module.c:344
+#: src/libvlc-module.c:339
 msgid ""
 "This allows to play audio at lower or higher speed withoutaffecting the "
 "audio pitch"
@@ -1837,14 +1768,14 @@ msgstr ""
 "Ovim se, bez utjecaja na visinu tona, omogućava izvođenje zvuka nižom ili "
 "višom brzinom."
 
-#: src/libvlc-module.c:351 src/libvlc-module.c:583
+#: src/libvlc-module.c:346 src/libvlc-module.c:578
 #: modules/access/dshow/dshow.cpp:82 modules/access/dshow/dshow.cpp:84
-#: modules/codec/avcodec/avcodec.c:74 modules/codec/kate.c:204
-#: modules/gui/qt4/components/interface_widgets.cpp:389
+#: modules/codec/avcodec/avcodec.c:71 modules/codec/kate.c:204
+#: modules/gui/qt4/components/interface_widgets.cpp:243
 msgid "None"
 msgstr "Nikakav"
 
-#: src/libvlc-module.c:359
+#: src/libvlc-module.c:354
 msgid ""
 "These options allow you to modify the behavior of the video output "
 "subsystem. You can for example enable video filters (deinterlacing, image "
@@ -1858,11 +1789,11 @@ msgstr ""
 "prilagodite ih u modulnom odsjeku \"filtri video slike\". Vi dakako možete "
 "postaviti i više različitih mogućnosti video slike."
 
-#: src/libvlc-module.c:365
+#: src/libvlc-module.c:360
 msgid "Video output module"
 msgstr "Modul izlaza video slike"
 
-#: src/libvlc-module.c:367
+#: src/libvlc-module.c:362
 msgid ""
 "This is the the video output method used by VLC. The default behavior is to "
 "automatically select the best method available."
@@ -1870,12 +1801,12 @@ msgstr ""
 "To je postupak koji VLC koristi za izlaz video slike. Polazno ponašanje je "
 "automatski odabrati najbolju raspoloživu metodu."
 
-#: src/libvlc-module.c:370 modules/gui/qt4/ui/sprefs_video.h:280
+#: src/libvlc-module.c:365 modules/gui/qt4/ui/sprefs_video.h:279
 #: modules/stream_out/display.c:43
 msgid "Enable video"
 msgstr "Omogućiti prikaz video slike"
 
-#: src/libvlc-module.c:372
+#: src/libvlc-module.c:367
 msgid ""
 "You can completely disable the video output. The video decoding stage will "
 "not take place, thus saving some processing power."
@@ -1884,14 +1815,13 @@ msgstr ""
 "slike neće zauzimati mjesto u međuspremniku a i procesor će donekle biti "
 "pošteđen opterećenja."
 
-#: src/libvlc-module.c:375 modules/codec/fake.c:59
-#: modules/stream_out/mosaic_bridge.c:113 modules/stream_out/transcode.c:77
-#: modules/visualization/projectm.cpp:46
-#: modules/visualization/visual/visual.c:48
+#: src/libvlc-module.c:370 modules/codec/fake.c:59
+#: modules/stream_out/mosaic_bridge.c:140 modules/stream_out/transcode.c:77
+#: modules/visualization/visual/visual.c:46
 msgid "Video width"
 msgstr "Širina video slike"
 
-#: src/libvlc-module.c:377
+#: src/libvlc-module.c:372
 msgid ""
 "You can enforce the video width. By default (-1) VLC will adapt to the video "
 "characteristics."
@@ -1899,14 +1829,13 @@ msgstr ""
 "Vi možete nametnuti širinu video slike. VLC će polazno (-1) preuzimati "
 "svojstva video snimke."
 
-#: src/libvlc-module.c:380 modules/codec/fake.c:62
-#: modules/stream_out/mosaic_bridge.c:116 modules/stream_out/transcode.c:80
-#: modules/visualization/projectm.cpp:49
-#: modules/visualization/visual/visual.c:52
+#: src/libvlc-module.c:375 modules/codec/fake.c:62
+#: modules/stream_out/mosaic_bridge.c:143 modules/stream_out/transcode.c:80
+#: modules/visualization/visual/visual.c:50
 msgid "Video height"
 msgstr "Visina video slike"
 
-#: src/libvlc-module.c:382
+#: src/libvlc-module.c:377
 msgid ""
 "You can enforce the video height. By default (-1) VLC will adapt to the "
 "video characteristics."
@@ -1914,11 +1843,11 @@ msgstr ""
 "Vi možete nametnuti visinu video slike. VLC će polazno (-1) preuzimati "
 "svojstva video snimke."
 
-#: src/libvlc-module.c:385
+#: src/libvlc-module.c:380
 msgid "Video X coordinate"
 msgstr "Smjernica X video slike"
 
-#: src/libvlc-module.c:387
+#: src/libvlc-module.c:382
 msgid ""
 "You can enforce the position of the top left corner of the video window (X "
 "coordinate)."
@@ -1926,11 +1855,11 @@ msgstr ""
 "Vi možete nametnuti položaj gornjeg lijevog kuta okna video slike (smjernica "
 "X)."
 
-#: src/libvlc-module.c:390
+#: src/libvlc-module.c:385
 msgid "Video Y coordinate"
 msgstr "Smjernica Y video slike"
 
-#: src/libvlc-module.c:392
+#: src/libvlc-module.c:387
 msgid ""
 "You can enforce the position of the top left corner of the video window (Y "
 "coordinate)."
@@ -1938,11 +1867,11 @@ msgstr ""
 "Vi možete nametnuti položaj gornjeg lijevog kuta okna video slike (smjernica "
 "Y)."
 
-#: src/libvlc-module.c:395
+#: src/libvlc-module.c:390
 msgid "Video title"
 msgstr "Naslov video snimke"
 
-#: src/libvlc-module.c:397
+#: src/libvlc-module.c:392
 msgid ""
 "Custom title for the video window (in case the video is not embedded in the "
 "interface)."
@@ -1950,11 +1879,11 @@ msgstr ""
 "Korisnikov naslov za okno video prikaza (za slučaj ako prikaz nije ugrađen u "
 "sučelje)."
 
-#: src/libvlc-module.c:400
+#: src/libvlc-module.c:395
 msgid "Video alignment"
 msgstr "Položaj video slike"
 
-#: src/libvlc-module.c:402
+#: src/libvlc-module.c:397
 msgid ""
 "Enforce the alignment of the video in its window. By default (0) it will be "
 "centered (0=center, 1=left, 2=right, 4=top, 8=bottom, you can also use "
@@ -1964,78 +1893,78 @@ msgstr ""
 "središte okna (0=sredina, 1=lijevo, 2=desno, 4=gore, 8=dolje, ali Vi možete "
 "koristiti i spoj tih vrijednosti, poput 6=4+2 što u značenju gore-desno)."
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
-#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
+#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Center"
 msgstr "Sredina"
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456 modules/codec/dvbsub.c:102
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:882
-#: modules/gui/qt4/ui/video_effects.h:938
-#: modules/gui/qt4/ui/video_effects.h:941 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:883
+#: modules/gui/qt4/ui/video_effects.h:939
+#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Top"
 msgstr "Gore"
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456 modules/codec/dvbsub.c:102
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:888 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:889 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Bottom"
 msgstr "Dolje"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Left"
 msgstr "Gore-lijevo"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Right"
 msgstr "Gore-desno"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Left"
 msgstr "Dolje-lijevo"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Right"
 msgstr "Dolje-desno"
 
-#: src/libvlc-module.c:410
+#: src/libvlc-module.c:405
 msgid "Zoom video"
 msgstr "Približiti video sliku"
 
-#: src/libvlc-module.c:412
+#: src/libvlc-module.c:407
 msgid "You can zoom the video by the specified factor."
 msgstr "Ovim možete približiti video sliku za vrijednost određenog čimbenika."
 
-#: src/libvlc-module.c:414
+#: src/libvlc-module.c:409
 msgid "Grayscale video output"
 msgstr "Izlaz video slike u preljevima sive boje"
 
-#: src/libvlc-module.c:416
+#: src/libvlc-module.c:411
 msgid ""
 "Output video in grayscale. As the color information aren't decoded, this can "
 "save some processing power."
@@ -2043,27 +1972,27 @@ msgstr ""
 "Izdavanje video slike u preljevima sive boje. Pošto se ne moraju dekodirati "
 "podatci o bojama, time se može uštedjeti ponešto na opterećenju procesora."
 
-#: src/libvlc-module.c:419
+#: src/libvlc-module.c:414
 msgid "Embedded video"
 msgstr "Usađena video snimka"
 
-#: src/libvlc-module.c:421
+#: src/libvlc-module.c:416
 msgid "Embed the video output in the main interface."
 msgstr "Smješta izlaznu video sliku u okvir glavnog sučelja."
 
-#: src/libvlc-module.c:423
+#: src/libvlc-module.c:418
 msgid "Fullscreen video output"
 msgstr "Izlaz video slike preko cijelog zaslona"
 
-#: src/libvlc-module.c:425
+#: src/libvlc-module.c:420
 msgid "Start video in fullscreen mode"
 msgstr "Započeti video u cjelozaslonskom prikazu"
 
-#: src/libvlc-module.c:427
+#: src/libvlc-module.c:422
 msgid "Overlay video output"
 msgstr "Izlaz prekrivanja video slike"
 
-#: src/libvlc-module.c:429
+#: src/libvlc-module.c:424
 msgid ""
 "Overlay is the hardware acceleration capability of your video card (ability "
 "to render video directly). VLC will try to use it by default."
@@ -2072,49 +2001,49 @@ msgstr ""
 "video kartice (da bi video slika mogla nastajati izravno na zaslonu). VLC "
 "polazno pokušava koristiti tu mogućnost."
 
-#: src/libvlc-module.c:432 src/video_output/vout_intf.c:340
-#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:284
+#: src/libvlc-module.c:427 src/video_output/vout_intf.c:421
+#: modules/gui/macosx/simple_prefs.m:284 modules/gui/qt4/ui/sprefs_video.h:283
 msgid "Always on top"
 msgstr "Uvijek u prvom planu"
 
-#: src/libvlc-module.c:434
+#: src/libvlc-module.c:429
 msgid "Always place the video window on top of other windows."
 msgstr "Stalno smještati okno video slike vršno preko ostalih okana."
 
-#: src/libvlc-module.c:436
+#: src/libvlc-module.c:431 modules/gui/qt4/ui/sprefs_subtitles.h:210
 msgid "Show media title on video"
 msgstr "Na video slici prikazivati naslov medija"
 
-#: src/libvlc-module.c:438
+#: src/libvlc-module.c:433
 msgid "Display the title of the video on top of the movie."
 msgstr "Prikaz naslova video snimke na vrhu filma."
 
-#: src/libvlc-module.c:440
+#: src/libvlc-module.c:435
 msgid "Show video title for x milliseconds"
 msgstr "Prikazati naslov video snimke na X milisekundi"
 
-#: src/libvlc-module.c:442
+#: src/libvlc-module.c:437
 msgid "Show the video title for n milliseconds, default is 5000 ms (5 sec.)"
 msgstr ""
 "Prikazuje naslov videa na n milisekundi. Polazna vrijednost je 5000 ms (tj. "
 "5 sekundi)."
 
-#: src/libvlc-module.c:444
+#: src/libvlc-module.c:439
 msgid "Position of video title"
 msgstr "Položaj video podnaslova"
 
-#: src/libvlc-module.c:446
+#: src/libvlc-module.c:441
 msgid "Place on video where to display the title (default bottom center)."
 msgstr ""
 "Mjesto na video slici, gdje će se prikazati naslov (polazno je u donjem "
 "središtu slike)."
 
-#: src/libvlc-module.c:448
+#: src/libvlc-module.c:443
 msgid "Hide cursor and fullscreen controller after x milliseconds"
 msgstr ""
 "Sakriti pokazivač i nadglednika cjelozaslonskog prikaza nakon x milisekundi"
 
-#: src/libvlc-module.c:451
+#: src/libvlc-module.c:446
 msgid ""
 "Hide mouse cursor and fullscreen controller after n milliseconds, default is "
 "3000 ms (3 sec.)"
@@ -2122,19 +2051,19 @@ msgstr ""
 "Sakrivanje mišovog pokazivača i nadglednika cjelozaslonskog prikaza nakon n "
 "milisekundi. Polazno je 3000 ms (tj. 3 sekunde)."
 
-#: src/libvlc-module.c:459
+#: src/libvlc-module.c:454
 msgid "Disable screensaver"
 msgstr "Isključiti zaslonskog čuvara"
 
-#: src/libvlc-module.c:460
+#: src/libvlc-module.c:455
 msgid "Disable the screensaver during video playback."
 msgstr "Isključivanje zaslonskog čuvara tijekom prikazivanja videa."
 
-#: src/libvlc-module.c:462
+#: src/libvlc-module.c:457
 msgid "Inhibit the power management daemon during playback"
 msgstr "Tijekom izvođenja spriječiti službu upravljanja energijom"
 
-#: src/libvlc-module.c:463
+#: src/libvlc-module.c:458
 msgid ""
 "Inhibits the power management daemon during any playback, to avoid the "
 "computer being suspended because of inactivity."
@@ -2142,11 +2071,11 @@ msgstr ""
 "Tijekom izvođenja spriječava službu za upravljanje energijom, kako bi se "
 "izbjeglo da računalo zbog nedjelatnosti bude umirovljeno."
 
-#: src/libvlc-module.c:466 modules/gui/qt4/ui/sprefs_video.h:282
+#: src/libvlc-module.c:461 modules/gui/qt4/ui/sprefs_video.h:281
 msgid "Window decorations"
 msgstr "Ukrasiti okna"
 
-#: src/libvlc-module.c:468
+#: src/libvlc-module.c:463
 msgid ""
 "VLC can avoid creating window caption, frames, etc... around the video, "
 "giving a \"minimal\" window."
@@ -2154,19 +2083,19 @@ msgstr ""
 "VLC može pružanjem \"minimalističkog\" okna spriječiti stvaranje natpisa "
 "okna, okvira, itd...okolo video prikaza."
 
-#: src/libvlc-module.c:471
+#: src/libvlc-module.c:466
 msgid "Video output filter module"
 msgstr "Modul filtra izlazne video slike"
 
-#: src/libvlc-module.c:473
+#: src/libvlc-module.c:468
 msgid "This adds video output filters like clone or wall"
 msgstr "Ovim se dodaju filtri izlazne video slike, kao što su klon ili zid "
 
-#: src/libvlc-module.c:475
+#: src/libvlc-module.c:470
 msgid "Video filter module"
 msgstr "Modul filtra video slike"
 
-#: src/libvlc-module.c:477
+#: src/libvlc-module.c:472
 msgid ""
 "This adds post-processing filters to enhance the picture quality, for "
 "instance deinterlacing, or distortthe video."
@@ -2174,52 +2103,52 @@ msgstr ""
 "Ovim se dodaju filtri završne obrade za pobošavanje kakvoće slike, "
 "primjerice za raspletanje instanci ili za izobličavanje video sadržaja."
 
-#: src/libvlc-module.c:481
+#: src/libvlc-module.c:476
 msgid "Video snapshot directory (or filename)"
 msgstr "Mapa (ili datoteka) trenutačne snimke video slike"
 
-#: src/libvlc-module.c:483
+#: src/libvlc-module.c:478
 msgid "Directory where the video snapshots will be stored."
 msgstr "Mapa u kojoj će biti spremane trenutačne snimke."
 
-#: src/libvlc-module.c:485 src/libvlc-module.c:487
+#: src/libvlc-module.c:480 src/libvlc-module.c:482
 msgid "Video snapshot file prefix"
 msgstr "Predmetak datoteke trenutačne snimke"
 
-#: src/libvlc-module.c:489
+#: src/libvlc-module.c:484
 msgid "Video snapshot format"
 msgstr "Format trenutačne snimke video slike"
 
-#: src/libvlc-module.c:491
+#: src/libvlc-module.c:486
 msgid "Image format which will be used to store the video snapshots"
 msgstr ""
 "Oblik slike koji će biti korišten za spremanje trenutačnih snimki video-"
 "prikaza"
 
-#: src/libvlc-module.c:493
+#: src/libvlc-module.c:488
 msgid "Display video snapshot preview"
 msgstr "Prikaz izgleda trenutačne snimke video slike"
 
-#: src/libvlc-module.c:495
+#: src/libvlc-module.c:490
 msgid "Display the snapshot preview in the screen's top-left corner."
 msgstr ""
 "Prikaz izgleda trenutačne snimke video slike u gornjem lijevom kutu zaslona."
 
-#: src/libvlc-module.c:497
+#: src/libvlc-module.c:492
 msgid "Use sequential numbers instead of timestamps"
 msgstr "Umjesto vremenskih žigova koristiti redne brojeve"
 
-#: src/libvlc-module.c:499
+#: src/libvlc-module.c:494
 msgid "Use sequential numbers instead of timestamps for snapshot numbering"
 msgstr ""
 "Za znamenkovanje trenutačnih snimki, umjesto vremenskih žigova, koristiti "
 "redne brojeve"
 
-#: src/libvlc-module.c:501
+#: src/libvlc-module.c:496
 msgid "Video snapshot width"
 msgstr "Širina trenutačne snimke video slike"
 
-#: src/libvlc-module.c:503
+#: src/libvlc-module.c:498
 msgid ""
 "You can enforce the width of the video snapshot. By default it will keep the "
 "original width (-1). Using 0 will scale the width to keep the aspect ratio."
@@ -2228,11 +2157,11 @@ msgstr ""
 "zadržava izvorna širina (-1). Korištenjem 0 širina će se stupnjevati, kako "
 "bi se zadržao bočni omjer. "
 
-#: src/libvlc-module.c:507
+#: src/libvlc-module.c:502
 msgid "Video snapshot height"
 msgstr "Visina trenutačne snimke video prikaza"
 
-#: src/libvlc-module.c:509
+#: src/libvlc-module.c:504
 msgid ""
 "You can enforce the height of the video snapshot. By default it will keep "
 "the original height (-1). Using 0 will scale the height to keep the aspect "
@@ -2242,11 +2171,11 @@ msgstr ""
 "zadržati izvorna visina (-1). Koristeći 0 stupnjuje se visina, zadržavajući "
 "pri tom bočni omjer."
 
-#: src/libvlc-module.c:513
+#: src/libvlc-module.c:508
 msgid "Video cropping"
 msgstr "Obrezivanje video slike"
 
-#: src/libvlc-module.c:515
+#: src/libvlc-module.c:510
 msgid ""
 "This forces the cropping of the source video. Accepted formats are x:y (4:3, "
 "16:9, etc.) expressing the global image aspect."
@@ -2254,11 +2183,11 @@ msgstr ""
 "Ovim se nameće obrezivanje izvorne video snimke. Prihvatljivi oblici su x:y "
 "(4:3, 16:9, itd.), koji pri tom izražavaju opći bočni omjer slike."
 
-#: src/libvlc-module.c:519
+#: src/libvlc-module.c:514
 msgid "Source aspect ratio"
 msgstr "Bočni omjer izvora"
 
-#: src/libvlc-module.c:521
+#: src/libvlc-module.c:516
 msgid ""
 "This forces the source aspect ratio. For instance, some DVDs claim to be "
 "16:9 while they are actually 4:3. This can also be used as a hint for VLC "
@@ -2272,21 +2201,21 @@ msgstr ""
 "(4:3, 16:9, itd.) za izražavanje globalnog omjera slike ili vrijednosti s "
 "pomičnim zarezom (1.25, 1.3333, itd.) koja izražava širinu pixela."
 
-#: src/libvlc-module.c:528
+#: src/libvlc-module.c:523
 msgid "Video Auto Scaling"
 msgstr "Samostupnjevanje video slike"
 
-#: src/libvlc-module.c:530
+#: src/libvlc-module.c:525
 msgid "Let the video scale to fit a given window or fullscreen."
 msgstr ""
 "Prepustiti da video slika sâma prilagodi svoju veličinu za smještanje u "
 "dotično okno ili preko cijelog zaslona."
 
-#: src/libvlc-module.c:532
+#: src/libvlc-module.c:527
 msgid "Video scaling factor"
 msgstr "Čimbenik stupnjevanja video slike"
 
-#: src/libvlc-module.c:534
+#: src/libvlc-module.c:529
 msgid ""
 "Scaling factor used when Auto Scaling is disabled.\n"
 "Default value is 1.0 (original video size)."
@@ -2295,37 +2224,37 @@ msgstr ""
 "onemogućeno.\n"
 " Polazna vrijednost je 1.0 (izvorna veličina video snimke)."
 
-#: src/libvlc-module.c:537
+#: src/libvlc-module.c:532
 msgid "Custom crop ratios list"
 msgstr "Korisnikov spisak omjera obrezivanja"
 
-#: src/libvlc-module.c:539
+#: src/libvlc-module.c:534
 #, fuzzy
 msgid ""
-"Comma separated list of crop ratios which will be added in the interface's "
+"Comma seperated list of crop ratios which will be added in the interface's "
 "crop ratios list."
 msgstr ""
 "Zarezima podijeljeni spisak omjera obrezivanja, koji će biti dodan sučelnom "
 "spisku omjera obrezivanja. "
 
-#: src/libvlc-module.c:542
+#: src/libvlc-module.c:537
 msgid "Custom aspect ratios list"
 msgstr "Korisnikov spisak bočnih omjera"
 
-#: src/libvlc-module.c:544
+#: src/libvlc-module.c:539
 #, fuzzy
 msgid ""
-"Comma separated list of aspect ratios which will be added in the interface's "
+"Comma seperated list of aspect ratios which will be added in the interface's "
 "aspect ratio list."
 msgstr ""
 "Zarezima podijeljeni spisak bočnih omjera koji, će biti dodan sučelnom "
 "spisku bočnih omjera. "
 
-#: src/libvlc-module.c:547
+#: src/libvlc-module.c:542
 msgid "Fix HDTV height"
 msgstr "Popraviti visinu HDTV-a"
 
-#: src/libvlc-module.c:549
+#: src/libvlc-module.c:544
 msgid ""
 "This allows proper handling of HDTV-1080 video format even if broken encoder "
 "incorrectly sets height to 1088 lines. You should only disable this option "
@@ -2336,11 +2265,11 @@ msgstr ""
 "mogućnost bi ste trebali isključiti samo ako Vaš video ima neki nestandardni "
 "oblik, koji iziskuje svih 1088 redaka."
 
-#: src/libvlc-module.c:554
+#: src/libvlc-module.c:549
 msgid "Monitor pixel aspect ratio"
 msgstr "Bočni omjer pixela na monitoru"
 
-#: src/libvlc-module.c:556
+#: src/libvlc-module.c:551
 msgid ""
 "This forces the monitor aspect ratio. Most monitors have square pixels "
 "(1:1). If you have a 16:9 screen, you might need to change this to 4:3 in "
@@ -2350,12 +2279,12 @@ msgstr ""
 "kvadratne pixele (1:1). Ukoliko Vi imate neki zaslon omjera 16:9, možda ćete "
 "to morati izmijeniti u poredak 4:3 kako bi ste zadržali proporcije."
 
-#: src/libvlc-module.c:560 modules/gui/macosx/simple_prefs.m:294
-#: modules/gui/qt4/ui/sprefs_video.h:287
+#: src/libvlc-module.c:555 modules/gui/macosx/simple_prefs.m:286
+#: modules/gui/qt4/ui/sprefs_video.h:286
 msgid "Skip frames"
 msgstr "Preskakati kadrove"
 
-#: src/libvlc-module.c:562
+#: src/libvlc-module.c:557
 msgid ""
 "Enables framedropping on MPEG2 stream. Framedropping occurs when your "
 "computer is not powerful enough"
@@ -2363,11 +2292,11 @@ msgstr ""
 "Omogućuje ispuštanje kadrova tijekom strujanja MPEG2. To se događa ako je "
 "Vaše računalo presporo."
 
-#: src/libvlc-module.c:565
+#: src/libvlc-module.c:560
 msgid "Drop late frames"
 msgstr "Propuštati zakašnjele kadrove"
 
-#: src/libvlc-module.c:567
+#: src/libvlc-module.c:562
 msgid ""
 "This drops frames that are late (arrive to the video output after their "
 "intended display date)."
@@ -2375,11 +2304,11 @@ msgstr ""
 "Ovim se ispuštaju kadrovi koji kasne (stignu na izlaz video snimke nakon "
 "njihovog zamjerenog ročišta za prikazivanje)."
 
-#: src/libvlc-module.c:570
+#: src/libvlc-module.c:565
 msgid "Quiet synchro"
 msgstr "Tiho usklađivanje"
 
-#: src/libvlc-module.c:572
+#: src/libvlc-module.c:567
 msgid ""
 "This avoids flooding the message log with debug output from the video output "
 "synchronization mechanism."
@@ -2387,11 +2316,11 @@ msgstr ""
 "Ovim se izbjegava preplavljivanje zapisnika dojava ishodima postupka debug "
 "od strane usklađivačkog sklopa izlaza video slike."
 
-#: src/libvlc-module.c:575
+#: src/libvlc-module.c:570
 msgid "key and mouse event handling at vout level."
 msgstr "Upravljanje događanjima tipki i miša na razini vout"
 
-#: src/libvlc-module.c:577
+#: src/libvlc-module.c:572
 msgid ""
 "This parameter accepts values : 1 (full event handling support), 2 (event "
 "handling only for fullscreen) or 3 (No event handling). Full event handling "
@@ -2402,15 +2331,15 @@ msgstr ""
 "prikaz) ili 3 (bez upravljanja događanjima). Polazna vrijednost je potpuna "
 "podrška pri upravljanju događanjima."
 
-#: src/libvlc-module.c:583
+#: src/libvlc-module.c:578
 msgid "Full support"
 msgstr "Puna podrška"
 
-#: src/libvlc-module.c:583
+#: src/libvlc-module.c:578
 msgid "Fullscreen-only"
 msgstr "Samo cjelozaslonski prikaz"
 
-#: src/libvlc-module.c:591
+#: src/libvlc-module.c:586
 msgid ""
 "These options allow you to modify the behavior of the input subsystem, such "
 "as the DVD or VCD device, the network interface settings or the subtitle "
@@ -2420,11 +2349,11 @@ msgstr ""
 "što su uređaji DVD-a ili VCD-a, postavke sučelja mrežnih veza ili pak kanal "
 "podnaslova."
 
-#: src/libvlc-module.c:595
+#: src/libvlc-module.c:590
 msgid "Clock reference average counter"
 msgstr "Brojilo prosjeka usporednog sata"
 
-#: src/libvlc-module.c:597
+#: src/libvlc-module.c:592
 msgid ""
 "When using the PVR input (or a very irregular source), you should set this "
 "to 10000."
@@ -2432,11 +2361,11 @@ msgstr ""
 "Pri korištenju ulaza PVR-a (ili nekog vrlo neujednačenog izvora) ovo bi ste "
 "trebali staviti na10000."
 
-#: src/libvlc-module.c:600
+#: src/libvlc-module.c:595
 msgid "Clock synchronisation"
 msgstr "Usklađivanje sâta"
 
-#: src/libvlc-module.c:602
+#: src/libvlc-module.c:597
 msgid ""
 "It is possible to disable the input clock synchronisation for real-time "
 "sources. Use this if you experience jerky playback of network streams."
@@ -2444,11 +2373,11 @@ msgstr ""
 "Za izvore u stvarnom vremenu je moguće isključiti ulazno usklađivanje sata. "
 "Ovo koristite ako primijetite da zapinje izvođenje mrežnih strujanja."
 
-#: src/libvlc-module.c:606 modules/control/netsync.c:77
+#: src/libvlc-module.c:601 modules/control/netsync.c:77
 msgid "Network synchronisation"
 msgstr "Mrežno usklađivanje vremena"
 
-#: src/libvlc-module.c:607
+#: src/libvlc-module.c:602
 msgid ""
 "This allows you to remotely synchronise clocks for server and client. The "
 "detailed settings are available in Advanced / Network Sync."
@@ -2456,40 +2385,40 @@ msgstr ""
 "Ovim Vam se omogućava udaljeno usklađivanje satova na poslužitelju i "
 "klijentu. Pojedine postavke su raspoložive u Napredno / Mrežno usklađivanje."
 
-#: src/libvlc-module.c:613 src/video_output/vout_intf.c:102
-#: src/video_output/vout_intf.c:120 modules/access/dshow/dshow.cpp:82
+#: src/libvlc-module.c:608 src/video_output/vout_intf.c:183
+#: src/video_output/vout_intf.c:201 modules/access/dshow/dshow.cpp:82
 #: modules/access/dshow/dshow.cpp:84 modules/access/dshow/dshow.cpp:87
-#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:221
-#: modules/audio_output/alsa.c:106 modules/gui/fbosd.c:171
-#: modules/gui/macosx/prefs_widgets.m:1297
-#: modules/gui/macosx/simple_prefs.m:410 modules/gui/macosx/simple_prefs.m:531
-#: modules/gui/macosx/simple_prefs.m:765 modules/gui/macosx/vout.m:215
-#: modules/gui/qt4/components/preferences_widgets.cpp:597
-#: modules/video_filter/marq.c:60 modules/video_filter/rss.c:72
-#: modules/video_filter/rss.c:183 modules/video_output/msw/directx.c:168
+#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:215
+#: modules/audio_output/alsa.c:105 modules/gui/fbosd.c:171
+#: modules/gui/macosx/prefs_widgets.m:1254
+#: modules/gui/macosx/simple_prefs.m:377 modules/gui/macosx/simple_prefs.m:472
+#: modules/gui/macosx/simple_prefs.m:689 modules/gui/macosx/vout.m:208
+#: modules/gui/qt4/components/preferences_widgets.cpp:568
+#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:70
+#: modules/video_filter/rss.c:182 modules/video_output/msw/directx.c:162
 msgid "Default"
 msgstr "Polazno"
 
-#: src/libvlc-module.c:613 modules/gui/macosx/equalizer.m:149
-#: modules/gui/macosx/extended.m:97 modules/gui/macosx/wizard.m:354
-#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/vlm.h:291
+#: src/libvlc-module.c:608 modules/gui/macosx/equalizer.m:157
+#: modules/gui/macosx/extended.m:96 modules/gui/macosx/wizard.m:354
+#: modules/gui/qt4/ui/equalizer.h:127 modules/gui/qt4/ui/vlm.h:290
 msgid "Enable"
 msgstr "Uključiti"
 
-#: src/libvlc-module.c:615 modules/misc/notify/growl_udp.c:66
+#: src/libvlc-module.c:610 modules/misc/notify/growl_udp.c:66
 msgid "UDP port"
 msgstr "Port UDP-a"
 
-#: src/libvlc-module.c:617
+#: src/libvlc-module.c:612
 msgid "This is the default port used for UDP streams. Default is 1234."
 msgstr ""
 "Ovo je polazni port, koji se koristi za strujanja UDP-a. Polazno je 1234."
 
-#: src/libvlc-module.c:619
+#: src/libvlc-module.c:614
 msgid "MTU of the network interface"
 msgstr "Vrijednost MTU sučelja mrežnih veza"
 
-#: src/libvlc-module.c:621
+#: src/libvlc-module.c:616
 msgid ""
 "This is the maximum application-layer packet size that can be transmitted "
 "over the network (in bytes)."
@@ -2497,11 +2426,11 @@ msgstr ""
 "To je maksimalna veličina paketa aplikacijske razine, koj može biti poslana "
 "preko mreže (u bajtima)."
 
-#: src/libvlc-module.c:626 modules/stream_out/rtp.c:119
+#: src/libvlc-module.c:621 modules/stream_out/rtp.c:119
 msgid "Hop limit (TTL)"
 msgstr "Ograničenje skokova (TTL)"
 
-#: src/libvlc-module.c:628 modules/stream_out/rtp.c:121
+#: src/libvlc-module.c:623 modules/stream_out/rtp.c:121
 msgid ""
 "This is the hop limit (also known as \"Time-To-Live\" or TTL) of the "
 "multicast packets sent by the stream output (-1 = use operating system built-"
@@ -2511,34 +2440,34 @@ msgstr ""
 "paketa s isporukom podataka prema većem broju korisnika, koji su odaslani s "
 "izlaza strujanja (-1 = ugrađeni standard operacijskog sustava)."
 
-#: src/libvlc-module.c:632
+#: src/libvlc-module.c:627
 msgid "Multicast output interface"
 msgstr "Izlazno sučelje skupnih strujanja"
 
-#: src/libvlc-module.c:634
+#: src/libvlc-module.c:629
 msgid "Default multicast interface. This overrides the routing table."
 msgstr ""
 "Polazno izlazno sučelje višestruko usmjerenih tokova strujanja. Time se "
 "nadomješta tabela usmjeravanja."
 
-#: src/libvlc-module.c:636
+#: src/libvlc-module.c:631
 msgid "IPv4 multicast output interface address"
 msgstr "Adresa IPv4 izlaznog sučelja višestruko usmjerenih strujanja"
 
-#: src/libvlc-module.c:638
+#: src/libvlc-module.c:633
 #, fuzzy
 msgid ""
-"IPv4 address for the default multicast interface. This overrides the routing "
+"IPv4 adress for the default multicast interface. This overrides the routing "
 "table."
 msgstr ""
 "Adresa IPv4 za polazno izlazno sučelje višestruko usmjerenih tokova "
 "strujanja. Time se nadomješta tabela usmjeravanja."
 
-#: src/libvlc-module.c:641
+#: src/libvlc-module.c:636
 msgid "DiffServ Code Point"
 msgstr "Kôdna točka DiffServ"
 
-#: src/libvlc-module.c:642
+#: src/libvlc-module.c:637
 msgid ""
 "Differentiated Services Code Point for outgoing UDP streams (or IPv4 Type Of "
 "Service, or IPv6 Traffic Class). This is used for network Quality of Service."
@@ -2547,7 +2476,7 @@ msgstr ""
 "vrste službi putem IPv4, ili pak prometne razrede IPv6). To se koristi za "
 "mrežnu kakvoću službi (QoS)."
 
-#: src/libvlc-module.c:648
+#: src/libvlc-module.c:643
 msgid ""
 "Choose the program to select by giving its Service ID. Only use this option "
 "if you want to read a multi-program stream (like DVB streams for example)."
@@ -2556,7 +2485,7 @@ msgstr ""
 "službe. Koristite ovu mogućnost samo ukoliko želite učitavati neki "
 "višeprogramski protok strujanja (primjerice strujanja DVB-a)."
 
-#: src/libvlc-module.c:654
+#: src/libvlc-module.c:649
 msgid ""
 "Choose the programs to select by giving a comma-separated list of Service "
 "IDs (SIDs). Only use this option if you want to read a multi-program stream "
@@ -2567,27 +2496,27 @@ msgstr ""
 "ukoliko želite učitavati neki višeprogramski protok strujanja (primjerice "
 "strujanja DVB-a)."
 
-#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:308
+#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:305
 msgid "Audio track"
 msgstr "Trag zvuka"
 
-#: src/libvlc-module.c:662
+#: src/libvlc-module.c:657
 msgid "Stream number of the audio track to use (from 0 to n)."
 msgstr "Broj strujanja zvučnog traga koji će biti korišten (od 0 do n)."
 
-#: src/libvlc-module.c:665 modules/gui/qt4/ui/open_disk.h:309
+#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:306
 msgid "Subtitles track"
 msgstr "Podnaslovni zapis"
 
-#: src/libvlc-module.c:667
+#: src/libvlc-module.c:662
 msgid "Stream number of the subtitle track to use (from 0 to n)."
 msgstr "Broj strujanja podnaslovnih tragova koje treba koristiti (od 0 do n)."
 
-#: src/libvlc-module.c:670
+#: src/libvlc-module.c:665
 msgid "Audio language"
 msgstr "Jezik zvuka"
 
-#: src/libvlc-module.c:672
+#: src/libvlc-module.c:667
 msgid ""
 "Language of the audio track you want to use (comma separated, two or three "
 "letter country code)."
@@ -2595,11 +2524,11 @@ msgstr ""
 "Jezik traga zvuka koji želite koristiti (odvojeno zarezom, dvo- ili "
 "troslovna oznaka dotične države)."
 
-#: src/libvlc-module.c:675
+#: src/libvlc-module.c:670
 msgid "Subtitle language"
 msgstr "Jezik podnaslova"
 
-#: src/libvlc-module.c:677
+#: src/libvlc-module.c:672
 msgid ""
 "Language of the subtitle track you want to use (comma separated, two or "
 "three letters country code)."
@@ -2607,67 +2536,67 @@ msgstr ""
 "Jezik traga podnaslova koji želite koristiti (odvojeno zarezom, dvo- ili "
 "troslovna oznaka dotične države)."
 
-#: src/libvlc-module.c:681
+#: src/libvlc-module.c:676
 msgid "Audio track ID"
 msgstr "ID zvučnog traga"
 
-#: src/libvlc-module.c:683
+#: src/libvlc-module.c:678
 msgid "Stream ID of the audio track to use."
 msgstr "ID strujanja zvučnog traga koji želite koristiti. "
 
-#: src/libvlc-module.c:685
+#: src/libvlc-module.c:680
 msgid "Subtitles track ID"
 msgstr "ID traga podnaslova"
 
-#: src/libvlc-module.c:687
+#: src/libvlc-module.c:682
 msgid "Stream ID of the subtitle track to use."
 msgstr "ID strujanja traga podnaslova koji želite koristiti."
 
-#: src/libvlc-module.c:689
+#: src/libvlc-module.c:684
 msgid "Input repetitions"
 msgstr "Ponavljanja ulaznog sadržaja"
 
-#: src/libvlc-module.c:691
+#: src/libvlc-module.c:686
 msgid "Number of time the same input will be repeated"
 msgstr "Broj koliko će puta biti opetovan isti ulazni sadržaj"
 
-#: src/libvlc-module.c:693
+#: src/libvlc-module.c:688
 msgid "Start time"
 msgstr "Početno vrijeme"
 
-#: src/libvlc-module.c:695
+#: src/libvlc-module.c:690
 msgid "The stream will start at this position (in seconds)."
 msgstr "Strujanje će započeti pri tom položaju (u sekundama)."
 
-#: src/libvlc-module.c:697
+#: src/libvlc-module.c:692
 msgid "Stop time"
 msgstr "Zaustavno vrijeme"
 
-#: src/libvlc-module.c:699
+#: src/libvlc-module.c:694
 msgid "The stream will stop at this position (in seconds)."
 msgstr "Strujanje će se zaustaviti pri tom položaju (u sekundama)."
 
-#: src/libvlc-module.c:701
+#: src/libvlc-module.c:696
 msgid "Run time"
 msgstr "Vrijeme izvođenja"
 
-#: src/libvlc-module.c:703
+#: src/libvlc-module.c:698
 msgid "The stream will run this duration (in seconds)."
 msgstr "Strujanje će teći u tom trajanju (u sekundama)."
 
-#: src/libvlc-module.c:705
+#: src/libvlc-module.c:700
 msgid "Fast seek"
 msgstr "Brzo traženje"
 
-#: src/libvlc-module.c:707
+#: src/libvlc-module.c:702
 msgid "Favor speed over precision while seeking"
 msgstr "Pri traženju prednost davati brzini pred točnošću"
 
-#: src/libvlc-module.c:709
+#: src/libvlc-module.c:704
 msgid "Input list"
 msgstr "Spisak ulaznog sadržaja"
 
-#: src/libvlc-module.c:711
+#: src/libvlc-module.c:706
 msgid ""
 "You can give a comma-separated list of inputs that will be concatenated "
 "together after the normal one."
@@ -2675,11 +2604,11 @@ msgstr ""
 "Vi možete zadati zarezima razdijeljeni spisak ulaznih sadržaja, koji će biti "
 "skupa ulančan iza onog redovnog."
 
-#: src/libvlc-module.c:714
+#: src/libvlc-module.c:709
 msgid "Input slave (experimental)"
 msgstr "Ovisni dovod (pokusno)"
 
-#: src/libvlc-module.c:716
+#: src/libvlc-module.c:711
 msgid ""
 "This allows you to play from several inputs at the same time. This feature "
 "is experimental, not all formats are supported. Use a '#' separated list of "
@@ -2689,11 +2618,11 @@ msgstr ""
 "još uvijek pokusno i ne podržava sve formate. Koristite putem '#' razdvajani "
 "spisak ulaznih sadržaja."
 
-#: src/libvlc-module.c:720
+#: src/libvlc-module.c:715
 msgid "Bookmarks list for a stream"
 msgstr "Spisak straničnika za protok strujanja"
 
-#: src/libvlc-module.c:722
+#: src/libvlc-module.c:717
 msgid ""
 "You can manually give a list of bookmarks for a stream in the form "
 "\"{name=bookmark-name,time=optional-time-offset,bytes=optional-byte-offset},"
@@ -2703,19 +2632,19 @@ msgstr ""
 "\"{naziv=naziv-straničnika,vrijeme=možebitni-vremenski-odstup,"
 "bajti=možebitni-bajtovski-odstup},{...}\""
 
-#: src/libvlc-module.c:726 modules/gui/qt4/ui/sprefs_input.h:307
+#: src/libvlc-module.c:721 modules/gui/qt4/ui/sprefs_input.h:238
 msgid "Record directory or filename"
 msgstr "Imenik ili naziv datoteke snimke"
 
-#: src/libvlc-module.c:728
+#: src/libvlc-module.c:723
 msgid "Directory or filename where the records will be stored"
 msgstr "Imenik ili naziv datoteke u kojem će biti spremljeni zapisi snimki"
 
-#: src/libvlc-module.c:730
+#: src/libvlc-module.c:725
 msgid "Prefer native stream recording"
 msgstr "Prednost davati snimanju toka prirođenog strujanja"
 
-#: src/libvlc-module.c:732
+#: src/libvlc-module.c:727
 msgid ""
 "When possible, the input stream will be recorded instead of usingthe stream "
 "output module"
@@ -2723,20 +2652,20 @@ msgstr ""
 "Ukoliko je to moguće, umjesto da se koristi modul izlaznog strujanja, bit će "
 "snimljeno ulazno strujanje"
 
-#: src/libvlc-module.c:735
+#: src/libvlc-module.c:730
 msgid "Timeshift directory"
 msgstr "Mapa vremenskih pomaka"
 
-#: src/libvlc-module.c:737
+#: src/libvlc-module.c:732
 msgid "Directory used to store the timeshift temporary files."
 msgstr ""
 "Mapa koja se koristi za spremanje privremenih datoteka vremenskih pomaka."
 
-#: src/libvlc-module.c:739
+#: src/libvlc-module.c:734
 msgid "Timeshift granularity"
 msgstr "Zrnatost vremenskog pomaka"
 
-#: src/libvlc-module.c:741
+#: src/libvlc-module.c:736
 msgid ""
 "This is the maximum size in bytes of the temporary files that will be used "
 "to store the timeshifted streams."
@@ -2744,7 +2673,7 @@ msgstr ""
 "Ovo je maksimum veličine privremenih datoteka u bajtima, koje će biti "
 "korištene za spremanje vremenski pomaknutih strujanja."
 
-#: src/libvlc-module.c:746
+#: src/libvlc-module.c:741
 msgid ""
 "These options allow you to modify the behavior of the subpictures subsystem. "
 "You can for example enable subpictures filters (logo, etc.). Enable these "
@@ -2756,11 +2685,11 @@ msgstr ""
 "te filtre ovdje, a prilagodite ih u odsjeku modula \"filtri podslîka\". Isto "
 "tako možete postaviti više različitih mogućnosti podslîka."
 
-#: src/libvlc-module.c:752 modules/gui/qt4/ui/sprefs_subtitles.h:213
+#: src/libvlc-module.c:747 modules/gui/qt4/ui/sprefs_subtitles.h:221
 msgid "Force subtitle position"
 msgstr "Nametnuti položaj podnaslova"
 
-#: src/libvlc-module.c:754
+#: src/libvlc-module.c:749
 msgid ""
 "You can use this option to place the subtitles under the movie, instead of "
 "over the movie. Try several positions."
@@ -2768,22 +2697,22 @@ msgstr ""
 "Ovu mogućnost možete koristiti za smještanje podnaslova ispod filma, umjesto "
 "iznad njega. Iskušajte različite položaje."
 
-#: src/libvlc-module.c:757
+#: src/libvlc-module.c:752
 msgid "Enable sub-pictures"
 msgstr "Uključiti podslike"
 
-#: src/libvlc-module.c:759
+#: src/libvlc-module.c:754
 msgid "You can completely disable the sub-picture processing."
 msgstr "Vi možete potpuno isključiti obrađivanje podslîka."
 
-#: src/libvlc-module.c:761 src/libvlc-module.c:1687
-#: modules/gui/macosx/simple_prefs.m:283
-#: modules/gui/qt4/ui/sprefs_subtitles.h:201
+#: src/libvlc-module.c:756 src/libvlc-module.c:1671
+#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/qt4/ui/sprefs_subtitles.h:208
 #: modules/stream_out/transcode.c:228
 msgid "On Screen Display"
 msgstr "Prikaz u tekućem prikazu (OSD)"
 
-#: src/libvlc-module.c:763
+#: src/libvlc-module.c:758
 msgid ""
 "VLC can display messages on the video. This is called OSD (On Screen "
 "Display)."
@@ -2791,11 +2720,11 @@ msgstr ""
 "VLC dojave može prikazivati i unutar video slike. To se naziva prikaz u "
 "tekućem zaslonskom prikazu (eng.: On Screen Display, skr. OSD)."
 
-#: src/libvlc-module.c:766
+#: src/libvlc-module.c:761
 msgid "Text rendering module"
 msgstr "Modul uobličavanja teksta"
 
-#: src/libvlc-module.c:768
+#: src/libvlc-module.c:763
 msgid ""
 "VLC normally uses Freetype for rendering, but this allows you to use svg for "
 "instance."
@@ -2803,11 +2732,11 @@ msgstr ""
 "VLC za predočavanje teksta obično koristi Freetype, ali Vam ovo omogućava da "
 "koristite primjerice SVG."
 
-#: src/libvlc-module.c:770
+#: src/libvlc-module.c:765
 msgid "Subpictures filter module"
 msgstr "Modul filtra podslîka"
 
-#: src/libvlc-module.c:772
+#: src/libvlc-module.c:767
 msgid ""
 "This adds so-called \"subpicture filters\". These filters overlay some "
 "images or text over the video (like a logo, arbitrary text, ...)."
@@ -2815,11 +2744,11 @@ msgstr ""
 "Ovim se dodaju tzv. \"filtri podslîka\". Ti filtri prekrivaju neke slike ili "
 "tekstove preko video slike (kao što su logotip, proizvoljni tekst, ...)."
 
-#: src/libvlc-module.c:775
+#: src/libvlc-module.c:770
 msgid "Autodetect subtitle files"
 msgstr "Automatsko prepoznavanje datoteka podnaslova"
 
-#: src/libvlc-module.c:777
+#: src/libvlc-module.c:772
 msgid ""
 "Automatically detect a subtitle file, if no subtitle filename is specified "
 "(based on the filename of the movie)."
@@ -2827,11 +2756,11 @@ msgstr ""
 "Samostalno (temeljem naziva datoteke filma) prepoznaje datoteku podnaslova, "
 "ukoliko nije naveden naziv datoteke podnaslova."
 
-#: src/libvlc-module.c:780
+#: src/libvlc-module.c:775
 msgid "Subtitle autodetection fuzziness"
 msgstr "Izrazitost automatskog prepoznavanja podnaslova"
 
-#: src/libvlc-module.c:782
+#: src/libvlc-module.c:777
 msgid ""
 "This determines how fuzzy subtitle and movie filename matching will be. "
 "Options are:\n"
@@ -2849,11 +2778,11 @@ msgstr ""
 "3 = datoteka podnaslova shodna nazivu filma s dodatnim znakovima\n"
 "4 = datoteka podnaslova točno shodna nazivu filma"
 
-#: src/libvlc-module.c:790
+#: src/libvlc-module.c:785
 msgid "Subtitle autodetection paths"
 msgstr "Putanje automatskog prepoznavanja podnaslova"
 
-#: src/libvlc-module.c:792
+#: src/libvlc-module.c:787
 msgid ""
 "Look for a subtitle file in those paths too, if your subtitle file was not "
 "found in the current directory."
@@ -2861,11 +2790,11 @@ msgstr ""
 "Datoteku podnaslova traži i na tim putanjama, ukoliko Vaša datoteka "
 "podnaslova nije pronađena u tekućem imeniku."
 
-#: src/libvlc-module.c:795
+#: src/libvlc-module.c:790
 msgid "Use subtitle file"
 msgstr "Koristiti datoteku podnaslova"
 
-#: src/libvlc-module.c:797
+#: src/libvlc-module.c:792
 msgid ""
 "Load this subtitle file. To be used when autodetect cannot detect your "
 "subtitle file."
@@ -2873,11 +2802,11 @@ msgstr ""
 "Učitava ovu datoteku podnaslova. Koristiti kada autom. prepoznavanje ne može "
 "prepoznati Vašu datoteku podnaslova."
 
-#: src/libvlc-module.c:800
+#: src/libvlc-module.c:795
 msgid "DVD device"
 msgstr "Uređaj DVD-a"
 
-#: src/libvlc-module.c:803
+#: src/libvlc-module.c:798
 msgid ""
 "This is the default DVD drive (or file) to use. Don't forget the colon after "
 "the drive letter (eg. D:)"
@@ -2885,15 +2814,15 @@ msgstr ""
 "To je polazni pogon (ili datoteka) DVD-a koji će se koristiti. Ne zaboravite "
 "dvotočku nakon pogonskog slova (primjerice D:)"
 
-#: src/libvlc-module.c:807
+#: src/libvlc-module.c:802
 msgid "This is the default DVD device to use."
 msgstr "To je uređaj DVD-a koji će se polazno koristiti."
 
-#: src/libvlc-module.c:810
+#: src/libvlc-module.c:805
 msgid "VCD device"
 msgstr "Uređaj VCD-a"
 
-#: src/libvlc-module.c:813
+#: src/libvlc-module.c:808
 msgid ""
 "This is the default VCD device to use. If you don't specify anything, we'll "
 "scan for a suitable CD-ROM device."
@@ -2901,15 +2830,15 @@ msgstr ""
 "To je polazni uređaj VCD-a koji će se koristiti. Ukoliko ništa ne odredite, "
 "onda ćemo mi potražiti neki odgovarajući uređaj CD-ROM-a."
 
-#: src/libvlc-module.c:817
+#: src/libvlc-module.c:812
 msgid "This is the default VCD device to use."
 msgstr "To je uređaj VCD-a koji će se polazno koristiti."
 
-#: src/libvlc-module.c:820
+#: src/libvlc-module.c:815
 msgid "Audio CD device"
 msgstr "Uređaj audio CD-a"
 
-#: src/libvlc-module.c:823
+#: src/libvlc-module.c:818
 msgid ""
 "This is the default Audio CD device to use. If you don't specify anything, "
 "we'll scan for a suitable CD-ROM device."
@@ -2917,39 +2846,39 @@ msgstr ""
 "To je polazni uređaj audio CD-a koji će se koristiti. Ukoliko ništa ne "
 "odredite, onda ćemo mi potražiti neki odgovarajući uređaj CD-ROM-a."
 
-#: src/libvlc-module.c:827
+#: src/libvlc-module.c:822
 msgid "This is the default Audio CD device to use."
 msgstr "To je polazni uređaj koji će se koristiti za audio CD-e."
 
-#: src/libvlc-module.c:830
+#: src/libvlc-module.c:825
 msgid "Force IPv6"
 msgstr "Iznuditi IPv6"
 
-#: src/libvlc-module.c:832
+#: src/libvlc-module.c:827
 msgid "IPv6 will be used by default for all connections."
 msgstr "IPv6 će se polazno koristiti za sve veze."
 
-#: src/libvlc-module.c:834
+#: src/libvlc-module.c:829
 msgid "Force IPv4"
 msgstr "Koristiti IPv4"
 
-#: src/libvlc-module.c:836
+#: src/libvlc-module.c:831
 msgid "IPv4 will be used by default for all connections."
 msgstr "IPv4 će se polazno koristiti za sve veze."
 
-#: src/libvlc-module.c:838
+#: src/libvlc-module.c:833
 msgid "TCP connection timeout"
 msgstr "Vrijeme isteka povezivanja TCP-a"
 
-#: src/libvlc-module.c:840
+#: src/libvlc-module.c:835
 msgid "Default TCP connection timeout (in milliseconds). "
 msgstr "Polazno vrijeme isteka pri povezivanju putem TCP-a (u milisekundama)."
 
-#: src/libvlc-module.c:842
+#: src/libvlc-module.c:837
 msgid "SOCKS server"
 msgstr "Poslužitelj SOCKS-a"
 
-#: src/libvlc-module.c:844
+#: src/libvlc-module.c:839
 msgid ""
 "SOCKS proxy server to use. This must be of the form address:port. It will be "
 "used for all TCP connections"
@@ -2957,94 +2886,94 @@ msgstr ""
 "Posrednički poslužitelj SOCKS-a koji će se koristiti. Unos mora biti u "
 "obliku adresa:port. Koristit će se za sva povezivanja putem TCP-a."
 
-#: src/libvlc-module.c:847
+#: src/libvlc-module.c:842
 msgid "SOCKS user name"
 msgstr "Korisničko ime za poslužitelj SOCKS-a"
 
-#: src/libvlc-module.c:849
+#: src/libvlc-module.c:844
 msgid "User name to be used for connection to the SOCKS proxy."
 msgstr ""
 "Korisničko ime koje će se koristiti za povezivanje s posrednikom SOCKS-a."
 
-#: src/libvlc-module.c:851
+#: src/libvlc-module.c:846
 msgid "SOCKS password"
 msgstr "Lozinka za poslužitelj SOCKS-a"
 
-#: src/libvlc-module.c:853
+#: src/libvlc-module.c:848
 msgid "Password to be used for connection to the SOCKS proxy."
 msgstr "Lozinka koja će se koristiti za povezivanje s posrednikom SOCKS-a."
 
-#: src/libvlc-module.c:855
+#: src/libvlc-module.c:850
 msgid "Title metadata"
 msgstr "Metapodatci naslova"
 
-#: src/libvlc-module.c:857
+#: src/libvlc-module.c:852
 msgid "Allows you to specify a \"title\" metadata for an input."
 msgstr ""
 "Dopušta Vam da odredite metapodatke \"naslova\" za neki ulazni sadržaj."
 
-#: src/libvlc-module.c:859
+#: src/libvlc-module.c:854
 msgid "Author metadata"
 msgstr "Metapodatci autora"
 
-#: src/libvlc-module.c:861
+#: src/libvlc-module.c:856
 msgid "Allows you to specify an \"author\" metadata for an input."
 msgstr "Dopušta Vam da odredite metapodatke \"autora\" za neki ulazni sadržaj."
 
-#: src/libvlc-module.c:863
+#: src/libvlc-module.c:858
 msgid "Artist metadata"
 msgstr "Metapodatci izvođača"
 
-#: src/libvlc-module.c:865
+#: src/libvlc-module.c:860
 msgid "Allows you to specify an \"artist\" metadata for an input."
 msgstr ""
 "Dopušta Vam da odredite metapodatke \"izvođača\" za neki ulazni sadržaj."
 
-#: src/libvlc-module.c:867
+#: src/libvlc-module.c:862
 msgid "Genre metadata"
 msgstr "Metapodatci žanra"
 
-#: src/libvlc-module.c:869
+#: src/libvlc-module.c:864
 msgid "Allows you to specify a \"genre\" metadata for an input."
 msgstr "Dopušta Vam da odredite metapodatke \"žanra\" za neki ulazni sadržaj."
 
-#: src/libvlc-module.c:871
+#: src/libvlc-module.c:866
 msgid "Copyright metadata"
 msgstr "Metapodatci autorskih prava"
 
-#: src/libvlc-module.c:873
+#: src/libvlc-module.c:868
 msgid "Allows you to specify a \"copyright\" metadata for an input."
 msgstr ""
 "Dopušta Vam da odredite metapodatke \"autorskih prava\" za neki ulazni "
 "sadržaj."
 
-#: src/libvlc-module.c:875
+#: src/libvlc-module.c:870
 msgid "Description metadata"
 msgstr "Metapodatci opisa"
 
-#: src/libvlc-module.c:877
+#: src/libvlc-module.c:872
 msgid "Allows you to specify a \"description\" metadata for an input."
 msgstr "Dopušta Vam da odredite metapodatke \"opisa\" za neki ulazni sadržaj."
 
-#: src/libvlc-module.c:879
+#: src/libvlc-module.c:874
 msgid "Date metadata"
 msgstr "Metapodatci nadnevka"
 
-#: src/libvlc-module.c:881
+#: src/libvlc-module.c:876
 msgid "Allows you to specify a \"date\" metadata for an input."
 msgstr ""
 "Dopušta Vam da odredite metapodatke \"nadnevka\" za neki ulazni sadržaj."
 
-#: src/libvlc-module.c:883
+#: src/libvlc-module.c:878
 msgid "URL metadata"
 msgstr "Metapodatci mrežne adrese"
 
-#: src/libvlc-module.c:885
+#: src/libvlc-module.c:880
 msgid "Allows you to specify a \"url\" metadata for an input."
 msgstr ""
 "Dopušta Vam da odredite metapodatke \"mrežne adrese\" za neki ulazni sadržaj."
 
-#: src/libvlc-module.c:889
+#: src/libvlc-module.c:884
 msgid ""
 "This option can be used to alter the way VLC selects its codecs "
 "(decompression methods). Only advanced users should alter this option as it "
@@ -3054,11 +2983,11 @@ msgstr ""
 "kôdeke (metode dekompresije). Ovu mogućnost bi trebali mijenjati samo "
 "iskusni korisnici, jer ona može pokvariti izvedbu svih Vaših strujanja."
 
-#: src/libvlc-module.c:893
+#: src/libvlc-module.c:888
 msgid "Preferred decoders list"
 msgstr "Preferirani spisak dekôdera"
 
-#: src/libvlc-module.c:895
+#: src/libvlc-module.c:890
 msgid ""
 "List of codecs that VLC will use in priority. For instance, 'dummy,a52' will "
 "try the dummy and a52 codecs before trying the other ones. Only advanced "
@@ -3069,22 +2998,22 @@ msgstr ""
 "mogućnost bi trebali mijenjati samo iskusni korisnici, jer ona može "
 "pokvariti izvedbu svih Vaših strujanja."
 
-#: src/libvlc-module.c:900
+#: src/libvlc-module.c:895
 msgid "Preferred encoders list"
 msgstr "Preferirani spisak kôdera"
 
-#: src/libvlc-module.c:902
+#: src/libvlc-module.c:897
 msgid ""
 "This allows you to select a list of encoders that VLC will use in priority."
 msgstr ""
 "Ovo Vam omogućava da izaberete spisak kôdera koje će VLC prvenstveno "
 "koristiti."
 
-#: src/libvlc-module.c:905
+#: src/libvlc-module.c:900
 msgid "Prefer system plugins over VLC"
 msgstr "Priključcima sustava davati prednost pred VLC-ovim."
 
-#: src/libvlc-module.c:907
+#: src/libvlc-module.c:902
 msgid ""
 "Indicates whether VLC will prefer native plugins installed on system over "
 "VLC owns plugins whenever a choice is available."
@@ -3093,7 +3022,7 @@ msgstr ""
 "davati prirođenim priključcima uvedenim u sustavu pred VLC-ovim vlastitim "
 "priključcima."
 
-#: src/libvlc-module.c:916
+#: src/libvlc-module.c:911
 msgid ""
 "These options allow you to set default global options for the stream output "
 "subsystem."
@@ -3101,11 +3030,11 @@ msgstr ""
 "Ove mogućnosti Vam dopuštaju da postavite globalne mogućnosti podsustava "
 "izlaza strujanja."
 
-#: src/libvlc-module.c:919
+#: src/libvlc-module.c:914
 msgid "Default stream output chain"
 msgstr "Polazni lanac izlaznog strujanja"
 
-#: src/libvlc-module.c:921
+#: src/libvlc-module.c:916
 msgid ""
 "You can enter here a default stream output chain. Refer to the documentation "
 "to learn how to build such chains.Warning: this chain will be enabled for "
@@ -3115,27 +3044,27 @@ msgstr ""
 "dokumentaciju da bi naučili kako se tvore takvi lanci. Pozor: Ovaj lanac će "
 "biti uključen za sva strujanja."
 
-#: src/libvlc-module.c:925
+#: src/libvlc-module.c:920
 msgid "Enable streaming of all ES"
 msgstr "Omogućiti strujanje svih osnovnih strujanja"
 
-#: src/libvlc-module.c:927
+#: src/libvlc-module.c:922
 msgid "Stream all elementary streams (video, audio and subtitles)"
 msgstr "Strujati sva osnovna strujanja (slika, zvuk i podnaslovi)"
 
-#: src/libvlc-module.c:929
+#: src/libvlc-module.c:924
 msgid "Display while streaming"
 msgstr "Prikaz tijekom strujanja"
 
-#: src/libvlc-module.c:931
+#: src/libvlc-module.c:926
 msgid "Play locally the stream while streaming it."
 msgstr "Mjesno izvoditi strujanje tijekom njegovog zahvaćanja. "
 
-#: src/libvlc-module.c:933
+#: src/libvlc-module.c:928
 msgid "Enable video stream output"
 msgstr "Omogućiti izlaz strujanja video slike"
 
-#: src/libvlc-module.c:935
+#: src/libvlc-module.c:930
 msgid ""
 "Choose whether the video stream should be redirected to the stream output "
 "facility when this last one is enabled."
@@ -3143,11 +3072,11 @@ msgstr ""
 "Birajte treba li strujanje video slike biti preusmjereno na napravu izlaznog "
 "strujanja kada je ona uključena."
 
-#: src/libvlc-module.c:938
+#: src/libvlc-module.c:933
 msgid "Enable audio stream output"
 msgstr "Uključiti izlaz strujanja zvuka"
 
-#: src/libvlc-module.c:940
+#: src/libvlc-module.c:935
 msgid ""
 "Choose whether the audio stream should be redirected to the stream output "
 "facility when this last one is enabled."
@@ -3155,11 +3084,11 @@ msgstr ""
 "Birajte treba li strujanje zvuka biti preusmjereno na napravu izlaznog "
 "strujanja kada je ona uključena."
 
-#: src/libvlc-module.c:943
+#: src/libvlc-module.c:938
 msgid "Enable SPU stream output"
 msgstr "Omogućiti izlaz strujanja SPU"
 
-#: src/libvlc-module.c:945
+#: src/libvlc-module.c:940
 msgid ""
 "Choose whether the SPU streams should be redirected to the stream output "
 "facility when this last one is enabled."
@@ -3167,11 +3096,11 @@ msgstr ""
 "Birajte treba li strujanje SPU-a biti preusmjereno na napravu izlaznog "
 "strujanja kada je ona uključena."
 
-#: src/libvlc-module.c:948 modules/gui/qt4/ui/sout.h:347
+#: src/libvlc-module.c:943 modules/gui/qt4/ui/sout.h:348
 msgid "Keep stream output open"
 msgstr "Izlaz strujanja držati otvorenim"
 
-#: src/libvlc-module.c:950
+#: src/libvlc-module.c:945
 msgid ""
 "This allows you to keep an unique stream output instance across multiple "
 "playlist item (automatically insert the gather stream output if not "
@@ -3181,11 +3110,11 @@ msgstr ""
 "iznad više stavki spiska izvođenja (automatski ubacuje prikupljeno izlazno "
 "strujanje, ukoliko to isto već nije određeno)"
 
-#: src/libvlc-module.c:954
+#: src/libvlc-module.c:949
 msgid "Stream output muxer caching (ms)"
 msgstr "Multiplekserovo prolazno pohranjivanje izlaza strujanja (ms)"
 
-#: src/libvlc-module.c:956
+#: src/libvlc-module.c:951
 msgid ""
 "This allow you to configure the initial caching amount for stream output  "
 "muxer. This value should be set in milliseconds."
@@ -3194,41 +3123,41 @@ msgstr ""
 "multiplekserovog izlaza strujanja u međuspremnik. Ovu vrijednost treba "
 "zadati u milisekundama."
 
-#: src/libvlc-module.c:959
+#: src/libvlc-module.c:954
 msgid "Preferred packetizer list"
 msgstr "Preferirani spisak paketnika"
 
-#: src/libvlc-module.c:961
+#: src/libvlc-module.c:956
 msgid ""
 "This allows you to select the order in which VLC will choose its packetizers."
 msgstr ""
 "Ovo Vam omogućava izabrati redoslijed, kojim će VLC birati svoje paketnike."
 
-#: src/libvlc-module.c:964
+#: src/libvlc-module.c:959
 msgid "Mux module"
 msgstr "Modul multipleksera"
 
-#: src/libvlc-module.c:966
+#: src/libvlc-module.c:961
 msgid "This is a legacy entry to let you configure mux modules"
 msgstr ""
 "Ovo je naslijeđeni unos koji Vam omogućava da prilagodite module "
 "multiplexera."
 
-#: src/libvlc-module.c:968
+#: src/libvlc-module.c:963
 msgid "Access output module"
 msgstr "Modul pristupnog izlaza"
 
-#: src/libvlc-module.c:970
+#: src/libvlc-module.c:965
 msgid "This is a legacy entry to let you configure access output modules"
 msgstr ""
 "Ovo je naslijeđeni unos koji Vam omogućava da prilagodite module pristupa "
 "izlaznom sadržaju."
 
-#: src/libvlc-module.c:972
+#: src/libvlc-module.c:967
 msgid "Control SAP flow"
 msgstr "Nadzor toka SAP-a"
 
-#: src/libvlc-module.c:974
+#: src/libvlc-module.c:969
 msgid ""
 "If this option is enabled, the flow on the SAP multicast address will be "
 "controlled. This is needed if you want to make announcements on the MBone."
@@ -3237,11 +3166,11 @@ msgstr ""
 "višesmjerna slanja biti pod nadzorom. Ovo je nužno ukoliko želite praviti "
 "objave na MBone."
 
-#: src/libvlc-module.c:978
+#: src/libvlc-module.c:973
 msgid "SAP announcement interval"
 msgstr "Interval objava SAP-a"
 
-#: src/libvlc-module.c:980
+#: src/libvlc-module.c:975
 msgid ""
 "When the SAP flow control is disabled, this lets you set the fixed interval "
 "between SAP announcements."
@@ -3249,7 +3178,7 @@ msgstr ""
 "Ovo Vam, ukoliko je nadzor toka SAP-a isključen, dopušta da zadate ustaljeni "
 "interval između objavljivanja SAP-a."
 
-#: src/libvlc-module.c:989
+#: src/libvlc-module.c:984
 msgid ""
 "These options allow you to enable special CPU optimizations. You should "
 "always leave all these enabled."
@@ -3257,11 +3186,11 @@ msgstr ""
 "Ova mogućnost Vam dopušta da uključite posebna procesorska poboljšanja. Sve "
 "njih bi ste uvijek trebali ostaviti uključenim."
 
-#: src/libvlc-module.c:992
+#: src/libvlc-module.c:987
 msgid "Enable FPU support"
 msgstr "Uključiti podršku za FPU"
 
-#: src/libvlc-module.c:994
+#: src/libvlc-module.c:989
 msgid ""
 "If your processor has a floating point calculation unit, VLC can take "
 "advantage of it."
@@ -3269,11 +3198,11 @@ msgstr ""
 "Ukoliko Vaš procesor ima jedinicu za izračun pomičnog zareza, VLC to može "
 "iskoristiti."
 
-#: src/libvlc-module.c:997
+#: src/libvlc-module.c:992
 msgid "Enable CPU MMX support"
 msgstr "Uključiti procesorsku podršku za MMX"
 
-#: src/libvlc-module.c:999
+#: src/libvlc-module.c:994
 msgid ""
 "If your processor supports the MMX instructions set, VLC can take advantage "
 "of them."
@@ -3281,11 +3210,11 @@ msgstr ""
 "Ukoliko Vaš procesor podržava skup instrukcija za MMX, VLC to može "
 "iskoristiti."
 
-#: src/libvlc-module.c:1002
+#: src/libvlc-module.c:997
 msgid "Enable CPU 3D Now! support"
 msgstr "Uključiti procesorsku podršku za 3D Now!"
 
-#: src/libvlc-module.c:1004
+#: src/libvlc-module.c:999
 msgid ""
 "If your processor supports the 3D Now! instructions set, VLC can take "
 "advantage of them."
@@ -3293,11 +3222,11 @@ msgstr ""
 "Ukoliko Vaš procesor podržava skup instrukcija za 3D Now!, VLC to može "
 "iskoristiti."
 
-#: src/libvlc-module.c:1007
+#: src/libvlc-module.c:1002
 msgid "Enable CPU MMX EXT support"
 msgstr "Uključiti procesorsku podršku za MMX EXT"
 
-#: src/libvlc-module.c:1009
+#: src/libvlc-module.c:1004
 msgid ""
 "If your processor supports the MMX EXT instructions set, VLC can take "
 "advantage of them."
@@ -3305,11 +3234,11 @@ msgstr ""
 "Ukoliko Vaš procesor podržava skup instrukcija za MMX EXT, VLC to može "
 "iskoristiti."
 
-#: src/libvlc-module.c:1012
+#: src/libvlc-module.c:1007
 msgid "Enable CPU SSE support"
 msgstr "Uključiti procesorsku podršku za SSE"
 
-#: src/libvlc-module.c:1014
+#: src/libvlc-module.c:1009
 msgid ""
 "If your processor supports the SSE instructions set, VLC can take advantage "
 "of them."
@@ -3317,11 +3246,11 @@ msgstr ""
 "Ukoliko Vaš procesor podržava skup instrukcija za SSE, VLC to može "
 "iskoristiti."
 
-#: src/libvlc-module.c:1017
+#: src/libvlc-module.c:1012
 msgid "Enable CPU SSE2 support"
 msgstr "Uključiti procesorsku podršku za SSE2"
 
-#: src/libvlc-module.c:1019
+#: src/libvlc-module.c:1014
 msgid ""
 "If your processor supports the SSE2 instructions set, VLC can take advantage "
 "of them."
@@ -3329,25 +3258,11 @@ msgstr ""
 "Ukoliko Vaš procesor podržava skup instrukcija za SSE2, VLC to može "
 "iskoristiti."
 
-#: src/libvlc-module.c:1022
-#, fuzzy
-msgid "Enable CPU SSE3 support"
-msgstr "Uključiti procesorsku podršku za SSE"
-
-#: src/libvlc-module.c:1024
-#, fuzzy
-msgid ""
-"If your processor supports the SSE3 instructions set, VLC can take advantage "
-"of them."
-msgstr ""
-"Ukoliko Vaš procesor podržava skup instrukcija za SSE, VLC to može "
-"iskoristiti."
-
-#: src/libvlc-module.c:1028
+#: src/libvlc-module.c:1017
 msgid "Enable CPU AltiVec support"
 msgstr "Uključiti procesorsku podršku za AltiVec"
 
-#: src/libvlc-module.c:1030
+#: src/libvlc-module.c:1019
 msgid ""
 "If your processor supports the AltiVec instructions set, VLC can take "
 "advantage of them."
@@ -3355,7 +3270,7 @@ msgstr ""
 "Ukoliko Vaš procesor podržava skup instrukcija za AltiVec, VLC to može "
 "iskoristiti."
 
-#: src/libvlc-module.c:1035
+#: src/libvlc-module.c:1024
 msgid ""
 "These options allow you to select default modules. Leave these alone unless "
 "you really know what you are doing."
@@ -3363,11 +3278,11 @@ msgstr ""
 "Ove mogućnosti Vam dopuštaju da izaberete polazne module. Nemojte ih dirati "
 "sve dok ne znate, što u stvari činite."
 
-#: src/libvlc-module.c:1038
+#: src/libvlc-module.c:1027
 msgid "Memory copy module"
 msgstr "Modul preslikavanja spremnika"
 
-#: src/libvlc-module.c:1040
+#: src/libvlc-module.c:1029
 msgid ""
 "You can select which memory copy module you want to use. By default VLC will "
 "select the fastest one supported by your hardware."
@@ -3375,11 +3290,11 @@ msgstr ""
 "Vi možete birati, koji modul za preslikavanje radnog spremnika želite "
 "koristiti. VLC će polazno izabrati onaj najbrži, koji Vaše očvrsje podržava."
 
-#: src/libvlc-module.c:1043
+#: src/libvlc-module.c:1032
 msgid "Access module"
 msgstr "Modul pristupa"
 
-#: src/libvlc-module.c:1045
+#: src/libvlc-module.c:1034
 msgid ""
 "This allows you to force an access module. You can use it if the correct "
 "access is not automatically detected. You should not set this as a global "
@@ -3390,21 +3305,21 @@ msgstr ""
 "trebali postavljati kao globalnu mogućnost, sve dok stvarno ne znate što "
 "činite."
 
-#: src/libvlc-module.c:1049
+#: src/libvlc-module.c:1038
 msgid "Stream filter module"
 msgstr "Modul filtra strujanja"
 
-#: src/libvlc-module.c:1051
+#: src/libvlc-module.c:1040
 msgid "Stream filters are used to modify the stream that is being read. "
 msgstr ""
 "Filtri strujanja se koriste za preinačavanje strujanja koja se upravo "
 "učitavaju."
 
-#: src/libvlc-module.c:1053
+#: src/libvlc-module.c:1042
 msgid "Demux module"
 msgstr "Modul demultipleksera"
 
-#: src/libvlc-module.c:1055
+#: src/libvlc-module.c:1044
 msgid ""
 "Demultiplexers are used to separate the \"elementary\" streams (like audio "
 "and video streams). You can use it if the correct demuxer is not "
@@ -3416,11 +3331,11 @@ msgstr ""
 "otkriven ispravni demuxer. No, ovo ne bi ste trebali postavljati kao "
 "globalnu mogućnost, sve dok stvarno ne znate što činite."
 
-#: src/libvlc-module.c:1060
+#: src/libvlc-module.c:1049
 msgid "Allow real-time priority"
 msgstr "Dopustiti prioritet u stvarnom vremenu"
 
-#: src/libvlc-module.c:1062
+#: src/libvlc-module.c:1051
 msgid ""
 "Running VLC in real-time priority will allow for much more precise "
 "scheduling and yield better, especially when streaming content. It can "
@@ -3432,11 +3347,11 @@ msgstr ""
 "strujanja. Ali to u radu može spriječiti cijeli Vaš stroj ili ga pak učiniti "
 "vrlo, vrlo sporim. Ovo bi ste trebali uključivati samo ako znate što činite."
 
-#: src/libvlc-module.c:1068
+#: src/libvlc-module.c:1057
 msgid "Adjust VLC priority"
 msgstr "Prilagoditi prioritet VLC-a"
 
-#: src/libvlc-module.c:1070
+#: src/libvlc-module.c:1059
 msgid ""
 "This option adds an offset (positive or negative) to VLC default priorities. "
 "You can use it to tune VLC priority against other programs, or against other "
@@ -3446,22 +3361,22 @@ msgstr ""
 "ili negativnu). Vi nju možete koristiti za postavljanje prioriteta VLC-a "
 "prema drugim programima ili prema drugim instancama VLC-a."
 
-#: src/libvlc-module.c:1074
+#: src/libvlc-module.c:1063
 msgid "(Experimental) Don't do caching at the access level."
 msgstr "(Pokusno) Nemojte pohranjivati u međuspremnik na pristupnoj razini."
 
-#: src/libvlc-module.c:1076
+#: src/libvlc-module.c:1065
 msgid ""
 "This option is useful if you want to lower the latency when reading a stream"
 msgstr ""
 "Ova mogućnost je korisna ukoliko želite nižu latentnost pri učitavanju "
 "strujanja"
 
-#: src/libvlc-module.c:1079
+#: src/libvlc-module.c:1068
 msgid "Modules search path"
 msgstr "Putanja za traženje modula"
 
-#: src/libvlc-module.c:1081
+#: src/libvlc-module.c:1070
 msgid ""
 "Additional path for VLC to look for its modules. You can add several paths "
 "by concatenating them using \" PATH_SEP \" as separator"
@@ -3469,73 +3384,73 @@ msgstr ""
 "Dodatna putanja VLC-u za traženje njegovih modula. Vi možete dodati razne "
 "putanje, ulančavajući ih uz uporabu \" PATH_SEP \" kao razdjelnika."
 
-#: src/libvlc-module.c:1084
+#: src/libvlc-module.c:1073
 msgid "VLM configuration file"
 msgstr "Datoteka prilagodbi VLM-a"
 
-#: src/libvlc-module.c:1086
+#: src/libvlc-module.c:1075
 msgid "Read a VLM configuration file as soon as VLM is started."
 msgstr "Učitati datoteku prilagodbi VLM-a čim se pokrene VLM."
 
-#: src/libvlc-module.c:1088
+#: src/libvlc-module.c:1077
 msgid "Use a plugins cache"
 msgstr "Koristiti međuspremnik priključaka"
 
-#: src/libvlc-module.c:1090
+#: src/libvlc-module.c:1079
 msgid "Use a plugins cache which will greatly improve the startup time of VLC."
 msgstr ""
 "Za priključke koristite međuspremnik, koji će znatno poboljšati vrijeme "
 "pokretanja VLC-a."
 
-#: src/libvlc-module.c:1092
+#: src/libvlc-module.c:1081
 #, fuzzy
-msgid "Locally collect statistics"
+msgid "Collect statistics"
 msgstr "Prikupljati statistike"
 
-#: src/libvlc-module.c:1094
+#: src/libvlc-module.c:1083
 #, fuzzy
-msgid "Collect miscellaneous local statistics about the playing media."
+msgid "Collect miscellaneous statistics."
 msgstr "Prikupljanje raznih statistika."
 
-#: src/libvlc-module.c:1096
+#: src/libvlc-module.c:1085
 msgid "Run as daemon process"
 msgstr "Pokrenuti kao proces demona"
 
-#: src/libvlc-module.c:1098
+#: src/libvlc-module.c:1087
 msgid "Runs VLC as a background daemon process."
 msgstr "Pokreće VLC kao pozadinski proces demona."
 
-#: src/libvlc-module.c:1100
+#: src/libvlc-module.c:1089
 msgid "Write process id to file"
 msgstr "ID procesa zapisati u datoteku "
 
-#: src/libvlc-module.c:1102
+#: src/libvlc-module.c:1091
 msgid "Writes process id into specified file."
 msgstr "Zapisuje identifikacijsku oznaku procesa u određenu datoteku."
 
-#: src/libvlc-module.c:1104
+#: src/libvlc-module.c:1093
 msgid "Log to file"
 msgstr "Zapisnik u datoteku"
 
-#: src/libvlc-module.c:1106
+#: src/libvlc-module.c:1095
 msgid "Log all VLC messages to a text file."
 msgstr "Sve dojave VLC-a pribilježiti u tekstualnoj datoteci."
 
-#: src/libvlc-module.c:1108
+#: src/libvlc-module.c:1097
 msgid "Log to syslog"
 msgstr "Zapisnik u syslog"
 
-#: src/libvlc-module.c:1110
+#: src/libvlc-module.c:1099
 msgid "Log all VLC messages to syslog (UNIX systems)."
 msgstr ""
 "Zapisnik svih VLC-ovih dojava pohraniti u syslogu (vrijedi za sustave poput "
 "UNIX-a)."
 
-#: src/libvlc-module.c:1112
+#: src/libvlc-module.c:1101
 msgid "Allow only one running instance"
 msgstr "Dopustiti samo jednu instancu"
 
-#: src/libvlc-module.c:1115
+#: src/libvlc-module.c:1104
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3549,7 +3464,7 @@ msgstr ""
 "pokrenete neku datoteku. Ova će Vam mogućnost dopustiti izvođenje datoteke u "
 "već tekućoj instanci ili pak njeno uvrštavanje u red čekanja."
 
-#: src/libvlc-module.c:1122
+#: src/libvlc-module.c:1111
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3566,28 +3481,28 @@ msgstr ""
 "iziskuje da služba (daemon) zasjedanja D-Busa bude aktivna i da tekuća "
 "instanca VLC-a koristi upravljačko sučelje D-Busa."
 
-#: src/libvlc-module.c:1131
+#: src/libvlc-module.c:1120
 msgid "VLC is started from file association"
 msgstr "VLC je pokrenut od pridružene datoteke"
 
-#: src/libvlc-module.c:1133
+#: src/libvlc-module.c:1122
 msgid "Tell VLC that it is being launched due to a file association in the OS"
 msgstr "Govori VLC-u da je pokrenut putem združenosti datoteka unutar OS-a"
 
-#: src/libvlc-module.c:1136
+#: src/libvlc-module.c:1125
 msgid "One instance when started from file"
 msgstr "Jedna instanca kada se pokreće iz datoteke"
 
-#: src/libvlc-module.c:1138
+#: src/libvlc-module.c:1127
 msgid "Allow only one running instance when started from file."
 msgstr ""
 "Dopustiti samo jednu tekuću instancu kada se program pokrene datotekom."
 
-#: src/libvlc-module.c:1140
+#: src/libvlc-module.c:1129
 msgid "Increase the priority of the process"
 msgstr "Povisiti prioritet procesa"
 
-#: src/libvlc-module.c:1142
+#: src/libvlc-module.c:1131
 msgid ""
 "Increasing the priority of the process will very likely improve your playing "
 "experience as it allows VLC not to be disturbed by other applications that "
@@ -3603,11 +3518,11 @@ msgstr ""
 "vrijeme i time cijeli sustav učiniti neosjetljivim na bilo kakve daljnje "
 "unose, što bi pak moglo iziskivati ponovno pokretanje Vašeg računala."
 
-#: src/libvlc-module.c:1150
+#: src/libvlc-module.c:1139
 msgid "Enqueue items to playlist when in one instance mode"
 msgstr "Pri radu s jednom instancom stavke uvrštavati u spisak izvođenja"
 
-#: src/libvlc-module.c:1152
+#: src/libvlc-module.c:1141
 msgid ""
 "When using the one instance only option, enqueue items to playlist and keep "
 "playing current item."
@@ -3615,7 +3530,7 @@ msgstr ""
 "Ako VLC treba biti pokrenut samo u jednoj instanci, stavka se uvrštava u "
 "spisak izvođenja, pri čemu se ne prekida izvođenje tekuće stavke."
 
-#: src/libvlc-module.c:1161
+#: src/libvlc-module.c:1150
 msgid ""
 "These options define the behavior of the playlist. Some of them can be "
 "overridden in the playlist dialog box."
@@ -3623,11 +3538,11 @@ msgstr ""
 "Ove mogućnosti određuju ponašanje spiska izvođenja. Neke od njih mogu biti "
 "nadomještene u dijaloškom oviru spiska izvođenja."
 
-#: src/libvlc-module.c:1164
+#: src/libvlc-module.c:1153
 msgid "Automatically preparse files"
 msgstr "Datoteke automatski prethodno raščlanjivati"
 
-#: src/libvlc-module.c:1166
+#: src/libvlc-module.c:1155
 msgid ""
 "Automatically preparse files added to the playlist (to retrieve some "
 "metadata)."
@@ -3635,31 +3550,31 @@ msgstr ""
 "Datoteke dodane u spisak izvođenja automatski prethodno raščlanjivati (kako "
 "bi se sačuvali neki metapodatci)"
 
-#: src/libvlc-module.c:1169
+#: src/libvlc-module.c:1158
 msgid "Album art policy"
 msgstr "Smjernica za albumske ilustracije"
 
-#: src/libvlc-module.c:1171
+#: src/libvlc-module.c:1160
 msgid "Choose how album art will be downloaded."
 msgstr "Izaberite način na koji će se preuzimati omotne slike albuma."
 
-#: src/libvlc-module.c:1177
+#: src/libvlc-module.c:1166
 msgid "Manual download only"
 msgstr "Preuzimati samo ručno"
 
-#: src/libvlc-module.c:1178
+#: src/libvlc-module.c:1167
 msgid "When track starts playing"
 msgstr "Kada započne izvedba stavke"
 
-#: src/libvlc-module.c:1179
+#: src/libvlc-module.c:1168
 msgid "As soon as track is added"
 msgstr "Čim se pridoda stavka"
 
-#: src/libvlc-module.c:1181
+#: src/libvlc-module.c:1170
 msgid "Services discovery modules"
 msgstr "Moduli za otkrivanje službi"
 
-#: src/libvlc-module.c:1183
+#: src/libvlc-module.c:1172
 msgid ""
 "Specifies the services discovery modules to load, separated by semi-colons. "
 "Typical values are sap, hal, ..."
@@ -3667,60 +3582,50 @@ msgstr ""
 "Navedite, odvojeno točka-zarezima, module za otkrivanje službi koje treba "
 "učitati. Tipične vrijednosti su sap, hal, ..."
 
-#: src/libvlc-module.c:1186
+#: src/libvlc-module.c:1175
 msgid "Play files randomly forever"
 msgstr "Neprestano nasumično izvođenje datoteka"
 
-#: src/libvlc-module.c:1188
+#: src/libvlc-module.c:1177
 msgid "VLC will randomly play files in the playlist until interrupted."
 msgstr ""
 "VLC će nasumično izvoditi datoteke sa spiska izvođenja, sve dok to ne bude "
 "prekinuto."
 
-#: src/libvlc-module.c:1192
+#: src/libvlc-module.c:1181
 msgid "VLC will keep playing the playlist indefinitely."
 msgstr "VLC će beskonačno dugo nastavljati izvođenje spiska izvođenja."
 
-#: src/libvlc-module.c:1194
+#: src/libvlc-module.c:1183
 msgid "Repeat current item"
 msgstr "Opetovati tekuću stavku"
 
-#: src/libvlc-module.c:1196
+#: src/libvlc-module.c:1185
 msgid "VLC will keep playing the current playlist item."
 msgstr "VLC će nastaviti s izvođenjem tekuće stavke spiska za izvođenje."
 
-#: src/libvlc-module.c:1198
+#: src/libvlc-module.c:1187
 msgid "Play and stop"
 msgstr "Izvesti i stati"
 
-#: src/libvlc-module.c:1200
+#: src/libvlc-module.c:1189
 msgid "Stop the playlist after each played playlist item."
 msgstr ""
 "Zaustavlja spisak izvođenja nakon svake izvedene stavke spiska za izvođenje."
 
-#: src/libvlc-module.c:1202
+#: src/libvlc-module.c:1191
 msgid "Play and exit"
 msgstr "Izvesti i završiti"
 
-#: src/libvlc-module.c:1204
+#: src/libvlc-module.c:1193
 msgid "Exit if there are no more items in the playlist."
 msgstr "Završava program ukoliko više nema stavki u spisku izvođenja."
 
-#: src/libvlc-module.c:1206
-#, fuzzy
-msgid "Play and pause"
-msgstr "Izvesti i stati"
-
-#: src/libvlc-module.c:1208
-#, fuzzy
-msgid "Pause each item in the playlist on the last frame."
-msgstr "Predstavlja zaostajanje u prikazu strujanja."
-
-#: src/libvlc-module.c:1210
+#: src/libvlc-module.c:1195
 msgid "Use media library"
 msgstr "Koristiti knjižnicu medija"
 
-#: src/libvlc-module.c:1212
+#: src/libvlc-module.c:1197
 msgid ""
 "The media library is automatically saved and reloaded each time you start "
 "VLC."
@@ -3728,11 +3633,11 @@ msgstr ""
 "Knjižnica medija se samostalno pohranjuje i ponovno učitava svaki put kada "
 "pokrenete VLC."
 
-#: src/libvlc-module.c:1215
+#: src/libvlc-module.c:1200
 msgid "Display playlist tree"
 msgstr "Prikazati stablo spiska za izvođenje"
 
-#: src/libvlc-module.c:1217
+#: src/libvlc-module.c:1202
 msgid ""
 "The playlist can use a tree to categorize some items, like the contents of a "
 "directory."
@@ -3740,560 +3645,561 @@ msgstr ""
 "Spisak izvođenja može za rasvrstavanje nekih stavki koristiti strukturu "
 "stabla poput onog kod sadržaja imenika mapa i datoteka."
 
-#: src/libvlc-module.c:1226
+#: src/libvlc-module.c:1211
 msgid "These settings are the global VLC key bindings, known as \"hotkeys\"."
 msgstr ""
 "Ove postavke su VLC-ova vezivanja tipki, poznata i kao \"vrele tipke\"."
 
-#: src/libvlc-module.c:1229 src/video_output/vout_intf.c:353
-#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:460
-#: modules/gui/macosx/controls.m:516 modules/gui/macosx/controls.m:1094
-#: modules/gui/macosx/controls.m:1128 modules/gui/macosx/embeddedwindow.m:64
-#: modules/gui/macosx/intf.m:607 modules/gui/macosx/intf.m:686
-#: modules/gui/macosx/intf.m:751 modules/gui/macosx/simple_prefs.m:291
+#: src/libvlc-module.c:1214 src/video_output/vout_intf.c:434
+#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:454
+#: modules/gui/macosx/controls.m:508 modules/gui/macosx/controls.m:1056
+#: modules/gui/macosx/controls.m:1087 modules/gui/macosx/embeddedwindow.m:63
+#: modules/gui/macosx/intf.m:551 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/intf.m:693 modules/gui/macosx/simple_prefs.m:283
 #: modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sprefs_video.h:283
+#: modules/gui/qt4/ui/sprefs_video.h:282
 msgid "Fullscreen"
 msgstr "Cjelozaslonski prikaz"
 
-#: src/libvlc-module.c:1230
+#: src/libvlc-module.c:1215
 msgid "Select the hotkey to use to swap fullscreen state."
 msgstr ""
 "Odaberite vrelu tipku koja će se koristiti za promjenu stanja prikaza preko  "
 "cijelog zaslona. "
 
-#: src/libvlc-module.c:1231
+#: src/libvlc-module.c:1216
 msgid "Leave fullscreen"
 msgstr "Napustiti cjelozaslonski prikaz"
 
-#: src/libvlc-module.c:1232
+#: src/libvlc-module.c:1217
 msgid "Select the hotkey to use to leave fullscreen state."
 msgstr ""
 "Odaberite vrelu tipku koja će se koristiti za napuštanje stanja prikaza "
 "preko cijelog zaslona."
 
-#: src/libvlc-module.c:1233
+#: src/libvlc-module.c:1218
 msgid "Play/Pause"
 msgstr "Izvedba/stanka"
 
-#: src/libvlc-module.c:1234
+#: src/libvlc-module.c:1219
 msgid "Select the hotkey to use to swap paused state."
 msgstr "Odaberite vrelu tipku koja će se koristiti za promjenu stanja stanke."
 
-#: src/libvlc-module.c:1235
+#: src/libvlc-module.c:1220
 msgid "Pause only"
 msgstr "Samo stanka"
 
-#: src/libvlc-module.c:1236
+#: src/libvlc-module.c:1221
 msgid "Select the hotkey to use to pause."
 msgstr "Odaberite vrelu tipku koja će se koristiti za pravljenje stanke."
 
-#: src/libvlc-module.c:1237
+#: src/libvlc-module.c:1222
 msgid "Play only"
 msgstr "Samo izvedba"
 
-#: src/libvlc-module.c:1238
+#: src/libvlc-module.c:1223
 msgid "Select the hotkey to use to play."
 msgstr "Odaberite vrelu tipku koja će se koristiti za izvođenje."
 
-#: src/libvlc-module.c:1239 modules/control/hotkeys.c:697
-#: modules/gui/macosx/controls.m:1018 modules/gui/macosx/intf.m:650
+#: src/libvlc-module.c:1224 modules/control/hotkeys.c:716
+#: modules/gui/macosx/controls.m:986 modules/gui/macosx/intf.m:594
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Faster"
 msgstr "Brže"
 
-#: src/libvlc-module.c:1240 src/libvlc-module.c:1246
+#: src/libvlc-module.c:1225 src/libvlc-module.c:1231
 msgid "Select the hotkey to use for fast forward playback."
 msgstr ""
 "Odaberite vrelu tipku koja će se koristiti za brže izvođenje unaprijed."
 
-#: src/libvlc-module.c:1241 modules/control/hotkeys.c:703
-#: modules/gui/macosx/controls.m:1019 modules/gui/macosx/intf.m:651
+#: src/libvlc-module.c:1226 modules/control/hotkeys.c:722
+#: modules/gui/macosx/controls.m:987 modules/gui/macosx/intf.m:595
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Slower"
 msgstr "Sporije"
 
-#: src/libvlc-module.c:1242 src/libvlc-module.c:1248
+#: src/libvlc-module.c:1227 src/libvlc-module.c:1233
 msgid "Select the hotkey to use for slow motion playback."
 msgstr ""
 "Odaberite vrelu tipku koja će se koristiti za usporeno prikazivanje filma."
 
-#: src/libvlc-module.c:1243
+#: src/libvlc-module.c:1228
 msgid "Normal rate"
 msgstr "Uobičajena stopa"
 
-#: src/libvlc-module.c:1244
+#: src/libvlc-module.c:1229
 msgid "Select the hotkey to set the playback rate back to normal."
 msgstr "Odaberite vrelu tipku za povratak stope izvođenja nazad na uobičajenu."
 
-#: src/libvlc-module.c:1245 modules/gui/qt4/menus.cpp:755
+#: src/libvlc-module.c:1230 modules/gui/qt4/menus.cpp:749
 msgid "Faster (fine)"
 msgstr "Brže (istančano)"
 
-#: src/libvlc-module.c:1247 modules/gui/qt4/menus.cpp:763
+#: src/libvlc-module.c:1232 modules/gui/qt4/menus.cpp:757
 msgid "Slower (fine)"
 msgstr "Sporije (istančano)"
 
-#: src/libvlc-module.c:1249 modules/control/hotkeys.c:674
-#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:1039
-#: modules/gui/macosx/embeddedwindow.m:69 modules/gui/macosx/intf.m:606
-#: modules/gui/macosx/intf.m:653 modules/gui/macosx/intf.m:739
-#: modules/gui/macosx/intf.m:747 modules/gui/macosx/wizard.m:309
-#: modules/gui/macosx/wizard.m:321 modules/gui/macosx/wizard.m:1625
-#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:332
-#: modules/gui/qt4/ui/sout.h:343 modules/gui/qt4/ui/streampanel.h:180
-#: modules/misc/notify/notify.c:321
+#: src/libvlc-module.c:1234 modules/control/hotkeys.c:693
+#: modules/gui/macosx/about.m:185 modules/gui/macosx/controls.m:1007
+#: modules/gui/macosx/intf.m:550 modules/gui/macosx/intf.m:597
+#: modules/gui/macosx/intf.m:681 modules/gui/macosx/intf.m:689
+#: modules/gui/macosx/wizard.m:309 modules/gui/macosx/wizard.m:321
+#: modules/gui/macosx/wizard.m:1626
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:344 modules/gui/qt4/ui/streampanel.h:182
+#: modules/misc/notify/notify.c:325
 msgid "Next"
 msgstr "Slijedeće"
 
-#: src/libvlc-module.c:1250
+#: src/libvlc-module.c:1235
 msgid "Select the hotkey to use to skip to the next item in the playlist."
 msgstr ""
 "Odaberite vrelu tipku koja će se koristiti za preskakanje na slijedeću "
 "stavku spiska izvođenja."
 
-#: src/libvlc-module.c:1251 modules/control/hotkeys.c:680
-#: modules/gui/macosx/about.m:188 modules/gui/macosx/controls.m:1038
-#: modules/gui/macosx/embeddedwindow.m:67 modules/gui/macosx/intf.m:601
-#: modules/gui/macosx/intf.m:652 modules/gui/macosx/intf.m:740
-#: modules/gui/macosx/intf.m:746 modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sout.h:342 modules/gui/qt4/ui/sout.h:352
-#: modules/misc/notify/notify.c:319
+#: src/libvlc-module.c:1236 modules/control/hotkeys.c:699
+#: modules/gui/macosx/about.m:186 modules/gui/macosx/controls.m:1006
+#: modules/gui/macosx/intf.m:545 modules/gui/macosx/intf.m:596
+#: modules/gui/macosx/intf.m:682 modules/gui/macosx/intf.m:688
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:343
+#: modules/gui/qt4/ui/sout.h:353 modules/misc/notify/notify.c:323
 msgid "Previous"
 msgstr "Prethodno"
 
-#: src/libvlc-module.c:1252
+#: src/libvlc-module.c:1237
 msgid "Select the hotkey to use to skip to the previous item in the playlist."
 msgstr ""
 "Odaberite vrelu tipku koja će se koristiti za preskakanje na prethodnu "
 "stavku spiska izvođenja."
 
-#: src/libvlc-module.c:1253 modules/gui/macosx/controls.m:1030
-#: modules/gui/macosx/embeddedwindow.m:68 modules/gui/macosx/intf.m:604
-#: modules/gui/macosx/intf.m:649 modules/gui/macosx/intf.m:738
-#: modules/gui/macosx/intf.m:745 modules/gui/qt4/components/controller.hpp:101
-#: modules/gui/qt4/ui/streampanel.h:179 modules/misc/notify/xosd.c:234
+#: src/libvlc-module.c:1238 modules/gui/macosx/controls.m:998
+#: modules/gui/macosx/intf.m:548 modules/gui/macosx/intf.m:593
+#: modules/gui/macosx/intf.m:680 modules/gui/macosx/intf.m:687
+#: modules/gui/pda/pda_interface.c:272 modules/gui/pda/pda_interface.c:273
+#: modules/gui/qt4/components/controller.hpp:101
+#: modules/gui/qt4/ui/streampanel.h:181 modules/misc/notify/xosd.c:234
 msgid "Stop"
 msgstr "Zaustaviti"
 
-#: src/libvlc-module.c:1254
+#: src/libvlc-module.c:1239
 msgid "Select the hotkey to stop playback."
 msgstr "Odaberite vrelu tipku za zaustavljanje izvedbe."
 
-#: src/libvlc-module.c:1255 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
+#: src/libvlc-module.c:1240 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
 #: modules/gui/macosx/bookmarks.m:96 modules/gui/macosx/bookmarks.m:105
-#: modules/gui/macosx/embeddedwindow.m:66 modules/gui/macosx/intf.m:609
-#: modules/gui/qt4/ui/video_effects.h:927 modules/video_filter/marq.c:154
-#: modules/video_filter/rss.c:198
+#: modules/gui/macosx/embeddedwindow.m:65 modules/gui/macosx/intf.m:553
+#: modules/gui/qt4/ui/video_effects.h:928 modules/video_filter/marq.c:155
+#: modules/video_filter/rss.c:197
 msgid "Position"
 msgstr "Položaj"
 
-#: src/libvlc-module.c:1256
+#: src/libvlc-module.c:1241
 msgid "Select the hotkey to display the position."
 msgstr "Odaberite vrelu tipku za prikaz položaja."
 
-#: src/libvlc-module.c:1258
+#: src/libvlc-module.c:1243
 msgid "Very short backwards jump"
 msgstr "Vrlo kratki skok unatrag"
 
-#: src/libvlc-module.c:1260
+#: src/libvlc-module.c:1245
 msgid "Select the hotkey to make a very short backwards jump."
 msgstr "Izaberite vrelu tipku za pravljenje vrlo kratkih skokova unatrag."
 
-#: src/libvlc-module.c:1261
+#: src/libvlc-module.c:1246
 msgid "Short backwards jump"
 msgstr "Kratki skok unatrag"
 
-#: src/libvlc-module.c:1263
+#: src/libvlc-module.c:1248
 msgid "Select the hotkey to make a short backwards jump."
 msgstr "Izaberite vrelu tipku za pravljenje kratkih skokova unatrag."
 
-#: src/libvlc-module.c:1264
+#: src/libvlc-module.c:1249
 msgid "Medium backwards jump"
 msgstr "Osrednji skok unatrag"
 
-#: src/libvlc-module.c:1266
+#: src/libvlc-module.c:1251
 msgid "Select the hotkey to make a medium backwards jump."
 msgstr "Izaberite vrelu tipku za pravljenje osrednjih skokova unatrag."
 
-#: src/libvlc-module.c:1267
+#: src/libvlc-module.c:1252
 msgid "Long backwards jump"
 msgstr "Dugi skok unatrag"
 
-#: src/libvlc-module.c:1269
+#: src/libvlc-module.c:1254
 msgid "Select the hotkey to make a long backwards jump."
 msgstr "Izaberite vrelu tipku za pravljenje dugačkih skokova unatrag."
 
-#: src/libvlc-module.c:1271
+#: src/libvlc-module.c:1256
 msgid "Very short forward jump"
 msgstr "Vrlo kratki skok unaprijed"
 
-#: src/libvlc-module.c:1273
+#: src/libvlc-module.c:1258
 msgid "Select the hotkey to make a very short forward jump."
 msgstr "Izaberite vrelu tipku za pravljenje vrlo kratkih skokova unaprijed."
 
-#: src/libvlc-module.c:1274
+#: src/libvlc-module.c:1259
 msgid "Short forward jump"
 msgstr "Kratki skok unaprijed"
 
-#: src/libvlc-module.c:1276
+#: src/libvlc-module.c:1261
 msgid "Select the hotkey to make a short forward jump."
 msgstr "Izaberite vrelu tipku za pravljenje kratkih skokova unaprijed."
 
-#: src/libvlc-module.c:1277
+#: src/libvlc-module.c:1262
 msgid "Medium forward jump"
 msgstr "Osrednji skok unaprijed"
 
-#: src/libvlc-module.c:1279
+#: src/libvlc-module.c:1264
 msgid "Select the hotkey to make a medium forward jump."
 msgstr "Izaberite vrelu tipku za pravljenje osrednjih skokova unaprijed."
 
-#: src/libvlc-module.c:1280
+#: src/libvlc-module.c:1265
 msgid "Long forward jump"
 msgstr "Dugi skok unaprijed"
 
-#: src/libvlc-module.c:1282
+#: src/libvlc-module.c:1267
 msgid "Select the hotkey to make a long forward jump."
 msgstr "Izaberite vrelu tipku za pravljenje dugačkih skokova unaprijed."
 
-#: src/libvlc-module.c:1283 modules/control/hotkeys.c:691
+#: src/libvlc-module.c:1268 modules/control/hotkeys.c:710
 msgid "Next frame"
 msgstr "Slijedeći kadar"
 
-#: src/libvlc-module.c:1285
+#: src/libvlc-module.c:1270
 msgid "Select the hotkey to got to the next video frame."
 msgstr "Izaberite vrelu tipku za prelaz na slijedeći video kadar."
 
-#: src/libvlc-module.c:1287
+#: src/libvlc-module.c:1272
 msgid "Very short jump length"
 msgstr "Vrlo kratka dužina skoka"
 
-#: src/libvlc-module.c:1288
+#: src/libvlc-module.c:1273
 msgid "Very short jump length, in seconds."
 msgstr "Dužina vrlo kratkih skokova u sekundama."
 
-#: src/libvlc-module.c:1289
+#: src/libvlc-module.c:1274
 msgid "Short jump length"
 msgstr "Kratka dužina skoka"
 
-#: src/libvlc-module.c:1290
+#: src/libvlc-module.c:1275
 msgid "Short jump length, in seconds."
 msgstr "Dužina kratkih skokova u sekundama."
 
-#: src/libvlc-module.c:1291
+#: src/libvlc-module.c:1276
 msgid "Medium jump length"
 msgstr "Osrednja dužina skoka"
 
-#: src/libvlc-module.c:1292
+#: src/libvlc-module.c:1277
 msgid "Medium jump length, in seconds."
 msgstr "Dužina osrednjih skokova u sekundama."
 
-#: src/libvlc-module.c:1293
+#: src/libvlc-module.c:1278
 msgid "Long jump length"
 msgstr "Dugačka dužina skoka"
 
-#: src/libvlc-module.c:1294
+#: src/libvlc-module.c:1279
 msgid "Long jump length, in seconds."
 msgstr "Dužina dugačkih skokova u sekundama."
 
-#: src/libvlc-module.c:1296 modules/control/hotkeys.c:177
-#: modules/gui/beos/InterfaceWindow.cpp:277
+#: src/libvlc-module.c:1281 modules/control/hotkeys.c:209
+#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:344
 #: modules/gui/qt4/components/controller.hpp:105
-#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:830
+#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:824
 #: modules/gui/skins2/commands/cmd_quit.cpp:40
 msgid "Quit"
 msgstr "Završiti"
 
-#: src/libvlc-module.c:1297
+#: src/libvlc-module.c:1282
 msgid "Select the hotkey to quit the application."
 msgstr "Izaberite vrelu tipku za svršetak rada aplikacije."
 
-#: src/libvlc-module.c:1298
+#: src/libvlc-module.c:1283
 msgid "Navigate up"
 msgstr "Navođenje prema gore"
 
-#: src/libvlc-module.c:1299
+#: src/libvlc-module.c:1284
 msgid "Select the key to move the selector up in DVD menus."
 msgstr ""
 "Odaberite tipku koja će u izbornicima DVD-a oznaku izbora pomjerati prema "
 "gore."
 
-#: src/libvlc-module.c:1300
+#: src/libvlc-module.c:1285
 msgid "Navigate down"
 msgstr "Navođenje prema dolje"
 
-#: src/libvlc-module.c:1301
+#: src/libvlc-module.c:1286
 msgid "Select the key to move the selector down in DVD menus."
 msgstr ""
 "Odaberite tipku koja će u izbornicima DVD-a oznaku izbora pomjerati prema "
 "dolje."
 
-#: src/libvlc-module.c:1302
+#: src/libvlc-module.c:1287
 msgid "Navigate left"
 msgstr "Navođenje na lijevo"
 
-#: src/libvlc-module.c:1303
+#: src/libvlc-module.c:1288
 msgid "Select the key to move the selector left in DVD menus."
 msgstr ""
 "Odaberite tipku koja će u izbornicima DVD-a oznaku izbora pomjerati na "
 "lijevo."
 
-#: src/libvlc-module.c:1304
+#: src/libvlc-module.c:1289
 msgid "Navigate right"
 msgstr "Navođenje na desno"
 
-#: src/libvlc-module.c:1305
+#: src/libvlc-module.c:1290
 msgid "Select the key to move the selector right in DVD menus."
 msgstr ""
 "Odaberite tipku koja će u izbornicima DVD-a oznaku izbora pomjerati na desno."
 
-#: src/libvlc-module.c:1306
+#: src/libvlc-module.c:1291
 msgid "Activate"
 msgstr "Aktivirati"
 
-#: src/libvlc-module.c:1307
+#: src/libvlc-module.c:1292
 msgid "Select the key to activate selected item in DVD menus."
 msgstr "Odaberite ključ za aktiviranje odabrane stavke u izborniku DVD-a."
 
-#: src/libvlc-module.c:1308
+#: src/libvlc-module.c:1293
 msgid "Go to the DVD menu"
 msgstr "Prelazak u izbornik DVD-a"
 
-#: src/libvlc-module.c:1309
+#: src/libvlc-module.c:1294
 msgid "Select the key to take you to the DVD menu"
 msgstr "Odaberite tipku koja će Vas voditi u izbornik DVD-a"
 
-#: src/libvlc-module.c:1310
+#: src/libvlc-module.c:1295
 msgid "Select previous DVD title"
 msgstr "Izbor prethodnog naslova DVD-a"
 
-#: src/libvlc-module.c:1311
+#: src/libvlc-module.c:1296
 msgid "Select the key to choose the previous title from the DVD"
 msgstr "Odaberite tipku koja će birati prethodni naslov s DVD-a."
 
-#: src/libvlc-module.c:1312
+#: src/libvlc-module.c:1297
 msgid "Select next DVD title"
 msgstr "Izbor slijedećeg naslova DVD-a"
 
-#: src/libvlc-module.c:1313
+#: src/libvlc-module.c:1298
 msgid "Select the key to choose the next title from the DVD"
 msgstr "Odaberite tipku koja će birati slijedeći naslov s DVD-a."
 
-#: src/libvlc-module.c:1314
+#: src/libvlc-module.c:1299
 msgid "Select prev DVD chapter"
 msgstr "Izbor prethodnog poglavlja DVD-a"
 
-#: src/libvlc-module.c:1315
+#: src/libvlc-module.c:1300
 msgid "Select the key to choose the previous chapter from the DVD"
 msgstr "Izaberite tipku za odabir prethodnog poglavlja s DVD-a"
 
-#: src/libvlc-module.c:1316
+#: src/libvlc-module.c:1301
 msgid "Select next DVD chapter"
 msgstr "Izbor slijedećeg poglavlja DVD-a"
 
-#: src/libvlc-module.c:1317
+#: src/libvlc-module.c:1302
 msgid "Select the key to choose the next chapter from the DVD"
 msgstr "Izaberite tipku za odabir slijedećeg poglavlja s DVD-a"
 
-#: src/libvlc-module.c:1318
+#: src/libvlc-module.c:1303
 msgid "Volume up"
 msgstr "Pojačavanje"
 
-#: src/libvlc-module.c:1319
+#: src/libvlc-module.c:1304
 msgid "Select the key to increase audio volume."
 msgstr "Izaberite tipku za povećavanje jačine glasnosti zvuka."
 
-#: src/libvlc-module.c:1320
+#: src/libvlc-module.c:1305
 msgid "Volume down"
 msgstr "Smanjivanje"
 
-#: src/libvlc-module.c:1321
+#: src/libvlc-module.c:1306
 msgid "Select the key to decrease audio volume."
 msgstr "Izaberite tipku za smanjivanje jačine glasnosti zvuka."
 
-#: src/libvlc-module.c:1322 modules/access/v4l2.c:168
-#: modules/gui/macosx/controls.m:1084 modules/gui/macosx/intf.m:671
-#: modules/gui/macosx/intf.m:741 modules/gui/macosx/intf.m:750
-#: modules/gui/qt4/menus.cpp:514
+#: src/libvlc-module.c:1307 modules/access/v4l2.c:166
+#: modules/gui/macosx/controls.m:1046 modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:683 modules/gui/macosx/intf.m:692
+#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/menus.cpp:509
 msgid "Mute"
 msgstr "Nečujno"
 
-#: src/libvlc-module.c:1323
+#: src/libvlc-module.c:1308
 msgid "Select the key to mute audio."
 msgstr "Izaberite tipku za nijemo izvođenje zvuka."
 
-#: src/libvlc-module.c:1324
+#: src/libvlc-module.c:1309
 msgid "Subtitle delay up"
 msgstr "Povećanje zaostajanja podnaslova"
 
-#: src/libvlc-module.c:1325
+#: src/libvlc-module.c:1310
 msgid "Select the key to increase the subtitle delay."
 msgstr "Izaberite vrelu tipku za povećavanje zaostajanja podnaslova."
 
-#: src/libvlc-module.c:1326
+#: src/libvlc-module.c:1311
 msgid "Subtitle delay down"
 msgstr "Smanjenje zaostajanja podnaslova"
 
-#: src/libvlc-module.c:1327
+#: src/libvlc-module.c:1312
 msgid "Select the key to decrease the subtitle delay."
 msgstr "Izaberite vrelu tipku za smanjivanje zaostajanja podnaslova."
 
-#: src/libvlc-module.c:1328
+#: src/libvlc-module.c:1313
 msgid "Audio delay up"
 msgstr "Povećanje zaostajanja zvuka"
 
-#: src/libvlc-module.c:1329
+#: src/libvlc-module.c:1314
 msgid "Select the key to increase the audio delay."
 msgstr "Izaberite vrelu tipku za povećavanje zaostajanja zvuka."
 
-#: src/libvlc-module.c:1330
+#: src/libvlc-module.c:1315
 msgid "Audio delay down"
 msgstr "Smanjenje zaostajanja zvuka"
 
-#: src/libvlc-module.c:1331
+#: src/libvlc-module.c:1316
 msgid "Select the key to decrease the audio delay."
 msgstr "Izaberite vrelu tipku za smanjivanje zaostajanja zvuka."
 
-#: src/libvlc-module.c:1338
+#: src/libvlc-module.c:1323
 msgid "Play playlist bookmark 1"
 msgstr "Izvesti straničnik 1 spiska za izvođenje"
 
-#: src/libvlc-module.c:1339
+#: src/libvlc-module.c:1324
 msgid "Play playlist bookmark 2"
 msgstr "Izvesti straničnik 2 spiska za izvođenje"
 
-#: src/libvlc-module.c:1340
+#: src/libvlc-module.c:1325
 msgid "Play playlist bookmark 3"
 msgstr "Izvesti straničnik 3 spiska za izvođenje"
 
-#: src/libvlc-module.c:1341
+#: src/libvlc-module.c:1326
 msgid "Play playlist bookmark 4"
 msgstr "Izvesti straničnik 4 spiska za izvođenje"
 
-#: src/libvlc-module.c:1342
+#: src/libvlc-module.c:1327
 msgid "Play playlist bookmark 5"
 msgstr "Izvesti straničnik 5 spiska za izvođenje"
 
-#: src/libvlc-module.c:1343
+#: src/libvlc-module.c:1328
 msgid "Play playlist bookmark 6"
 msgstr "Izvesti straničnik 6 spiska za izvođenje"
 
-#: src/libvlc-module.c:1344
+#: src/libvlc-module.c:1329
 msgid "Play playlist bookmark 7"
 msgstr "Izvesti straničnik 7 spiska za izvođenje"
 
-#: src/libvlc-module.c:1345
+#: src/libvlc-module.c:1330
 msgid "Play playlist bookmark 8"
 msgstr "Izvesti straničnik 8 spiska za izvođenje"
 
-#: src/libvlc-module.c:1346
+#: src/libvlc-module.c:1331
 msgid "Play playlist bookmark 9"
 msgstr "Izvesti straničnik 9 spiska za izvođenje"
 
-#: src/libvlc-module.c:1347
+#: src/libvlc-module.c:1332
 msgid "Play playlist bookmark 10"
 msgstr "Izvesti straničnik 10 spiska za izvođenje"
 
-#: src/libvlc-module.c:1348
+#: src/libvlc-module.c:1333
 msgid "Select the key to play this bookmark."
 msgstr "Izaberite vrelu tipku za izvođenje ovog straničnika."
 
-#: src/libvlc-module.c:1349
+#: src/libvlc-module.c:1334
 msgid "Set playlist bookmark 1"
 msgstr "Zadati straničnik 1 spiska za izvođenje"
 
-#: src/libvlc-module.c:1350
+#: src/libvlc-module.c:1335
 msgid "Set playlist bookmark 2"
 msgstr "Zadati straničnik 2 spiska za izvođenje"
 
-#: src/libvlc-module.c:1351
+#: src/libvlc-module.c:1336
 msgid "Set playlist bookmark 3"
 msgstr "Zadati straničnik 3 spiska za izvođenje"
 
-#: src/libvlc-module.c:1352
+#: src/libvlc-module.c:1337
 msgid "Set playlist bookmark 4"
 msgstr "Zadati straničnik 4 spiska za izvođenje"
 
-#: src/libvlc-module.c:1353
+#: src/libvlc-module.c:1338
 msgid "Set playlist bookmark 5"
 msgstr "Zadati straničnik 5 spiska za izvođenje"
 
-#: src/libvlc-module.c:1354
+#: src/libvlc-module.c:1339
 msgid "Set playlist bookmark 6"
 msgstr "Zadati straničnik 6 spiska za izvođenje"
 
-#: src/libvlc-module.c:1355
+#: src/libvlc-module.c:1340
 msgid "Set playlist bookmark 7"
 msgstr "Zadati straničnik 7 spiska za izvođenje"
 
-#: src/libvlc-module.c:1356
+#: src/libvlc-module.c:1341
 msgid "Set playlist bookmark 8"
 msgstr "Zadati straničnik 8 spiska za izvođenje"
 
-#: src/libvlc-module.c:1357
+#: src/libvlc-module.c:1342
 msgid "Set playlist bookmark 9"
 msgstr "Zadati straničnik 9 spiska za izvođenje"
 
-#: src/libvlc-module.c:1358
+#: src/libvlc-module.c:1343
 msgid "Set playlist bookmark 10"
 msgstr "Zadati straničnik 10 spiska za izvođenje"
 
-#: src/libvlc-module.c:1359
+#: src/libvlc-module.c:1344
 msgid "Select the key to set this playlist bookmark."
 msgstr ""
 "Izaberite vrelu tipku za postavljanje ovog straničnika u spisak izvođenja."
 
-#: src/libvlc-module.c:1361
+#: src/libvlc-module.c:1346
 msgid "Playlist bookmark 1"
 msgstr "Straničnik 1 spiska za izvođenje"
 
-#: src/libvlc-module.c:1362
+#: src/libvlc-module.c:1347
 msgid "Playlist bookmark 2"
 msgstr "Straničnik 2 spiska za izvođenje"
 
-#: src/libvlc-module.c:1363
+#: src/libvlc-module.c:1348
 msgid "Playlist bookmark 3"
 msgstr "Straničnik 3 spiska za izvođenje"
 
-#: src/libvlc-module.c:1364
+#: src/libvlc-module.c:1349
 msgid "Playlist bookmark 4"
 msgstr "Straničnik 4 spiska za izvođenje"
 
-#: src/libvlc-module.c:1365
+#: src/libvlc-module.c:1350
 msgid "Playlist bookmark 5"
 msgstr "Straničnik 5 spiska za izvođenje"
 
-#: src/libvlc-module.c:1366
+#: src/libvlc-module.c:1351
 msgid "Playlist bookmark 6"
 msgstr "Straničnik 6 spiska za izvođenje"
 
-#: src/libvlc-module.c:1367
+#: src/libvlc-module.c:1352
 msgid "Playlist bookmark 7"
 msgstr "Straničnik 7 spiska za izvođenje"
 
-#: src/libvlc-module.c:1368
+#: src/libvlc-module.c:1353
 msgid "Playlist bookmark 8"
 msgstr "Straničnik 8 spiska za izvođenje"
 
-#: src/libvlc-module.c:1369
+#: src/libvlc-module.c:1354
 msgid "Playlist bookmark 9"
 msgstr "Straničnik 9 spiska za izvođenje"
 
-#: src/libvlc-module.c:1370
+#: src/libvlc-module.c:1355
 msgid "Playlist bookmark 10"
 msgstr "Straničnik 10 spiska za izvođenje"
 
-#: src/libvlc-module.c:1372
+#: src/libvlc-module.c:1357
 msgid "This allows you to define playlist bookmarks."
 msgstr "Ovo Vam omogućava odrediti straničnike spiska za izvođenje."
 
-#: src/libvlc-module.c:1374
+#: src/libvlc-module.c:1359
 msgid "Go back in browsing history"
 msgstr "Vratiti se nazad kroz povijest pregledavanja"
 
-#: src/libvlc-module.c:1375
+#: src/libvlc-module.c:1360
 msgid ""
 "Select the key to go back (to the previous media item) in the browsing "
 "history."
@@ -4301,11 +4207,11 @@ msgstr ""
 "Odaberite tipku za vraćanje nazad (do prethodne medijske stavke) u povijesti "
 "pregledavanja."
 
-#: src/libvlc-module.c:1376
+#: src/libvlc-module.c:1361
 msgid "Go forward in browsing history"
 msgstr "Ići naprijed kroz povijest pregledavanja"
 
-#: src/libvlc-module.c:1377
+#: src/libvlc-module.c:1362
 msgid ""
 "Select the key to go forward (to the next media item) in the browsing "
 "history."
@@ -4313,165 +4219,165 @@ msgstr ""
 "Odaberite tipku za kretanje naprijed (do slijedeće medijske stavke) u "
 "povijesti pregledavanja."
 
-#: src/libvlc-module.c:1379
+#: src/libvlc-module.c:1364
 msgid "Cycle audio track"
 msgstr "Kružiti tragovima zvuka"
 
-#: src/libvlc-module.c:1380
+#: src/libvlc-module.c:1365
 msgid "Cycle through the available audio tracks(languages)."
 msgstr "Kruženje kroz raspoložive zvukovne tragove (jezike)."
 
-#: src/libvlc-module.c:1381
+#: src/libvlc-module.c:1366
 msgid "Cycle subtitle track"
 msgstr "Kružiti tragovima podnaslova"
 
-#: src/libvlc-module.c:1382
+#: src/libvlc-module.c:1367
 msgid "Cycle through the available subtitle tracks."
 msgstr "Kruženje kroz raspoložive podnaslovne tragove."
 
-#: src/libvlc-module.c:1383
+#: src/libvlc-module.c:1368
 msgid "Cycle source aspect ratio"
 msgstr "Kružiti omjerima izvora"
 
-#: src/libvlc-module.c:1384
+#: src/libvlc-module.c:1369
 msgid "Cycle through a predefined list of source aspect ratios."
 msgstr "Kruženje kroz unaprijed određeni spisak bočnih omjera izvora. "
 
-#: src/libvlc-module.c:1385
+#: src/libvlc-module.c:1370
 msgid "Cycle video crop"
 msgstr "Kružiti formatima obrezivanja"
 
-#: src/libvlc-module.c:1386
+#: src/libvlc-module.c:1371
 msgid "Cycle through a predefined list of crop formats."
 msgstr "Kruženje kroz unaprijed određeni spisak formata obrezivanja."
 
-#: src/libvlc-module.c:1387
+#: src/libvlc-module.c:1372
 msgid "Toggle autoscaling"
 msgstr "Sklopka samostupnjevanja"
 
-#: src/libvlc-module.c:1388
+#: src/libvlc-module.c:1373
 msgid "Activate or deactivate autoscaling."
 msgstr "Uključiti ili isključiti samostupnjevanje."
 
-#: src/libvlc-module.c:1389
+#: src/libvlc-module.c:1374
 msgid "Increase scale factor"
 msgstr "Povisiti čimbenik stupnjevanja"
 
-#: src/libvlc-module.c:1390
+#: src/libvlc-module.c:1375
 msgid "Increase scale factor."
 msgstr "Povisiti čimbenik stupnjevanja."
 
-#: src/libvlc-module.c:1391
+#: src/libvlc-module.c:1376
 msgid "Decrease scale factor"
 msgstr "Sniziti čimbenik stupnjevanja"
 
-#: src/libvlc-module.c:1392
+#: src/libvlc-module.c:1377
 msgid "Decrease scale factor."
 msgstr "Sniziti čimbenik stupnjevanja."
 
-#: src/libvlc-module.c:1393
+#: src/libvlc-module.c:1378
 msgid "Cycle deinterlace modes"
 msgstr "Kružiti načinima raspletanja"
 
-#: src/libvlc-module.c:1394
+#: src/libvlc-module.c:1379
 msgid "Cycle through deinterlace modes."
 msgstr "Kružiti kroz načine raspletanja."
 
-#: src/libvlc-module.c:1395
+#: src/libvlc-module.c:1380
 msgid "Show interface"
 msgstr "Prikazati sučelje"
 
-#: src/libvlc-module.c:1396
+#: src/libvlc-module.c:1381
 msgid "Raise the interface above all other windows."
 msgstr "Sučelje uzdignuti iznad svih ostalih okna."
 
-#: src/libvlc-module.c:1397
+#: src/libvlc-module.c:1382
 msgid "Hide interface"
 msgstr "Sakriti sučelje"
 
-#: src/libvlc-module.c:1398
+#: src/libvlc-module.c:1383
 msgid "Lower the interface below all other windows."
 msgstr "Sučelje gurnuti pod sva ostala okna."
 
-#: src/libvlc-module.c:1399
+#: src/libvlc-module.c:1384
 msgid "Take video snapshot"
 msgstr "Napraviti trenutačnu snimku video slike"
 
-#: src/libvlc-module.c:1400
+#: src/libvlc-module.c:1385
 msgid "Takes a video snapshot and writes it to disk."
 msgstr "Pravi trenutačnu snimku video slike i zapisuje je na disk."
 
-#: src/libvlc-module.c:1402 modules/gui/qt4/components/controller.hpp:104
+#: src/libvlc-module.c:1387 modules/gui/qt4/components/controller.hpp:104
 #: modules/gui/qt4/components/controller.hpp:112
 #: modules/stream_out/record.c:60
 msgid "Record"
 msgstr "Snimanje"
 
-#: src/libvlc-module.c:1403
+#: src/libvlc-module.c:1388
 msgid "Record access filter start/stop."
 msgstr "Pokrenuti/zaustaviti pristupni filtar snimanja."
 
-#: src/libvlc-module.c:1404
+#: src/libvlc-module.c:1389
 msgid "Dump"
 msgstr "Odlagalište"
 
-#: src/libvlc-module.c:1405
+#: src/libvlc-module.c:1390
 msgid "Media dump access filter trigger."
 msgstr "Otponac filtra pristupa medijskom odlagalištu."
 
-#: src/libvlc-module.c:1407
+#: src/libvlc-module.c:1392
 msgid "Normal/Repeat/Loop"
 msgstr "Uobičajeno/Opetovati/Petlja"
 
-#: src/libvlc-module.c:1408
+#: src/libvlc-module.c:1393
 msgid "Toggle Normal/Repeat/Loop playlist modes"
 msgstr "Sklopka za načine spiska izvođenja uobičajeno/opetovanje/petlja"
 
-#: src/libvlc-module.c:1411
+#: src/libvlc-module.c:1396
 msgid "Toggle random playlist playback"
 msgstr "Sklopka nasumične izvedbe spiska izvođenja"
 
-#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
+#: src/libvlc-module.c:1401 src/libvlc-module.c:1402
 msgid "Un-Zoom"
 msgstr "Udaljiti"
 
-#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
+#: src/libvlc-module.c:1404 src/libvlc-module.c:1405
 msgid "Crop one pixel from the top of the video"
 msgstr "S vršnog ruba slike odrezati jedan pixel"
 
-#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
+#: src/libvlc-module.c:1406 src/libvlc-module.c:1407
 msgid "Uncrop one pixel from the top of the video"
 msgstr "Na vršnom rubu slike prikazati jedan pixel više"
 
-#: src/libvlc-module.c:1424 src/libvlc-module.c:1425
+#: src/libvlc-module.c:1409 src/libvlc-module.c:1410
 msgid "Crop one pixel from the left of the video"
 msgstr "S lijevog ruba slike odrezati jedan pixel"
 
-#: src/libvlc-module.c:1426 src/libvlc-module.c:1427
+#: src/libvlc-module.c:1411 src/libvlc-module.c:1412
 msgid "Uncrop one pixel from the left of the video"
 msgstr "Na lijevom rubu slike prikazati jedan pixel više"
 
-#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
+#: src/libvlc-module.c:1414 src/libvlc-module.c:1415
 msgid "Crop one pixel from the bottom of the video"
 msgstr "S donjeg ruba slike odrezati jedan pixel"
 
-#: src/libvlc-module.c:1431 src/libvlc-module.c:1432
+#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
 msgid "Uncrop one pixel from the bottom of the video"
 msgstr "Na donjem rubu slike prikazati jedan pixel više"
 
-#: src/libvlc-module.c:1434 src/libvlc-module.c:1435
+#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
 msgid "Crop one pixel from the right of the video"
 msgstr "S desnog ruba slike odrezati jedan pixel"
 
-#: src/libvlc-module.c:1436 src/libvlc-module.c:1437
+#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
 msgid "Uncrop one pixel from the right of the video"
 msgstr "Na desnom rubu slike prikazati jedan pixel više"
 
-#: src/libvlc-module.c:1439
+#: src/libvlc-module.c:1424
 msgid "Toggle wallpaper mode in video output"
 msgstr "Sklopka načina tapetnog prikaza u video izlazu"
 
-#: src/libvlc-module.c:1441
+#: src/libvlc-module.c:1426
 msgid ""
 "Toggle wallpaper mode in video output. Only works with the directx video "
 "output for the time being."
@@ -4479,163 +4385,235 @@ msgstr ""
 "Promjena načina tapetnog prikaza u video izlazu. Radi samo s izlazom video "
 "slike DirectX tijekom njenog trajanja."
 
-#: src/libvlc-module.c:1444 src/libvlc-module.c:1445
+#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
 msgid "Display OSD menu on top of video output"
 msgstr "Izbornik OSD-a prikazivati na vrhu video izlaza"
 
-#: src/libvlc-module.c:1446
+#: src/libvlc-module.c:1431
 msgid "Do not display OSD menu on video output"
 msgstr "Izbornik OSD-a ne prikazivati na video izlazu"
 
-#: src/libvlc-module.c:1447
+#: src/libvlc-module.c:1432
 msgid "Do not display OSD menu on top of video output"
 msgstr "Izbornik OSD-a ne prikazivati na vrhu video izlaza"
 
-#: src/libvlc-module.c:1448
+#: src/libvlc-module.c:1433
 msgid "Highlight widget on the right"
 msgstr "Počelo sučelja istaknuti s desna"
 
-#: src/libvlc-module.c:1450
+#: src/libvlc-module.c:1435
 msgid "Move OSD menu highlight to the widget on the right"
 msgstr "Pomiče osvjetljenje izbornika OSD-a na desnu u stranu počela"
 
-#: src/libvlc-module.c:1451
+#: src/libvlc-module.c:1436
 msgid "Highlight widget on the left"
 msgstr "Počelo sučelja istaknuti s lijeva"
 
-#: src/libvlc-module.c:1453
+#: src/libvlc-module.c:1438
 msgid "Move OSD menu highlight to the widget on the left"
 msgstr "Pomiče osvjetljenje izbornika OSD-a na lijevu stranu počela"
 
-#: src/libvlc-module.c:1454
+#: src/libvlc-module.c:1439
 msgid "Highlight widget on top"
 msgstr "Počelo sučelja istaknuti odozgor"
 
-#: src/libvlc-module.c:1456
+#: src/libvlc-module.c:1441
 msgid "Move OSD menu highlight to the widget on top"
 msgstr "Pomiče osvjetljenje izbornika OSD-a na gornji dio počela"
 
-#: src/libvlc-module.c:1457
+#: src/libvlc-module.c:1442
 msgid "Highlight widget below"
 msgstr "Počelo sučelja istaknuti odozdol"
 
-#: src/libvlc-module.c:1459
+#: src/libvlc-module.c:1444
 msgid "Move OSD menu highlight to the widget below"
 msgstr "Pomiče osvjetljenje izbornika OSD-a na donji dio počela"
 
-#: src/libvlc-module.c:1460
+#: src/libvlc-module.c:1445
 msgid "Select current widget"
 msgstr "Odabrati tekuće počelo sučelja"
 
-#: src/libvlc-module.c:1462
+#: src/libvlc-module.c:1447
 msgid "Selecting current widget performs the associated action."
 msgstr "Odabiranje tekućeg počela provodi pridruženu radnju. "
 
-#: src/libvlc-module.c:1464
+#: src/libvlc-module.c:1449
 msgid "Cycle through audio devices"
 msgstr "Kružiti kroz uređaje zvuka"
 
-#: src/libvlc-module.c:1465
+#: src/libvlc-module.c:1450
 msgid "Cycle through available audio devices"
 msgstr "Kruženje kroz raspoložive uređaje zvuka."
 
-#: src/libvlc-module.c:1619 src/video_output/vout_intf.c:359
-#: modules/gui/macosx/controls.m:500 modules/gui/macosx/controls.m:1093
-#: modules/gui/macosx/intf.m:688 modules/gui/macosx/intf.m:752
+#: src/libvlc-module.c:1452
+#, c-format
+msgid ""
+"Usage: %s [options] [stream] ...\n"
+"You can specify multiple streams on the commandline. They will be enqueued "
+"in the playlist.\n"
+"The first item specified will be played first.\n"
+"\n"
+"Options-styles:\n"
+"  --option  A global option that is set for the duration of the program.\n"
+"   -option  A single letter version of a global --option.\n"
+"   :option  An option that only applies to the stream directly before it\n"
+"            and that overrides previous settings.\n"
+"\n"
+"Stream MRL syntax:\n"
+"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
+"option=value ...]\n"
+"\n"
+"  Many of the global --options can also be used as MRL specific :options.\n"
+"  Multiple :option=value pairs can be specified.\n"
+"\n"
+"URL syntax:\n"
+"  [file://]filename              Plain media file\n"
+"  http://ip:port/file            HTTP URL\n"
+"  ftp://ip:port/file             FTP URL\n"
+"  mms://ip:port/file             MMS URL\n"
+"  screen://                      Screen capture\n"
+"  [dvd://][device][@raw_device]  DVD device\n"
+"  [vcd://][device]               VCD device\n"
+"  [cdda://][device]              Audio CD device\n"
+"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
+"                                 UDP stream sent by a streaming server\n"
+"  vlc://pause:<seconds>          Special item to pause the playlist for a "
+"certain time\n"
+"  vlc://quit                     Special item to quit VLC\n"
+msgstr ""
+"Uporaba: %s [mogućnosti] [strujanje] ...\n"
+"Putem naredbenog retka možete zadati više tokova strujanja. Oni će biti "
+"uvršteni u spisak izvođenja.\n"
+"Stavke koje su prije zadane bit će prije i izvedene.\n"
+"\n"
+"Slogovi mogućnosti:\n"
+"  --option  Globalna opcija zadana za čitavo vrijeme trajanja programa.\n"
+"   -option  Jednoslovna inačica neke globalne --option.\n"
+"   :option  Mogućnost koja se odnosi samo na strujanje neposredno prije nje\n"
+"            i koja nadomješta prethodne postavke.\n"
+"\n"
+"Sintaksa strujanja MRL-a:\n"
+"  [[pristup][/demux]://]URL[@[naslov][:poglavlje][-[naslov][:poglavlje]]] [:"
+"mogućnost=vrijednost ...]\n"
+"\n"
+"  Mnoge globalne --options mogu biti korištene i kao MRL-u svojstvene :"
+"options.\n"
+"  Može biti navedeno više takvih :option=vrijednost parova.\n"
+"\n"
+"Sintaksa URL-a:\n"
+"  [file://]filename              Obična medijska datoteka\n"
+"  http://ip:port/file            URL HTTP-a\n"
+"  ftp://ip:port/file             URL FTP-a\n"
+"  mms://ip:port/file             URL MMS-a\n"
+"  screen://                      Snimka zaslona\n"
+"  [dvd://][device][@raw_device]  Uređaj DVD-a\n"
+"  [vcd://][device]               Uređaj VCD-a\n"
+"  [cdda://][device]              Uređaj zvukovnih CD-a\n"
+"  udp://[[<adresa izvora>]@[<adresa vezanja>][:<port vezanja>]]\n"
+"                                 UDP strujanje poslano od nekog poslužitelja "
+"protoka\n"
+"  vlc://pause:<seconds>          Posebna stavka za zaustavljanje spiska "
+"izvođenja na određeno vrijeme\n"
+"  vlc://quit                     Posebna stavka za svršetak VLC-a\n"
+
+#: src/libvlc-module.c:1603 src/video_output/vout_intf.c:440
+#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1055
+#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:694
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/video_output/snapshot.c:73
+#: modules/video_output/snapshot.c:81
 msgid "Snapshot"
 msgstr "Trenutačna snimka"
 
-#: src/libvlc-module.c:1636
+#: src/libvlc-module.c:1620
 msgid "Window properties"
 msgstr "Svojstva okna"
 
-#: src/libvlc-module.c:1688
+#: src/libvlc-module.c:1672
 msgid "Subpictures"
 msgstr "Podslike"
 
-#: src/libvlc-module.c:1696 modules/codec/subtitles/subsdec.c:202
+#: src/libvlc-module.c:1680 modules/codec/subtitles/subsdec.c:202
 #: modules/demux/kate_categories.c:41 modules/demux/kate_categories.c:54
 #: modules/demux/subtitle.c:74 modules/gui/beos/InterfaceWindow.cpp:280
 #: modules/gui/qt4/ui/profiles.h:495 modules/gui/qt4/ui/profiles.h:497
 msgid "Subtitles"
 msgstr "Podnaslovi"
 
-#: src/libvlc-module.c:1713 modules/stream_out/transcode.c:123
+#: src/libvlc-module.c:1697 modules/stream_out/transcode.c:123
 msgid "Overlays"
 msgstr "Prekrivanja"
 
-#: src/libvlc-module.c:1721
+#: src/libvlc-module.c:1705
 msgid "Track settings"
 msgstr "Postavke tragova"
 
-#: src/libvlc-module.c:1751
+#: src/libvlc-module.c:1735
 msgid "Playback control"
 msgstr "Upravljanje izvođenjima"
 
-#: src/libvlc-module.c:1776
+#: src/libvlc-module.c:1760
 msgid "Default devices"
 msgstr "Polazni uređaji"
 
-#: src/libvlc-module.c:1785
+#: src/libvlc-module.c:1769
 msgid "Network settings"
 msgstr "Postavke mrežnih veza"
 
-#: src/libvlc-module.c:1797
+#: src/libvlc-module.c:1781
 msgid "Socks proxy"
 msgstr "Posrednički poslužitelj SOCKS"
 
-#: src/libvlc-module.c:1806 modules/demux/kate_categories.c:47
+#: src/libvlc-module.c:1790 modules/demux/kate_categories.c:47
 msgid "Metadata"
 msgstr "Metapodatci"
 
-#: src/libvlc-module.c:1854
+#: src/libvlc-module.c:1838
 msgid "Decoders"
 msgstr "Dekôderi"
 
-#: src/libvlc-module.c:1861 modules/access/v4l2.c:79
-#: modules/gui/macosx/playlistinfo.m:97
+#: src/libvlc-module.c:1845 modules/access/v4l2.c:77
+#: modules/gui/macosx/playlistinfo.m:96
+#: modules/gui/qt4/components/info_panels.cpp:519
 msgid "Input"
 msgstr "Ulazni sadržaj"
 
-#: src/libvlc-module.c:1900
+#: src/libvlc-module.c:1884
 msgid "VLM"
 msgstr "VLM"
 
-#: src/libvlc-module.c:1932
+#: src/libvlc-module.c:1916
 msgid "CPU"
 msgstr "Procesor"
 
-#: src/libvlc-module.c:1956
+#: src/libvlc-module.c:1938
 msgid "Special modules"
 msgstr "Posebni moduli"
 
-#: src/libvlc-module.c:1962
+#: src/libvlc-module.c:1944
 msgid "Plugins"
 msgstr "Priključci"
 
-#: src/libvlc-module.c:1970
+#: src/libvlc-module.c:1952
 msgid "Performance options"
 msgstr "Mogućnosti programskog učinka"
 
-#: src/libvlc-module.c:2120
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "Vruće tipke"
 
-#: src/libvlc-module.c:2554
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "Veličine skokova"
 
-#: src/libvlc-module.c:2631
+#: src/libvlc-module.c:2614
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr "ispis pomoći za VLC (može se spojiti s --advanced i --help-verbose)"
 
-#: src/libvlc-module.c:2634
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr "Iscrpna pomoć za VLC i njegove module"
 
-#: src/libvlc-module.c:2636
+#: src/libvlc-module.c:2619
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
 "--help-verbose)"
@@ -4643,19 +4621,19 @@ msgstr ""
 "ispis pomoći za VLC i sve njegove module (može se spojiti s --advanced i --"
 "help-verbose)"
 
-#: src/libvlc-module.c:2639
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr "zatražiti dodatnu opširnost kod prikaza pomoći"
 
-#: src/libvlc-module.c:2641
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr "ispis spiska raspoloživih modula"
 
-#: src/libvlc-module.c:2643
+#: src/libvlc-module.c:2626
 msgid "print a list of available modules with extra detail"
 msgstr "ispis spiska raspoloživih modula s dodatnim pojedinostima"
 
-#: src/libvlc-module.c:2645
+#: src/libvlc-module.c:2628
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
@@ -4663,66 +4641,66 @@ msgstr ""
 "ispis pomoći za neki određeni modul (može se spojiti s --advanced i --help-"
 "verbose). Ispred naziva modula stavite znak = zbog točnije shodnosti."
 
-#: src/libvlc-module.c:2649
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 "ni jedna prilagodbena mogućnost neće biti učitana ni pohranjena u datoteku "
 "postavki"
 
-#: src/libvlc-module.c:2651
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr "mogućnosti tekućeg naredbenog retka pohraniti u postavkama"
 
-#: src/libvlc-module.c:2653
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr "tekuće postavke vratiti na početne vrijednosti"
 
-#: src/libvlc-module.c:2655
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr "datoteku postavki koristiti naizmjence"
 
-#: src/libvlc-module.c:2657
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr "vraća tekući međuspremnik priključaka na početno"
 
-#: src/libvlc-module.c:2659
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "ispis informacija o inačici"
 
-#: src/libvlc-module.c:2715
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "glavni program"
 
-#: src/misc/update.c:477
+#: src/misc/update.c:1471
 #, c-format
 msgid "%.1f GB"
 msgstr "%.1f GB"
 
-#: src/misc/update.c:479
+#: src/misc/update.c:1473
 #, c-format
 msgid "%.1f MB"
 msgstr "%.1f MB"
 
-#: src/misc/update.c:481
+#: src/misc/update.c:1475
 #, c-format
 msgid "%.1f kB"
 msgstr "%.1f kB"
 
-#: src/misc/update.c:483
+#: src/misc/update.c:1477
 #, c-format
 msgid "%ld B"
 msgstr "%ld B"
 
-#: src/misc/update.c:575
+#: src/misc/update.c:1590
 msgid "Saving file failed"
 msgstr "Pohranjivanje datoteke nije uspjelo"
 
-#: src/misc/update.c:576
+#: src/misc/update.c:1591
 #, c-format
 msgid "Failed to open \"%s\" for writing"
 msgstr "Nije uspjelo otvoriti \"%s\" za pisanje"
 
-#: src/misc/update.c:592
+#: src/misc/update.c:1607 src/misc/update.c:1629
 #, c-format
 msgid ""
 "%s\n"
@@ -4731,35 +4709,25 @@ msgstr ""
 "%s\n"
 "Preuzima se... %s/%s %.1f%% završeno"
 
-#: src/misc/update.c:595
+#: src/misc/update.c:1610
 msgid "Downloading ..."
 msgstr "Preuzima se..."
 
-#: src/misc/update.c:596 modules/access/dvb/scan.c:330
-#: modules/demux/avi/avi.c:706 modules/demux/avi/avi.c:2371
+#: src/misc/update.c:1611 modules/access/dvb/scan.c:321
+#: modules/demux/avi/avi.c:688 modules/demux/avi/avi.c:2409
 #: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/bookmarks.m:102
-#: modules/gui/macosx/controls.m:60 modules/gui/macosx/coredialogs.m:66
-#: modules/gui/macosx/coredialogs.m:68 modules/gui/macosx/coredialogs.m:186
-#: modules/gui/macosx/open.m:176 modules/gui/macosx/open.m:206
-#: modules/gui/macosx/prefs.m:204 modules/gui/macosx/prefs.m:225
-#: modules/gui/macosx/simple_prefs.m:241 modules/gui/macosx/simple_prefs.m:305
-#: modules/gui/macosx/simple_prefs.m:691 modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1334
-#: modules/gui/qt4/components/preferences_widgets.cpp:1396
+#: modules/gui/macosx/controls.m:83 modules/gui/macosx/open.m:167
+#: modules/gui/macosx/open.m:194 modules/gui/macosx/prefs.m:185
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
+#: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/macosx/wizard.m:320
+#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
 msgstr "Odustati"
 
-#: src/misc/update.c:614
-#, fuzzy, c-format
-msgid ""
-"%s\n"
-"Downloading... %s/%s - %.1f%% done"
-msgstr ""
-"%s\n"
-"Preuzima se... %s/%s %.1f%% završeno"
-
-#: src/misc/update.c:631
+#: src/misc/update.c:1646
 #, c-format
 msgid ""
 "%s\n"
@@ -4768,11 +4736,11 @@ msgstr ""
 "%s\n"
 "Dovršeno %s (100.0%%)"
 
-#: src/misc/update.c:651
+#: src/misc/update.c:1666
 msgid "File could not be verified"
 msgstr "Datoteka ne može biti ovjerena"
 
-#: src/misc/update.c:652
+#: src/misc/update.c:1667
 #, c-format
 msgid ""
 "It was not possible to download a cryptographic signature for the downloaded "
@@ -4781,11 +4749,11 @@ msgstr ""
 "Nije bilo moguće preuzeti kriptografski potpis za preuzetu datoteku \"%s\". "
 "Stoga je ista izbrisana."
 
-#: src/misc/update.c:663 src/misc/update.c:675
+#: src/misc/update.c:1678 src/misc/update.c:1690
 msgid "Invalid signature"
 msgstr "Nevažeća signatura"
 
-#: src/misc/update.c:664 src/misc/update.c:676
+#: src/misc/update.c:1679 src/misc/update.c:1691
 #, c-format
 msgid ""
 "The cryptographic signature for the downloaded file \"%s\" was invalid and "
@@ -4794,11 +4762,11 @@ msgstr ""
 "Kriptografska signatura preuzete datoteke \"%s\" je bila nevažeća i ne može "
 "se koristiti za njeno sigurno ovjeravanje. Stoga je ta datoteka izbrisana."
 
-#: src/misc/update.c:688
+#: src/misc/update.c:1703
 msgid "File not verifiable"
 msgstr "Datoteka nije ovjerljiva"
 
-#: src/misc/update.c:689
+#: src/misc/update.c:1704
 #, c-format
 msgid ""
 "It was not possible to securely verify the downloaded file \"%s\". Thus, it "
@@ -4807,11 +4775,11 @@ msgstr ""
 "Nije bilo moguće sigurno ovjeriti preuzetu datoteku \"%s\". Stoga je ista "
 "izbrisana."
 
-#: src/misc/update.c:700 src/misc/update.c:712
+#: src/misc/update.c:1715 src/misc/update.c:1727
 msgid "File corrupted"
 msgstr "Datoteka je oštećena."
 
-#: src/misc/update.c:701 src/misc/update.c:713
+#: src/misc/update.c:1716 src/misc/update.c:1728
 #, c-format
 msgid "Downloaded file \"%s\" was corrupted. Thus, it was deleted."
 msgstr "Preuzeta datoteka \"%s\" je bila oštećena. Stoga je izbrisana."
@@ -4824,47 +4792,42 @@ msgstr "Preuzeta datoteka \"%s\" je bila oštećena. Stoga je izbrisana."
 msgid "Undefined"
 msgstr "Neodređeno"
 
-#: src/video_output/video_output.c:1706 modules/gui/macosx/intf.m:702
-#: modules/gui/macosx/intf.m:703 modules/video_filter/postproc.c:196
-msgid "Post processing"
-msgstr "Završna obrada"
-
-#: src/video_output/video_output.c:1966 modules/gui/macosx/intf.m:700
-#: modules/gui/macosx/intf.m:701 modules/gui/qt4/dialogs/convert.cpp:86
-#: modules/video_filter/deinterlace.c:131
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
+#: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
 msgstr "Raspletanje"
 
-#: src/video_output/vout_intf.c:230 modules/gui/macosx/intf.m:693
-#: modules/gui/macosx/intf.m:694 modules/gui/qt4/ui/video_effects.h:892
-#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:86
-#: modules/video_output/x11/xvmc.c:119
+#: src/video_output/vout_intf.c:311 modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:637 modules/gui/qt4/ui/video_effects.h:893
+#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:83
+#: modules/video_output/x11/xvmc.c:133
 msgid "Crop"
 msgstr "Obrezivanje"
 
-#: src/video_output/vout_intf.c:294 modules/gui/macosx/controls.m:818
-#: modules/gui/macosx/intf.m:691 modules/gui/macosx/intf.m:692
+#: src/video_output/vout_intf.c:375 modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:635
 msgid "Aspect-ratio"
 msgstr "Bočni omjer"
 
-#: src/video_output/vout_intf.c:321
+#: src/video_output/vout_intf.c:402
 msgid "Autoscale video"
 msgstr "Automatski stupnjevati video sliku"
 
-#: src/video_output/vout_intf.c:328
+#: src/video_output/vout_intf.c:409
 msgid "Scale factor"
 msgstr "Čimbenik stupnjevanja"
 
-#: modules/access/alsa.c:71 modules/access/oss.c:66
+#: modules/access/alsa.c:72 modules/access/oss.c:67
 msgid "Capture the audio stream in stereo."
 msgstr "Zahvaćanje strujanja zvuka u stereo tehnici."
 
-#: modules/access/alsa.c:73 modules/access/oss.c:67
+#: modules/access/alsa.c:74 modules/access/oss.c:68
 #: modules/access_output/shout.c:94
 msgid "Samplerate"
 msgstr "Stopa uzorkovanja"
 
-#: modules/access/alsa.c:75 modules/access/oss.c:69
+#: modules/access/alsa.c:76 modules/access/oss.c:70
 msgid ""
 "Samplerate of the captured audio stream, in Hz (eg: 11025, 22050, 44100, "
 "48000)"
@@ -4872,34 +4835,34 @@ msgstr ""
 "Stopa uzorkovanja zahvaćenog zvukovnog strujanja u Hz  (primjerice 11025, "
 "22050, 44100, 48000)"
 
-#: modules/access/alsa.c:77 modules/access/bd/bd.c:52
+#: modules/access/alsa.c:78 modules/access/bd/bd.c:52
 #: modules/access/bda/bda.c:46 modules/access/cdda.c:61
 #: modules/access/dshow/dshow.cpp:99 modules/access/dv.c:71
 #: modules/access/dvb/access.c:84 modules/access/dvdnav.c:73
 #: modules/access/dvdread.c:76 modules/access/eyetv.m:61
-#: modules/access/fake.c:44 modules/access/ftp.c:57
-#: modules/access/gnomevfs.c:48 modules/access/http.c:76
-#: modules/access/jack.c:61 modules/access/mms/mms.c:49
-#: modules/access/mtp.c:65 modules/access/oss.c:71 modules/access/pvr.c:60
+#: modules/access/fake.c:44 modules/access/file.c:77 modules/access/ftp.c:57
+#: modules/access/gnomevfs.c:47 modules/access/http.c:75
+#: modules/access/jack.c:62 modules/access/mms/mms.c:49
+#: modules/access/mtp.c:65 modules/access/oss.c:72 modules/access/pvr.c:60
 #: modules/access/rtmp/access.c:43 modules/access/screen/screen.c:40
-#: modules/access/screen/xcb.c:32 modules/access/smb.c:61
-#: modules/access/tcp.c:41 modules/access/udp.c:49 modules/access/v4l.c:73
-#: modules/access/v4l2.c:181 modules/access/vcd/vcd.c:46
+#: modules/access/smb.c:64 modules/access/tcp.c:41 modules/access/udp.c:49
+#: modules/access/v4l.c:71 modules/access/v4l2.c:179
+#: modules/access/vcd/vcd.c:46
 msgid "Caching value in ms"
 msgstr "Vrijednost pohranjivanja u međuspremnik u ms"
 
-#: modules/access/alsa.c:79
+#: modules/access/alsa.c:80
 msgid ""
 "Caching value for Alsa captures. This value should be set in milliseconds."
 msgstr ""
 "Vrijednost pohranjivanja zahvaćanja ALSA-e u međuspremnik. Ovu vrijednost "
 "treba zadati u milisekundama."
 
-#: modules/access/alsa.c:86
+#: modules/access/alsa.c:87
 msgid "Alsa"
 msgstr "ALSA"
 
-#: modules/access/alsa.c:87
+#: modules/access/alsa.c:88
 msgid "Alsa audio capture input"
 msgstr "Ulaz ALSA-om zahvaćenog zvuka"
 
@@ -4923,7 +4886,7 @@ msgid ""
 msgstr "Ovu vrijednost treba zadati u milisekundama."
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:999
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr "Adapterska kartica za podesiti"
 
@@ -4940,8 +4903,8 @@ msgid "Device number to use on adapter"
 msgstr "Broj uređaja koji će se koristiti na adapteru"
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1021
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr "Frekvencija primopredajnika/multipleksera"
 
@@ -5164,17 +5127,17 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr "Terestrička pojasna širina [0=automatski, 6, 7, 8 u MHz]"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1049
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1050
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1051
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 MHz"
 
@@ -5226,7 +5189,7 @@ msgstr "Način terestričke hijerarhije"
 msgid "Hierarchy alpha value [Undefined,1,2,4]"
 msgstr "Hierarhijska vrijednost alfa [Neodređeno,1,2,4]"
 
-#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:168
+#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:170
 msgid "1"
 msgstr "1"
 
@@ -5272,11 +5235,11 @@ msgstr "Satelitska polarizacija"
 msgid "Satellite Polarisation [H/V/L/R]"
 msgstr "Satelitska polarizacija [H/V/L/R]"
 
-#: modules/access/bda/bda.c:183 modules/video_filter/mirror.c:67
+#: modules/access/bda/bda.c:183
 msgid "Horizontal"
 msgstr "Vodoravno"
 
-#: modules/access/bda/bda.c:183 modules/video_filter/mirror.c:67
+#: modules/access/bda/bda.c:183
 msgid "Vertical"
 msgstr "Okomito"
 
@@ -5331,9 +5294,9 @@ msgstr ""
 "Polazne vrijednosti međupohranjivanja za audio CD-e. Ovu vrijednost treba "
 "zadati u milisekundama."
 
-#: modules/access/cdda.c:67 modules/gui/macosx/open.m:198
-#: modules/gui/macosx/open.m:643 modules/gui/macosx/open.m:731
-#: modules/gui/qt4/ui/open_disk.h:294
+#: modules/access/cdda.c:67 modules/gui/macosx/open.m:186
+#: modules/gui/macosx/open.m:603 modules/gui/macosx/open.m:691
+#: modules/gui/qt4/ui/open_disk.h:293
 msgid "Audio CD"
 msgstr "Audio CD"
 
@@ -5361,7 +5324,7 @@ msgstr "Port CDDB-a"
 msgid "CDDB Server port to use."
 msgstr "Port poslužitelja CDDB-a za korištenje."
 
-#: modules/access/cdda.c:501
+#: modules/access/cdda.c:505
 #, c-format
 msgid "Audio CD - Track %02i"
 msgstr "Audio CD - trag %02i"
@@ -5375,8 +5338,9 @@ msgstr "Učitavanje CD-a nije uspjelo"
 msgid "VLC could not get a new block of size: %i."
 msgstr "VLC nije mogao dobaviti novi blok veličine: %i."
 
-#: modules/access/cdda/cdda.c:46 modules/access/directory.c:79
-#: modules/codec/dirac.c:79 modules/codec/x264.c:358 modules/codec/x264.c:363
+#: modules/access/cdda/cdda.c:46 modules/access/directory.c:73
+#: modules/codec/dirac.c:80 modules/codec/x264.c:403 modules/codec/x264.c:409
+#: modules/codec/x264.c:414
 msgid "none"
 msgstr "ništa"
 
@@ -5656,47 +5620,45 @@ msgstr ""
 "Ako je ovo zadano, tekstualne informacije s CD-a će imati prednost pred "
 "istima s CDDB-a ukoliko obje budu raspoložive"
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:332
-#: modules/access/cdda/info.c:335 modules/access/dvdread.c:99
-#: modules/access/vcdx/info.c:54 modules/gui/macosx/open.m:179
-#: modules/gui/macosx/open.m:455
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:335
+#: modules/access/cdda/info.c:338 modules/access/dvdread.c:99
+#: modules/access/vcdx/info.c:91 modules/gui/macosx/open.m:170
+#: modules/gui/macosx/open.m:440
 msgid "Disc"
 msgstr "Disk"
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:391
-#: modules/gui/macosx/playlist.m:136 modules/gui/macosx/playlist.m:140
-#: modules/gui/macosx/wizard.m:352
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:394
+#: modules/gui/macosx/playlist.m:130 modules/gui/macosx/wizard.m:352
 #: modules/gui/qt4/components/playlist/sorting.h:51
 msgid "Duration"
 msgstr "Trajanje"
 
-#: modules/access/cdda/info.c:332
+#: modules/access/cdda/info.c:335
 msgid "Media Catalog Number (MCN)"
 msgstr "Kataloški broj medija (MCN)"
 
-#: modules/access/cdda/info.c:335 modules/access/vcdx/info.c:75
-#: modules/gui/qt4/ui/sprefs_audio.h:439
+#: modules/access/cdda/info.c:338 modules/access/vcdx/info.c:106
 msgid "Tracks"
 msgstr "Tragovi"
 
-#: modules/access/cdda/info.c:395 modules/gui/qt4/ui/open.h:263
+#: modules/access/cdda/info.c:398 modules/gui/qt4/ui/open.h:263
 msgid "MRL"
 msgstr "MRL"
 
-#: modules/access/cdda/info.c:850 modules/access/cdda/info.c:876
+#: modules/access/cdda/info.c:852 modules/access/cdda/info.c:878
 #, c-format
 msgid "Track %i"
 msgstr "Trag %i"
 
-#: modules/access/dc1394.c:66
+#: modules/access/dc1394.c:67
 msgid "dc1394 input"
 msgstr "Ulaz dc1394"
 
-#: modules/access/directory.c:70
+#: modules/access/directory.c:64
 msgid "Subdirectory behavior"
 msgstr "Ponašanje pod-imenika"
 
-#: modules/access/directory.c:72
+#: modules/access/directory.c:66
 msgid ""
 "Select whether subdirectories must be expanded.\n"
 "none: subdirectories do not appear in the playlist.\n"
@@ -5708,19 +5670,19 @@ msgstr ""
 "skupiti: pod-imenici se pojavljuju ali se rašire tek nakon prvog izvođenja.\n"
 "raširiti: svi pod-imenici su rašireni.\n"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "collapse"
 msgstr "sklopiti"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "expand"
 msgstr "raširiti"
 
-#: modules/access/directory.c:81
+#: modules/access/directory.c:75
 msgid "Ignored extensions"
 msgstr "Zanemarena proširenja"
 
-#: modules/access/directory.c:83
+#: modules/access/directory.c:77
 msgid ""
 "Files with these extensions will not be added to playlist when opening a "
 "directory.\n"
@@ -5732,11 +5694,11 @@ msgstr ""
 "To je korisno ako Vi dodate imenike koji sadrže datoteke spiska izvođenja za "
 "instance. Koristite zarezima razdijeljeni spisak proširenja."
 
-#: modules/access/directory.c:90 modules/gui/qt4/ui/sprefs_video.h:297
+#: modules/access/directory.c:84 modules/gui/qt4/ui/sprefs_video.h:296
 msgid "Directory"
 msgstr "Mapa"
 
-#: modules/access/directory.c:92
+#: modules/access/directory.c:86
 msgid "Standard filesystem directory input"
 msgstr "Standardni datotečni sustav ulaznog sadržaja imenika"
 
@@ -5772,9 +5734,9 @@ msgstr ""
 "Vrijednost pohranjivanja u međuspremnik za strujanja DirectShow. Ovu "
 "vrijednost treba zadati u milisekundama."
 
-#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:77
-#: modules/gui/qt4/components/open_panels.cpp:808
-#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "Naziv uređaja slike"
 
@@ -5787,8 +5749,8 @@ msgstr ""
 "DirectShow. Ukoliko Vi ništa ne odredite, koristit će se polazni uređaj."
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:814
-#: modules/gui/qt4/components/open_panels.cpp:849
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "Naziv uređaja zvuka"
 
@@ -5801,7 +5763,7 @@ msgstr ""
 "Ukoliko Vi ništa ne odredite, koristit će se polazni uređaj."
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:718
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "Veličina video slike"
 
@@ -5816,8 +5778,8 @@ msgstr ""
 "možete zadati neku standardnu veličinu (cif, d1, ...) ili pak navesti "
 "<širinu>x<visinu>."
 
-#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:81
-#: modules/access/v4l2.c:73
+#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:79
+#: modules/access/v4l2.c:71
 msgid "Video input chroma format"
 msgstr "Format obrasca boje ulazne video slike"
 
@@ -5980,8 +5942,8 @@ msgid "DirectShow input"
 msgstr "Ulazni sadržaj DirectShow"
 
 #: modules/access/dshow/dshow.cpp:196 modules/access/dshow/dshow.cpp:201
-#: modules/audio_output/alsa.c:116 modules/audio_output/waveout.c:178
-#: modules/video_output/msw/directx.c:184
+#: modules/audio_output/alsa.c:115 modules/audio_output/waveout.c:178
+#: modules/video_output/msw/directx.c:178
 msgid "Refresh list"
 msgstr "Osvježiti spisak"
 
@@ -5989,28 +5951,28 @@ msgstr "Osvježiti spisak"
 msgid "Configure"
 msgstr "Prilagoditi"
 
-#: modules/access/dshow/dshow.cpp:465 modules/access/dshow/dshow.cpp:540
-#: modules/access/dshow/dshow.cpp:973 modules/access/dshow/dshow.cpp:1026
+#: modules/access/dshow/dshow.cpp:467 modules/access/dshow/dshow.cpp:544
+#: modules/access/dshow/dshow.cpp:979 modules/access/dshow/dshow.cpp:1032
 msgid "Capture failed"
 msgstr "Zahvaćanje nije uspjelo"
 
-#: modules/access/dshow/dshow.cpp:466
+#: modules/access/dshow/dshow.cpp:468
 msgid "No video or audio device selected."
 msgstr "Nije odabran ni jedan uređaj zvuka ili slike."
 
-#: modules/access/dshow/dshow.cpp:541
+#: modules/access/dshow/dshow.cpp:545
 msgid "VLC cannot open ANY capture device.Check the error log for details."
 msgstr ""
 "VLC ne može otvoriti NIKAKAV uređaj za zahvaćanje. Za pojedinosti "
 "pregledajte zapisnik pogreški."
 
-#: modules/access/dshow/dshow.cpp:974
+#: modules/access/dshow/dshow.cpp:980
 #, c-format
 msgid "VLC cannot use the device \"%s\", because its type is not supported."
 msgstr ""
 "VLC ne može koristiti uređaj \"%s\", jer ta vrsta uređaja nije podržavana."
 
-#: modules/access/dshow/dshow.cpp:1027
+#: modules/access/dshow/dshow.cpp:1033
 #, c-format
 msgid "The capture device \"%s\" does not support the required parameters."
 msgstr "Uređaj za zahvaćanje \"%s\" ne podržava iziskivane parametre."
@@ -6083,7 +6045,7 @@ msgstr ""
 "HTTP-a."
 
 #: modules/access/dvb/access.c:179 modules/access_output/http.c:74
-#: modules/control/http/http.c:56
+#: modules/control/http/http.c:55
 msgid "Certificate file"
 msgstr "Datoteka certifikata"
 
@@ -6092,7 +6054,7 @@ msgid "HTTP interface x509 PEM certificate file (enables SSL)"
 msgstr "Datoteka ceritifikata x509 PEM za sučelje HTTP-a (uključuje SSL)"
 
 #: modules/access/dvb/access.c:183 modules/access_output/http.c:77
-#: modules/control/http/http.c:59
+#: modules/control/http/http.c:58
 msgid "Private key file"
 msgstr "Datoteka osobnog ključa"
 
@@ -6101,7 +6063,7 @@ msgid "HTTP interface x509 PEM private key file"
 msgstr "Datoteka osobnog ključa x509 PEM za sučelje HTTP-a"
 
 #: modules/access/dvb/access.c:186 modules/access_output/http.c:81
-#: modules/control/http/http.c:61
+#: modules/control/http/http.c:60
 msgid "Root CA file"
 msgstr "Certifikatna datoteka CA"
 
@@ -6112,7 +6074,7 @@ msgstr ""
 "sučelje HTTPS-a, izdana ovlaštenim certifikacijskim uredom."
 
 #: modules/access/dvb/access.c:190 modules/access_output/http.c:86
-#: modules/control/http/http.c:64
+#: modules/control/http/http.c:63
 msgid "CRL file"
 msgstr "Datoteka CRL-a"
 
@@ -6149,14 +6111,14 @@ msgstr "Nevažeća polarizacija"
 msgid "The provided polarization \"%c\" is not valid."
 msgstr "Navedena polarizacija \"%c\" nije valjana."
 
-#: modules/access/dvb/scan.c:320
+#: modules/access/dvb/scan.c:311
 #, c-format
 msgid "%.1f MHz (%d services)"
 msgstr "%.1f MHz (%d službe)"
 
-#: modules/access/dvb/scan.c:330
+#: modules/access/dvb/scan.c:321
 #, fuzzy
-msgid "Scanning DVB"
+msgid "Scanning DVB-T"
 msgstr "Pregledava se DVB-T"
 
 #: modules/access/dvdnav.c:69 modules/access/dvdread.c:72
@@ -6193,12 +6155,12 @@ msgstr "DVD s izbornicima"
 msgid "DVDnav Input"
 msgstr "Ulaz DVDnav (s podrškom izbornika)"
 
-#: modules/access/dvdnav.c:315 modules/access/dvdread.c:251
+#: modules/access/dvdnav.c:317 modules/access/dvdread.c:251
 #: modules/access/dvdread.c:511 modules/access/dvdread.c:573
 msgid "Playback failure"
 msgstr "Izvođenje nije uspjelo."
 
-#: modules/access/dvdnav.c:316
+#: modules/access/dvdnav.c:318
 msgid ""
 "VLC cannot set the DVD's title. It possibly cannot decrypt the entire disc."
 msgstr ""
@@ -6300,8 +6262,8 @@ msgstr ""
 "Vrijednost pohranjivanja patvorenih strujanja u međuspremnik. Ovu vrijednost "
 "treba zadati u milisekundama."
 
-#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:126
-#: modules/access/v4l2.c:94
+#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:124
+#: modules/access/v4l2.c:92
 msgid "Framerate"
 msgstr "Stopa protoka kadrova"
 
@@ -6310,7 +6272,7 @@ msgid "Number of frames per second (eg. 24, 25, 29.97, 30)."
 msgstr "Broj kadrova u sekundi (primjerice 24, 25, 29.97, 30)."
 
 #: modules/access/fake.c:51 modules/gui/qt4/components/playlist/sorting.h:49
-#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:109
+#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:136
 msgid "ID"
 msgstr "ID"
 
@@ -6345,55 +6307,38 @@ msgstr "Patvorina"
 msgid "Fake input"
 msgstr "Ulaz patvorenog sadržaja"
 
-#: modules/access/file.c:88 modules/access/rtsp/access.c:46
-#: modules/access_output/udp.c:67 modules/demux/live555.cpp:75
-msgid "Caching value (ms)"
-msgstr "Vrijednost pohranjivanja u međuspremnik (ms)"
-
-#: modules/access/file.c:90
-#, fuzzy
-msgid "Caching value for files, in milliseconds."
+#: modules/access/file.c:79 modules/access/mtp.c:67
+msgid "Caching value for files. This value should be set in milliseconds."
 msgstr ""
 "Vrijednost pohranjivanja datoteka u međuspremnik. Ovu vrijednost treba "
 "zadati u milisekundama."
 
-#: modules/access/file.c:92
-#, fuzzy
-msgid "Extra network caching value (ms)"
-msgstr "Vrijednost pohranjivanja u međuspremnik (ms)"
-
-#: modules/access/file.c:94
-#, fuzzy
-msgid "Supplementary caching value for remote files, in milliseconds."
-msgstr ""
-"Polazna vrijednost pohranjivanja strujanja PVR-a u međuspremnik. Ovu "
-"vrijednost treba zadati u milisekundama."
-
-#: modules/access/file.c:97
+#: modules/access/file.c:83
 msgid "File input"
 msgstr "Ulazni sadržaj datoteka"
 
-#: modules/access/file.c:98 modules/access_output/file.c:70
+#: modules/access/file.c:84 modules/access_output/file.c:70
 #: modules/audio_output/file.c:114 modules/gui/beos/InterfaceWindow.cpp:264
 #: modules/gui/beos/MediaControlView.cpp:1235
-#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:178
-#: modules/gui/macosx/open.m:451 modules/gui/macosx/output.m:142
+#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:169
+#: modules/gui/macosx/open.m:436 modules/gui/macosx/output.m:142
 #: modules/gui/macosx/output.m:230 modules/gui/macosx/output.m:369
-#: modules/gui/qt4/dialogs/sout.cpp:74
+#: modules/gui/pda/pda_interface.c:364 modules/gui/qt4/dialogs/sout.cpp:72
+#: modules/gui/qt4/ui/sprefs_audio.h:346
 msgid "File"
 msgstr "Datoteka"
 
-#: modules/access/file.c:303 modules/access/file.c:423
-#: modules/access/mmap.c:234 modules/access/mtp.c:218 modules/access/mtp.c:306
+#: modules/access/file.c:225 modules/access/file.c:345
+#: modules/access/mmap.c:229 modules/access/mtp.c:218 modules/access/mtp.c:306
 msgid "File reading failed"
 msgstr "Čitanje datoteke nije uspjelo"
 
-#: modules/access/file.c:304 modules/access/mmap.c:235
+#: modules/access/file.c:226 modules/access/mmap.c:230
 #: modules/access/mtp.c:219
 msgid "VLC could not read the file."
 msgstr "VLC nije mogao pročitati tu datoteku."
 
-#: modules/access/file.c:424 modules/access/mtp.c:307
+#: modules/access/file.c:346 modules/access/mtp.c:307
 #, c-format
 msgid "VLC could not open the file \"%s\"."
 msgstr "VLC nije mogao otvoriti datoteku \"%s\"."
@@ -6409,7 +6354,7 @@ msgstr ""
 msgid "FTP user name"
 msgstr "Korisničko ime za FTP-poslužitelj"
 
-#: modules/access/ftp.c:62 modules/access/smb.c:66
+#: modules/access/ftp.c:62 modules/access/smb.c:69
 msgid "User name that will be used for the connection."
 msgstr "Korisničko ime koje će biti korišteno za povezivanje."
 
@@ -6417,7 +6362,7 @@ msgstr "Korisničko ime koje će biti korišteno za povezivanje."
 msgid "FTP password"
 msgstr "Lozinka za FTP-poslužitelj"
 
-#: modules/access/ftp.c:65 modules/access/smb.c:69
+#: modules/access/ftp.c:65 modules/access/smb.c:72
 msgid "Password that will be used for the connection."
 msgstr "Lozinka koja će biti korištena za povezivanje."
 
@@ -6462,22 +6407,23 @@ msgstr "Vaša zaborka je odbijena."
 msgid "Your connection attempt to the server was rejected."
 msgstr "Vaš pokušaj povezivanja s poslužiteljem je odbijen."
 
-#: modules/access/gnomevfs.c:50
+#: modules/access/gnomevfs.c:49
 msgid ""
 "Caching value for GnomeVFS streams.This value should be set in milliseconds."
 msgstr ""
 "Vrijednost pohranjivanja strujanja za GnomeVFS u međuspremnik. Ovu "
 "vrijednost treba zadati u milisekundama."
 
-#: modules/access/gnomevfs.c:54
+#: modules/access/gnomevfs.c:53
 msgid "GnomeVFS input"
 msgstr "Ulaz za GnomeVFS"
 
-#: modules/access/http.c:66 modules/access/mms/mms.c:63
+#: modules/access/http.c:65 modules/access/mms/mms.c:63
+#: modules/gui/qt4/ui/sprefs_input.h:242
 msgid "HTTP proxy"
 msgstr "Posrednički poslužitelj HTTP-a"
 
-#: modules/access/http.c:68
+#: modules/access/http.c:67
 msgid ""
 "HTTP proxy to be used It must be of the form http://[user@]myproxy.mydomain:"
 "myport/ ; if empty, the http_proxy environment variable will be tried."
@@ -6486,46 +6432,46 @@ msgstr ""
 "[korisnik@]mojposrednik.mojadomena:mojport/ ; ako je prazno, bit će iskušana "
 "varijabla okruženja http_proxy."
 
-#: modules/access/http.c:72
+#: modules/access/http.c:71
 msgid "HTTP proxy password"
 msgstr "Lozinka za posrednika HTTP-a"
 
-#: modules/access/http.c:74
+#: modules/access/http.c:73
 msgid "If your HTTP proxy requires a password, set it here."
 msgstr ""
 "Ako Vaš posrednički poslužitelj HTTP-a iziskuje lozinku, zadajte je ovdje."
 
-#: modules/access/http.c:78
+#: modules/access/http.c:77
 msgid ""
 "Caching value for HTTP streams. This value should be set in milliseconds."
 msgstr ""
 "Vrijednost pohranjivanja strujanja HTTP-a u međuspremnik. Ovu vrijednost "
 "treba zadati u milisekundama."
 
-#: modules/access/http.c:81
+#: modules/access/http.c:80
 msgid "HTTP user agent"
 msgstr "Korisnikov zastupnik HTTP-a"
 
-#: modules/access/http.c:82
+#: modules/access/http.c:81
 msgid "User agent that will be used for the connection."
 msgstr "Korisnikov agent koji će biti korišten za povezivanje."
 
-#: modules/access/http.c:85
+#: modules/access/http.c:84
 msgid "Auto re-connect"
 msgstr "Automatski iznova povezati"
 
-#: modules/access/http.c:87
+#: modules/access/http.c:86
 msgid ""
 "Automatically try to reconnect to the stream in case of a sudden disconnect."
 msgstr ""
 "U slučaju iznenadnog prekida veze, automatski pokušati ponovno se povezati "
 "sa strujanjem."
 
-#: modules/access/http.c:90
+#: modules/access/http.c:89
 msgid "Continuous stream"
 msgstr "Neprekidno strujanje"
 
-#: modules/access/http.c:91
+#: modules/access/http.c:90
 msgid ""
 "Read a file that is being constantly updated (for example, a JPG file on a "
 "server). You should not globally enable this option as it will break all "
@@ -6535,42 +6481,33 @@ msgstr ""
 "na poslužitelju). Ovu mogućnost ne bi ste trebali uključivati globalno, jer "
 "će to onemogućiti izvedbu svih ostalih strujanja."
 
-#: modules/access/http.c:96
+#: modules/access/http.c:95
 msgid "Forward Cookies"
 msgstr "Proslijediti kolačiće"
 
-#: modules/access/http.c:97
+#: modules/access/http.c:96
 #, fuzzy
-msgid "Forward Cookies across http redirections."
+msgid "Forward Cookies across http redirections "
 msgstr "Prosljeđivanje kolačića preusmjeravanjima HTTP-a"
 
 #: modules/access/http.c:99
-#, fuzzy
-msgid "Max number of redirection"
-msgstr "Najveći mogući broj veza"
-
-#: modules/access/http.c:100
-msgid "Limit the number of redirection to follow."
-msgstr ""
-
-#: modules/access/http.c:103
 msgid "HTTP input"
 msgstr "Ulaz putem HTTP-a"
 
-#: modules/access/http.c:105
+#: modules/access/http.c:101
 msgid "HTTP(S)"
 msgstr "HTTP(S)"
 
-#: modules/access/http.c:459
+#: modules/access/http.c:450
 msgid "HTTP authentication"
 msgstr "Ovjeravanje HTTP-poslužitelja"
 
-#: modules/access/http.c:460
+#: modules/access/http.c:451
 #, c-format
 msgid "Please enter a valid login name and a password for realm %s."
 msgstr "Unesite molim valjano prijavno ime i lozinku za %s."
 
-#: modules/access/jack.c:63
+#: modules/access/jack.c:64
 msgid ""
 "Make VLC buffer audio data captured from jack for the specified length in "
 "milliseconds."
@@ -6578,27 +6515,27 @@ msgstr ""
 "Zvukovne podatke iz VLC-ovog međuspemnika zahvaćene na JACK-u postaviti za "
 "određenu dužinu u milisekundama. "
 
-#: modules/access/jack.c:65
+#: modules/access/jack.c:66
 msgid "Pace"
 msgstr "Tempo"
 
-#: modules/access/jack.c:67
+#: modules/access/jack.c:68
 msgid "Read the audio stream at VLC pace rather than Jack pace."
 msgstr "Učitavanje strujanja zvuka VLC-ovim a ne JACK-ovim tempom."
 
-#: modules/access/jack.c:68
+#: modules/access/jack.c:69
 msgid "Auto Connection"
 msgstr "Automatsko povezivanje"
 
-#: modules/access/jack.c:70
+#: modules/access/jack.c:71
 msgid "Automatically connect VLC input ports to available output ports."
 msgstr "Automatski spajati VLC-ov ulaz s raspoloživim izlaznim portovima."
 
-#: modules/access/jack.c:73
+#: modules/access/jack.c:74
 msgid "JACK audio input"
 msgstr "Zvukovni ulaz JACK-a"
 
-#: modules/access/jack.c:75
+#: modules/access/jack.c:76
 msgid "JACK Input"
 msgstr "Ulaz JACK-a"
 
@@ -6674,12 +6611,6 @@ msgstr ""
 msgid "Microsoft Media Server (MMS) input"
 msgstr "Ulaz za Microsoft Media Server (MMS)"
 
-#: modules/access/mtp.c:67
-msgid "Caching value for files. This value should be set in milliseconds."
-msgstr ""
-"Vrijednost pohranjivanja datoteka u međuspremnik. Ovu vrijednost treba "
-"zadati u milisekundama."
-
 #: modules/access/mtp.c:71
 msgid "MTP input"
 msgstr "Ulaz MTP-a"
@@ -6688,18 +6619,18 @@ msgstr "Ulaz MTP-a"
 msgid "MTP"
 msgstr "MTP"
 
-#: modules/access/oss.c:73
+#: modules/access/oss.c:74
 msgid ""
 "Caching value for OSS captures. This value should be set in milliseconds."
 msgstr ""
 "Vrijednost pohranjivanja strujanja OSS-a u međuspremnik. Ovu vrijednost "
 "treba zadati u milisekundama."
 
-#: modules/access/oss.c:81
+#: modules/access/oss.c:82
 msgid "OSS"
 msgstr "OSS"
 
-#: modules/access/oss.c:82
+#: modules/access/oss.c:83
 msgid "OSS input"
 msgstr "Ulaz OSS-a"
 
@@ -6727,20 +6658,20 @@ msgstr "Radijski uređaj"
 msgid "PVR radio device"
 msgstr "Radijski uređaj PVR"
 
-#: modules/access/pvr.c:71 modules/access/v4l.c:92
-#: modules/gui/qt4/components/open_panels.cpp:856
-#: modules/gui/qt4/components/open_panels.cpp:956
+#: modules/access/pvr.c:71 modules/access/v4l.c:90
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr "Norma"
 
-#: modules/access/pvr.c:72 modules/access/v4l.c:94
+#: modules/access/pvr.c:72 modules/access/v4l.c:92
 msgid "Norm of the stream (Automatic, SECAM, PAL, or NTSC)."
 msgstr "Norma strujanja (Samostalno, SECAM, PAL ili NTSC)."
 
-#: modules/access/pvr.c:75 modules/access/v4l.c:98 modules/access/v4l2.c:88
-#: modules/codec/invmem.c:53 modules/demux/rawvid.c:48
-#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:95
-#: modules/video_output/vmem.c:42
+#: modules/access/pvr.c:75 modules/access/v4l.c:96 modules/access/v4l2.c:86
+#: modules/codec/invmem.c:53 modules/demux/rawvid.c:49
+#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:96
+#: modules/video_output/vmem.c:50
 msgid "Width"
 msgstr "Širina"
 
@@ -6749,10 +6680,10 @@ msgid "Width of the stream to capture (-1 for autodetection)."
 msgstr ""
 "Širina strujanja koje treba zahvatiti (-1 za automatsko prepoznavanje)."
 
-#: modules/access/pvr.c:79 modules/access/v4l.c:101 modules/access/v4l2.c:91
-#: modules/codec/invmem.c:56 modules/demux/rawvid.c:52
-#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:93
-#: modules/video_output/vmem.c:45
+#: modules/access/pvr.c:79 modules/access/v4l.c:99 modules/access/v4l2.c:89
+#: modules/codec/invmem.c:56 modules/demux/rawvid.c:53
+#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:94
+#: modules/video_output/vmem.c:53
 msgid "Height"
 msgstr "Visina"
 
@@ -6761,17 +6692,17 @@ msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr ""
 "Visina strujanja koje treba zahvatiti (-1 za automatsko prepoznavanje)."
 
-#: modules/access/pvr.c:83 modules/access/v4l.c:85 modules/access/v4l2.c:196
-#: modules/gui/qt4/components/open_panels.cpp:863
-#: modules/gui/qt4/components/open_panels.cpp:963
+#: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "Frekvencija"
 
-#: modules/access/pvr.c:84 modules/access/v4l.c:87
+#: modules/access/pvr.c:84 modules/access/v4l.c:85
 msgid "Frequency to capture (in kHz), if applicable."
 msgstr "Frekvencija za zahvaćanja (u kHz), ako je primjenjivo."
 
-#: modules/access/pvr.c:87 modules/access/v4l.c:127
+#: modules/access/pvr.c:87 modules/access/v4l.c:125
 msgid "Framerate to capture, if applicable (-1 for autodetect)."
 msgstr ""
 "Stopa protoka kadrova, ako je primjenjivo (-1 za automatsko prepoznavanje)."
@@ -6824,10 +6755,9 @@ msgstr "Bitska maska zvuka"
 msgid "Bitmask that will get used by the audio part of the card."
 msgstr "Bitska maska koju će koristiti zvukovni dio kartice."
 
-#: modules/access/pvr.c:110 modules/access/v4l2.c:162
-#: modules/access/vcdx/info.c:69 modules/gui/macosx/embeddedwindow.m:70
-#: modules/gui/macosx/intf.m:608 modules/gui/qt4/dialogs/toolbar.cpp:344
-#: modules/gui/qt4/ui/sprefs_audio.h:423 modules/stream_out/raop.c:148
+#: modules/access/pvr.c:110 modules/access/v4l2.c:160
+#: modules/access/vcdx/info.c:100 modules/gui/macosx/intf.m:552
+#: modules/gui/qt4/dialogs/toolbar.cpp:343 modules/stream_out/raop.c:143
 msgid "Volume"
 msgstr "Jakost zvuka"
 
@@ -6835,7 +6765,7 @@ msgstr "Jakost zvuka"
 msgid "Audio volume (0-65535)."
 msgstr "Jakost zvuka (0-65535)."
 
-#: modules/access/pvr.c:113 modules/access/v4l.c:88
+#: modules/access/pvr.c:113 modules/access/v4l.c:86
 msgid "Channel"
 msgstr "Kanal"
 
@@ -6846,19 +6776,19 @@ msgstr ""
 "Kanal kartice za korištenje (Obično je 0 = prijemnik, 1 = kompozit, 2 = "
 "svideo)"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138
+#: modules/access/pvr.c:120 modules/access/v4l.c:136
 msgid "Automatic"
 msgstr "Samostalno"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "SECAM"
 msgstr "SECAM"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "PAL"
 msgstr "PAL"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "NTSC"
 msgstr "NTSC"
 
@@ -6878,7 +6808,7 @@ msgstr "PVR"
 msgid "IVTV MPEG Encoding cards input"
 msgstr "Kartični ulaz kodiranja IVTV MPEG"
 
-#: modules/access/qtcapture.m:55 modules/access/qtcapture.m:56
+#: modules/access/qtcapture.m:56 modules/access/qtcapture.m:57
 msgid "Quicktime Capture"
 msgstr "Zahvaćanje sadržaja Quicktime"
 
@@ -6901,48 +6831,27 @@ msgstr ""
 "Vrijednost pohranjivanja strujanja RTMP-a u međuspremnik. Ovu vrijednost "
 "treba zadati u milisekundama."
 
-#: modules/access/rtmp/access.c:48
-#, fuzzy
-msgid "Default SWF Referrer URL"
-msgstr "Polazni port poslužitelja"
-
-#: modules/access/rtmp/access.c:49
-msgid ""
-"The SFW URL to use as referrer when connecting to the server. This is the "
-"SWF file that contained the stream."
-msgstr ""
-
-#: modules/access/rtmp/access.c:53
-msgid "Default Page Referrer URL"
-msgstr ""
-
-#: modules/access/rtmp/access.c:54
-msgid ""
-"The Page URL to use as referrer when connecting to the server. This is the "
-"page housing the SWF file."
-msgstr ""
-
-#: modules/access/rtmp/access.c:62
+#: modules/access/rtmp/access.c:52
 msgid "RTMP input"
 msgstr "Ulaz RTMP-a"
 
-#: modules/access/rtmp/access.c:63 modules/access_output/rtmp.c:56
+#: modules/access/rtmp/access.c:53 modules/access_output/rtmp.c:56
 msgid "RTMP"
 msgstr "RTMP"
 
-#: modules/access/rtp/rtp.c:42
+#: modules/access/rtp/rtp.c:41
 msgid "RTP de-jitter buffer length (msec)"
 msgstr "Dužina vremena za otklon treperenja faze signala RTP-a (msec)"
 
-#: modules/access/rtp/rtp.c:44
+#: modules/access/rtp/rtp.c:43
 msgid "How long to wait for late RTP packets (and delay the performance)."
 msgstr "Kako dugo čekati na zakašnjele pakete RTP-a (i odgađati učinak)."
 
-#: modules/access/rtp/rtp.c:46
+#: modules/access/rtp/rtp.c:45
 msgid "RTCP (local) port"
 msgstr "Port RTCP-a (mjesni)"
 
-#: modules/access/rtp/rtp.c:48
+#: modules/access/rtp/rtp.c:47
 msgid ""
 "RTCP packets will be received on this transport protocol port. If zero, "
 "multiplexed RTP/RTCP is used."
@@ -6950,11 +6859,11 @@ msgstr ""
 "Paketi RTCP-a će biti zaprimani na tom portu prijenosnog protokola. Ukoliko "
 "je nula, onda će se koristiti multipleksirani RTP/RTCP."
 
-#: modules/access/rtp/rtp.c:51 modules/stream_out/rtp.c:134
+#: modules/access/rtp/rtp.c:50 modules/stream_out/rtp.c:134
 msgid "SRTP key (hexadecimal)"
 msgstr "Ključ SRTP-a (heksadecimalno)"
 
-#: modules/access/rtp/rtp.c:53
+#: modules/access/rtp/rtp.c:52
 msgid ""
 "RTP packets will be authenticated and deciphered with this Secure RTP master "
 "shared secret key."
@@ -6962,35 +6871,35 @@ msgstr ""
 "Paketi RTP-a će biti provjereni i dešifrirani ovim glavnim dijeljenim tajnim "
 "ključem sigurnog RTP-a."
 
-#: modules/access/rtp/rtp.c:56 modules/stream_out/rtp.c:139
+#: modules/access/rtp/rtp.c:55 modules/stream_out/rtp.c:139
 msgid "SRTP salt (hexadecimal)"
 msgstr "Tzv. salt SRTP-a (heksadecimalno)"
 
-#: modules/access/rtp/rtp.c:58 modules/stream_out/rtp.c:141
+#: modules/access/rtp/rtp.c:57 modules/stream_out/rtp.c:141
 msgid "Secure RTP requires a (non-secret) master salt value."
 msgstr "Sigurni RTP iziskuje (ne-tajnu) glavnu vrijednost niza salt."
 
-#: modules/access/rtp/rtp.c:60
+#: modules/access/rtp/rtp.c:59
 msgid "Maximum RTP sources"
 msgstr "Maksimum izvôra RTP-a"
 
-#: modules/access/rtp/rtp.c:62
+#: modules/access/rtp/rtp.c:61
 msgid "How many distinct active RTP sources are allowed at a time."
 msgstr "Koliko je različitih djelatnih izvora RTP-a dopušteno u neko vrijeme."
 
-#: modules/access/rtp/rtp.c:64
+#: modules/access/rtp/rtp.c:63
 msgid "RTP source timeout (sec)"
 msgstr "Vrijeme isteka izvora RTP-a (u sekundama)"
 
-#: modules/access/rtp/rtp.c:66
+#: modules/access/rtp/rtp.c:65
 msgid "How long to wait for any packet before a source is expired."
 msgstr "Kako dugo čekati na svaki paket prije nego istekne izvor."
 
-#: modules/access/rtp/rtp.c:68
+#: modules/access/rtp/rtp.c:67
 msgid "Maximum RTP sequence number dropout"
 msgstr "Maksimalni broj ispuštenih sekvenci RTP-a"
 
-#: modules/access/rtp/rtp.c:70
+#: modules/access/rtp/rtp.c:69
 msgid ""
 "RTP packets will be discarded if they are too much ahead (i.e. in the "
 "future) by this many packets from the last received packet."
@@ -6998,11 +6907,11 @@ msgstr ""
 "Paketi RTP-a će biti odbačeni ukoliko su predaleko ispred (tj. u budućnosti) "
 "toliko paketa od posljednjeg zaprimljenog paketa."
 
-#: modules/access/rtp/rtp.c:73
+#: modules/access/rtp/rtp.c:72
 msgid "Maximum RTP sequence number misordering"
 msgstr "Najviši broj pogrešno poredanih sekvenci RTP-a"
 
-#: modules/access/rtp/rtp.c:75
+#: modules/access/rtp/rtp.c:74
 msgid ""
 "RTP packets will be discarded if they are too far behind (i.e. in the past) "
 "by this many packets from the last received packet."
@@ -7010,14 +6919,19 @@ msgstr ""
 "Paketi RTP-a će biti odbačeni ukoliko su predaleko pozadi (tj. u prošlosti) "
 "toliko paketa od posljednjeg zaprimljenog paketa."
 
-#: modules/access/rtp/rtp.c:85 modules/stream_out/rtp.c:162
+#: modules/access/rtp/rtp.c:84 modules/stream_out/rtp.c:162
 msgid "RTP"
 msgstr "RTP"
 
-#: modules/access/rtp/rtp.c:86
+#: modules/access/rtp/rtp.c:85
 msgid "Real-Time Protocol (RTP) input"
 msgstr "Ulaz protokola stvarnog vremena (RTP)"
 
+#: modules/access/rtsp/access.c:46 modules/access_output/udp.c:67
+#: modules/demux/live555.cpp:75
+msgid "Caching value (ms)"
+msgstr "Vrijednost pohranjivanja u međuspremnik (ms)"
+
 #: modules/access/rtsp/access.c:48
 msgid ""
 "Caching value for RTSP streams. This value should be set in milliseconds."
@@ -7029,24 +6943,24 @@ msgstr ""
 msgid "Real RTSP"
 msgstr "Real RTSP"
 
-#: modules/access/rtsp/access.c:96
+#: modules/access/rtsp/access.c:99
 msgid "Connection failed"
 msgstr "Povezivanje nije uspjelo"
 
-#: modules/access/rtsp/access.c:97
+#: modules/access/rtsp/access.c:100
 #, c-format
 msgid "VLC could not connect to \"%s:%d\"."
 msgstr "VLC se nije mogao povezati s \"%s:%d\"."
 
-#: modules/access/rtsp/access.c:238
+#: modules/access/rtsp/access.c:240
 msgid "Session failed"
 msgstr "Zasjedanje nije uspjelo"
 
-#: modules/access/rtsp/access.c:239
+#: modules/access/rtsp/access.c:241
 msgid "The requested RTSP session could not be established."
 msgstr "Zatraženo zasjedanje RTSP-a nije moglo biti uspostavljeno."
 
-#: modules/access/screen/screen.c:42 modules/access/screen/xcb.c:34
+#: modules/access/screen/screen.c:42
 msgid ""
 "Caching value for screen capture. This value should be set in milliseconds."
 msgstr ""
@@ -7054,7 +6968,7 @@ msgstr ""
 "zadati u milisekundama."
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1087
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr "Željena stopa protoka kadrova za zahvaćanje."
 
@@ -7091,7 +7005,7 @@ msgstr "Širina podzaslona"
 msgid "Subscreen height"
 msgstr "Visina podzaslona"
 
-#: modules/access/screen/screen.c:72 modules/gui/macosx/open.m:232
+#: modules/access/screen/screen.c:72
 msgid "Follow the mouse"
 msgstr "Slijediti miša"
 
@@ -7106,7 +7020,7 @@ msgstr "Slika miševog pokazivača"
 #: modules/access/screen/screen.c:80
 #, fuzzy
 msgid ""
-"If specified, will use the image to draw the mouse pointer on the capture."
+"If specifed, will use the image to draw the mouse pointer on the capture."
 msgstr ""
 "Ukoliko je određeno, koristit će pri zahvaćanju sliku za iscrtavanje miševog "
 "pokazivača."
@@ -7115,82 +7029,36 @@ msgstr ""
 msgid "Screen Input"
 msgstr "Zaslonski ulaz"
 
-#: modules/access/screen/screen.c:95 modules/access/screen/xcb.c:64
-#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:426
-#: modules/gui/macosx/open.m:1020 modules/gui/macosx/simple_prefs.m:537
-#: modules/gui/macosx/vout.m:226
+#: modules/access/screen/screen.c:95 modules/gui/macosx/open.m:211
+#: modules/gui/macosx/open.m:411 modules/gui/macosx/open.m:980
+#: modules/gui/macosx/simple_prefs.m:478 modules/gui/macosx/vout.m:219
 msgid "Screen"
 msgstr "Zaslon"
 
-#: modules/access/screen/xcb.c:39
-msgid "How many times the screen content should be refreshed per second."
-msgstr ""
-
-#: modules/access/screen/xcb.c:41
-msgid "Region left column"
-msgstr ""
-
-#: modules/access/screen/xcb.c:43
-#, fuzzy
-msgid "Abscissa of the capture reion in pixels."
-msgstr "Tančina vektora pokreta predstavljena kao vrijednost elemenata slike."
-
-#: modules/access/screen/xcb.c:45
-msgid "Region top row"
-msgstr ""
-
-#: modules/access/screen/xcb.c:47
-#, fuzzy
-msgid "Ordinate of the capture region in pixels."
-msgstr "Tančina vektora pokreta predstavljena kao vrijednost elemenata slike."
-
-#: modules/access/screen/xcb.c:49
-#, fuzzy
-msgid "Capture region width"
-msgstr "Veličina zahvaćenog ulomka"
-
-#: modules/access/screen/xcb.c:51
-msgid "Pixel width of the capture region, or 0 for full width"
-msgstr ""
-
-#: modules/access/screen/xcb.c:53
-#, fuzzy
-msgid "Capture region height"
-msgstr "Visina podzaslona"
-
-#: modules/access/screen/xcb.c:55
-msgid "Pixel height of the capture region, or 0 for full height"
-msgstr ""
-
-#: modules/access/screen/xcb.c:65
-#, fuzzy
-msgid "Screen capture (with X11/XCB)"
-msgstr "Ulaz zahvaćanja slike zaslona"
-
-#: modules/access/smb.c:63
+#: modules/access/smb.c:66
 msgid ""
 "Caching value for SMB streams. This value should be set in milliseconds."
 msgstr ""
 "Vrijednost pohranjivanja strujanja SMB-a u međuspremnik. Ovu vrijednost "
 "treba zadati u milisekundama."
 
-#: modules/access/smb.c:65
+#: modules/access/smb.c:68
 msgid "SMB user name"
 msgstr "Korisničko ime za SMB-poslužitelj"
 
-#: modules/access/smb.c:68
+#: modules/access/smb.c:71
 msgid "SMB password"
 msgstr "Lozinka za SMB-poslužitelj"
 
-#: modules/access/smb.c:71
+#: modules/access/smb.c:74
 msgid "SMB domain"
 msgstr "Domena SMB-a"
 
-#: modules/access/smb.c:72
+#: modules/access/smb.c:75
 msgid "Domain/Workgroup that will be used for the connection."
 msgstr "Domena/radna skupina koja će biti korištena za to povezivanje."
 
-#: modules/access/smb.c:77
+#: modules/access/smb.c:80
 msgid "SMB input"
 msgstr "Ulaz SMB-a"
 
@@ -7224,14 +7092,14 @@ msgstr "UDP"
 msgid "UDP input"
 msgstr "Ulaz UDP-a"
 
-#: modules/access/v4l.c:75
+#: modules/access/v4l.c:73
 msgid ""
 "Caching value for V4L captures. This value should be set in milliseconds."
 msgstr ""
 "Vrijednost pohranjivanja u međuspremnik za V4L.Ovu vrijednost treba zadati u "
 "milisekundama."
 
-#: modules/access/v4l.c:79
+#: modules/access/v4l.c:77
 msgid ""
 "Name of the video device to use. If you don't specify anything, no video "
 "device will be used."
@@ -7239,7 +7107,7 @@ msgstr ""
 "Naziv uređaja video slike koji će se koristiti. Ukoliko ništa ne odredite, "
 "onda neće biti korišten ni jedan uređaj."
 
-#: modules/access/v4l.c:83
+#: modules/access/v4l.c:81
 msgid ""
 "Force the Video4Linux video device to use a specific chroma format (eg. I420 "
 "(default), RV24, etc.)"
@@ -7247,103 +7115,103 @@ msgstr ""
 "Uređaju slike Video4Linux2 nametnuti uporabu određenog formata obrasca boje "
 "(primjerice I420 (polazno), RV24, itd.)"
 
-#: modules/access/v4l.c:90
+#: modules/access/v4l.c:88
 msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)."
 msgstr ""
 "Kanal kartice koji će se koristiti (Obično je 0 = tuner, 1 = composite, 2 = "
 "svideo)."
 
-#: modules/access/v4l.c:95
+#: modules/access/v4l.c:93
 msgid "Audio Channel"
 msgstr "Kanal zvuka"
 
-#: modules/access/v4l.c:97
+#: modules/access/v4l.c:95
 msgid "Audio Channel to use, if there are several audio inputs."
 msgstr "Kanal zvuka koji će se koristiti, ukoliko ih ima više."
 
-#: modules/access/v4l.c:99
+#: modules/access/v4l.c:97
 msgid "Width of the stream to capture (-1 for autodetect)."
 msgstr "Širina strujanja za zahvatiti (-1 za autom. prepoznavanje)."
 
-#: modules/access/v4l.c:102
+#: modules/access/v4l.c:100
 msgid "Height of the stream to capture (-1 for autodetect)."
 msgstr "Visina strujanja za zahvatiti (-1 za autom. prepoznavanje)."
 
-#: modules/access/v4l.c:104 modules/access/v4l2.c:107
-#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
+#: modules/access/v4l.c:102 modules/access/v4l2.c:105
+#: modules/gui/macosx/extended.m:97 modules/gui/qt4/ui/video_effects.h:878
 #: modules/video_filter/atmo/atmo.cpp:196
 msgid "Brightness"
 msgstr "Svjetloća"
 
-#: modules/access/v4l.c:106
+#: modules/access/v4l.c:104
 msgid "Brightness of the video input."
 msgstr "Svjetloća ulaznog sadržaja video slike."
 
-#: modules/access/v4l.c:107 modules/access/v4l2.c:116
-#: modules/gui/macosx/extended.m:101 modules/gui/qt4/ui/video_effects.h:879
+#: modules/access/v4l.c:105 modules/access/v4l2.c:114
+#: modules/gui/macosx/extended.m:100 modules/gui/qt4/ui/video_effects.h:880
 msgid "Hue"
 msgstr "Ton boje"
 
-#: modules/access/v4l.c:109
+#: modules/access/v4l.c:107
 msgid "Hue of the video input."
 msgstr "Ton boje ulaznog sadržaja video slike."
 
-#: modules/access/v4l.c:110 modules/gui/fbosd.c:141
-#: modules/gui/qt4/ui/video_effects.h:902
-#: modules/gui/qt4/ui/video_effects.h:908
-#: modules/gui/qt4/ui/video_effects.h:920 modules/misc/notify/xosd.c:82
-#: modules/video_filter/colorthres.c:53 modules/video_filter/marq.c:123
-#: modules/video_filter/rss.c:155
+#: modules/access/v4l.c:108 modules/gui/fbosd.c:141
+#: modules/gui/qt4/ui/video_effects.h:903
+#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:921 modules/misc/notify/xosd.c:82
+#: modules/video_filter/colorthres.c:54 modules/video_filter/marq.c:124
+#: modules/video_filter/rss.c:154
 msgid "Color"
 msgstr "Boja"
 
-#: modules/access/v4l.c:112
+#: modules/access/v4l.c:110
 msgid "Color of the video input."
 msgstr "Boja ulaznog sadržaja video slike."
 
-#: modules/access/v4l.c:113 modules/access/v4l2.c:110
-#: modules/gui/macosx/extended.m:99 modules/gui/qt4/ui/video_effects.h:876
+#: modules/access/v4l.c:111 modules/access/v4l2.c:108
+#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
 msgid "Contrast"
 msgstr "Kontrast"
 
-#: modules/access/v4l.c:115
+#: modules/access/v4l.c:113
 msgid "Contrast of the video input."
 msgstr "Kontrast ulaznog sadržaja video slike."
 
-#: modules/access/v4l.c:116 modules/access/v4l2.c:275
+#: modules/access/v4l.c:114 modules/access/v4l2.c:267
 msgid "Tuner"
 msgstr "Prijemnik"
 
-#: modules/access/v4l.c:117
+#: modules/access/v4l.c:115
 msgid "Tuner to use, if there are several ones."
 msgstr "Prijemnik koji će se koristiti, ukoliko ih ima više."
 
-#: modules/access/v4l.c:118 modules/gui/qt4/ui/profiles.h:466
+#: modules/access/v4l.c:116 modules/gui/qt4/ui/profiles.h:466
 msgid "MJPEG"
 msgstr "MJPEG"
 
-#: modules/access/v4l.c:120
+#: modules/access/v4l.c:118
 msgid "Set this option if the capture device outputs MJPEG"
 msgstr "Postavite ovu mogućnost ukoliko uređaj zahvaćanja izdaje MJPEG"
 
-#: modules/access/v4l.c:121
+#: modules/access/v4l.c:119
 msgid "Decimation"
 msgstr "Decimiranje"
 
-#: modules/access/v4l.c:123
+#: modules/access/v4l.c:121
 msgid "Decimation level for MJPEG streams"
 msgstr "Razina decimiranja za strujanja MJPEG-a"
 
-#: modules/access/v4l.c:124
+#: modules/access/v4l.c:122
 msgid "Quality"
 msgstr "Kakvoća"
 
-#: modules/access/v4l.c:125
+#: modules/access/v4l.c:123
 msgid "Quality of the stream."
 msgstr "Kakvoća strujanja"
 
-#: modules/access/v4l.c:131
+#: modules/access/v4l.c:129
 msgid ""
 "Alsa or OSS audio capture in the v4l access is deprecated. please use "
 "'v4l:// :input-slave=alsa://' or 'v4l:// :input-slave=oss://' instead."
@@ -7351,24 +7219,24 @@ msgstr ""
 "Zahvaćanje zvuka ALSA ili OSS je pri pristupu v4l odbijen. Koristite molim "
 "umjesto toga 'v4l:// :input-slave=alsa://' ili 'v4l:// :input-slave=oss://'."
 
-#: modules/access/v4l.c:143
+#: modules/access/v4l.c:141
 msgid "Video4Linux"
 msgstr "Video4Linux"
 
-#: modules/access/v4l.c:144
+#: modules/access/v4l.c:142
 msgid "Video4Linux input"
 msgstr "Ulaz Video4Linux"
 
-#: modules/access/v4l2.c:70 modules/gui/qt4/components/open_panels.cpp:821
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "Standard"
 
-#: modules/access/v4l2.c:72
+#: modules/access/v4l2.c:70
 msgid "Video standard (Default, SECAM, PAL, or NTSC)."
 msgstr "Video standard (polazno, SECAM, PAL, ili NTSC)."
 
-#: modules/access/v4l2.c:75
+#: modules/access/v4l2.c:73
 msgid ""
 "Force the Video4Linux2 video device to use a specific chroma format (eg. "
 "I420 or I422 for raw images, MJPG for M-JPEG compressed input) (Complete "
@@ -7380,94 +7248,94 @@ msgstr ""
 "ulazni sadržaj) (Potpuni spisak: GREY, I240, RV16, RV15, RV24, RV32, YUY2, "
 "YUYV, UYVY, I41N, I422, I420, I411, I410, MJPG)"
 
-#: modules/access/v4l2.c:81
+#: modules/access/v4l2.c:79
 msgid "Input of the card to use (see debug)."
 msgstr "Ulaz kartice koji će se koristiti (v. debug)."
 
-#: modules/access/v4l2.c:82
+#: modules/access/v4l2.c:80
 msgid "Audio input"
 msgstr "Ulaz zvuka"
 
-#: modules/access/v4l2.c:84
+#: modules/access/v4l2.c:82
 msgid "Audio input of the card to use (see debug)."
 msgstr "Zvukovni ulaz kartice koji će se koristiti (v. debug)."
 
-#: modules/access/v4l2.c:85
+#: modules/access/v4l2.c:83
 msgid "IO Method"
 msgstr "Način ulaza/izlaza"
 
-#: modules/access/v4l2.c:87
+#: modules/access/v4l2.c:85
 msgid "IO Method (READ, MMAP, USERPTR)."
 msgstr "Način ulaza/izlaza (READ, MMAP, USERPTR)."
 
-#: modules/access/v4l2.c:90
+#: modules/access/v4l2.c:88
 msgid "Force width (-1 for autodetect, 0 for driver default)."
 msgstr ""
 "Nametnuti širinu (-1 za autom. prepoznavanje, 0 za polazno upravljača)."
 
-#: modules/access/v4l2.c:93
+#: modules/access/v4l2.c:91
 msgid "Force height (-1 for autodetect, 0 for driver default)."
 msgstr ""
 "Nametnuti visinu (-1 za autom. prepoznavanje, 0 za polazno upravljača)."
 
-#: modules/access/v4l2.c:95
+#: modules/access/v4l2.c:93
 msgid "Framerate to capture, if applicable (0 for autodetect)."
 msgstr ""
 "Stopa kadrova za zahvaćanje, ukoliko je to primjenjivo (0 za autom. "
 "prepoznavanje)."
 
-#: modules/access/v4l2.c:99
+#: modules/access/v4l2.c:97
 msgid "Use libv4l2"
 msgstr "Koristiti libv4l2"
 
-#: modules/access/v4l2.c:101
+#: modules/access/v4l2.c:99
 msgid "Force usage of the libv4l2 wrapper."
 msgstr "Nametanje uporabe omotača libv4l2."
 
-#: modules/access/v4l2.c:104
+#: modules/access/v4l2.c:102
 msgid "Reset v4l2 controls"
 msgstr "Vratiti polazne postavke v4l2"
 
-#: modules/access/v4l2.c:106
+#: modules/access/v4l2.c:104
 msgid "Reset controls to defaults provided by the v4l2 driver."
 msgstr "Postavke vratiti na polazne vrijednosti određene upravljačem v4l2."
 
-#: modules/access/v4l2.c:109
+#: modules/access/v4l2.c:107
 msgid "Brightness of the video input (if supported by the v4l2 driver)."
 msgstr ""
 "Jačina osvijetljenosti ulazne video slike (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:112
+#: modules/access/v4l2.c:110
 msgid "Contrast of the video input (if supported by the v4l2 driver)."
 msgstr "Kontrast ulazne video slike (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:113 modules/gui/macosx/extended.m:102
-#: modules/gui/qt4/ui/video_effects.h:878
-#: modules/gui/qt4/ui/video_effects.h:907
+#: modules/access/v4l2.c:111 modules/gui/macosx/extended.m:101
+#: modules/gui/qt4/ui/video_effects.h:879
+#: modules/gui/qt4/ui/video_effects.h:908
 msgid "Saturation"
 msgstr "Zasićenost"
 
-#: modules/access/v4l2.c:115
+#: modules/access/v4l2.c:113
 msgid "Saturation of the video input (if supported by the v4l2 driver)."
 msgstr "Zasićivanje bojom ulaza video slike (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:118
+#: modules/access/v4l2.c:116
 msgid "Hue of the video input (if supported by the v4l2 driver)."
 msgstr "Ton boje ulazne video slike (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:119
+#: modules/access/v4l2.c:117
 msgid "Black level"
 msgstr "Razina crnog"
 
-#: modules/access/v4l2.c:121
+#: modules/access/v4l2.c:119
 msgid "Black level of the video input (if supported by the v4l2 driver)."
 msgstr "Razina crne boje ulazne video slike (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:122
+#: modules/access/v4l2.c:120
 msgid "Auto white balance"
 msgstr "Automatska ravnoteža bijelog"
 
-#: modules/access/v4l2.c:124
+#: modules/access/v4l2.c:122
 msgid ""
 "Automatically set the white balance of the video input (if supported by the "
 "v4l2 driver)."
@@ -7475,11 +7343,11 @@ msgstr ""
 "Automatski podesiti ravnotežu bijelog ulazne video slike (ako to podržava "
 "upravljač v4l2)."
 
-#: modules/access/v4l2.c:126
+#: modules/access/v4l2.c:124
 msgid "Do white balance"
 msgstr "Ujednačiti bijelo"
 
-#: modules/access/v4l2.c:128
+#: modules/access/v4l2.c:126
 msgid ""
 "Trigger a white balancing action, useless if auto white balance is activated "
 "(if supported by the v4l2 driver)."
@@ -7487,148 +7355,148 @@ msgstr ""
 "Otponac ujednačavanja bjeline. Ova radnja je nepotrebna, ukoliko je "
 "uključeno automatsko ujednačavanje bjeline (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:130
+#: modules/access/v4l2.c:128
 msgid "Red balance"
 msgstr "Ravnoteža crvenog"
 
-#: modules/access/v4l2.c:132
+#: modules/access/v4l2.c:130
 msgid "Red balance of the video input (if supported by the v4l2 driver)."
 msgstr ""
 "Ravnoteža crvene boje ulazne video slike (ako to podržava upravljač v4l2)"
 
-#: modules/access/v4l2.c:133
+#: modules/access/v4l2.c:131
 msgid "Blue balance"
 msgstr "Ravnoteža plavog"
 
-#: modules/access/v4l2.c:135
+#: modules/access/v4l2.c:133
 msgid "Blue balance of the video input (if supported by the v4l2 driver)."
 msgstr ""
 "Ravnoteža plave boje ulazne video slike (ako to podržava upravljač v4l2)"
 
-#: modules/access/v4l2.c:136 modules/gui/macosx/extended.m:100
-#: modules/gui/qt4/ui/video_effects.h:875
+#: modules/access/v4l2.c:134 modules/gui/macosx/extended.m:99
+#: modules/gui/qt4/ui/video_effects.h:876
 msgid "Gamma"
 msgstr "Gama"
 
-#: modules/access/v4l2.c:138
+#: modules/access/v4l2.c:136
 msgid "Gamma of the video input (if supported by the v4l2 driver)."
 msgstr "Gama ulaza slike (ako to podržava upravljač v4l2)"
 
-#: modules/access/v4l2.c:139
+#: modules/access/v4l2.c:137
 msgid "Exposure"
 msgstr "Izloženost"
 
-#: modules/access/v4l2.c:141
+#: modules/access/v4l2.c:139
 msgid "Exposure of the video input (if supported by the v4L2 driver)."
 msgstr "Izloženost ulazne video slike (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:142
+#: modules/access/v4l2.c:140
 msgid "Auto gain"
 msgstr "Automatsko pojačavanje"
 
-#: modules/access/v4l2.c:144
+#: modules/access/v4l2.c:142
 msgid ""
 "Automatically set the video input's gain (if supported by the v4l2 driver)."
 msgstr ""
 "Automatsko postavljanje pojačavanja ulazne video slike (ako to podržava "
 "upravljač v4l2)."
 
-#: modules/access/v4l2.c:146
+#: modules/access/v4l2.c:144
 msgid "Gain"
 msgstr "Pojačavanje"
 
-#: modules/access/v4l2.c:148
+#: modules/access/v4l2.c:146
 msgid "Video input's gain (if supported by the v4l2 driver)."
 msgstr "Pojačavanje ulazne video slike (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:149
+#: modules/access/v4l2.c:147
 msgid "Horizontal flip"
 msgstr "Zrcaliti vodoravno"
 
-#: modules/access/v4l2.c:151
+#: modules/access/v4l2.c:149
 msgid "Flip the video horizontally (if supported by the v4l2 driver)."
 msgstr "Vodoravno izokretanje video slike (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:152
+#: modules/access/v4l2.c:150
 msgid "Vertical flip"
 msgstr "Okomito izokretanje"
 
-#: modules/access/v4l2.c:154
+#: modules/access/v4l2.c:152
 msgid "Flip the video vertically (if supported by the v4l2 driver)."
 msgstr "Izokrenite video sliku okomito (ako to podržava upravljač v4l2)"
 
-#: modules/access/v4l2.c:155
+#: modules/access/v4l2.c:153
 msgid "Horizontal centering"
 msgstr "Vodoravno usredištavanje"
 
-#: modules/access/v4l2.c:157
+#: modules/access/v4l2.c:155
 msgid ""
 "Set the camera's horizontal centering (if supported by the v4l2 driver)."
 msgstr ""
 "Postavljanje vodoravnog usredištavanja kamere (ako to podržava upravljač "
 "v4l2)."
 
-#: modules/access/v4l2.c:158
+#: modules/access/v4l2.c:156
 msgid "Vertical centering"
 msgstr "Okomito usredištavanje"
 
-#: modules/access/v4l2.c:160
+#: modules/access/v4l2.c:158
 msgid "Set the camera's vertical centering (if supported by the v4l2 driver)."
 msgstr ""
 "Postavljanje okomitog usredištavanja kamere (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:164
+#: modules/access/v4l2.c:162
 msgid "Volume of the audio input (if supported by the v4l2 driver)."
 msgstr "Jačina glasnosti ulaznog zvuka (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:165
+#: modules/access/v4l2.c:163
 msgid "Balance"
 msgstr "Ravnomjernost"
 
-#: modules/access/v4l2.c:167
+#: modules/access/v4l2.c:165
 msgid "Balance of the audio input (if supported by the v4l2 driver)."
 msgstr "Ravnomjernost ulaznog zvuka (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:170
+#: modules/access/v4l2.c:168
 msgid "Mute audio input (if supported by the v4l2 driver)."
 msgstr "Nečujno izvođenje ulaznog zvuka (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:171 modules/meta_engine/id3genres.h:69
+#: modules/access/v4l2.c:169 modules/meta_engine/id3genres.h:69
 msgid "Bass"
 msgstr "Bas"
 
-#: modules/access/v4l2.c:173
+#: modules/access/v4l2.c:171
 msgid "Bass level of the audio input (if supported by the v4l2 driver)."
 msgstr "Razina dubokih tonova ulaznog zvuka (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:174
+#: modules/access/v4l2.c:172
 msgid "Treble"
 msgstr "Visoko"
 
-#: modules/access/v4l2.c:176
+#: modules/access/v4l2.c:174
 msgid "Treble level of the audio input (if supported by the v4l2 driver)."
 msgstr "Razina visokih tonova ulaznog zvuka (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:177
+#: modules/access/v4l2.c:175
 msgid "Loudness"
 msgstr "Glasnost"
 
-#: modules/access/v4l2.c:179
+#: modules/access/v4l2.c:177
 msgid "Loudness of the audio input (if supported by the v4l2 driver)."
 msgstr "Glasnost ulaznog zvuka (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:183
+#: modules/access/v4l2.c:181
 msgid ""
 "Caching value for V4L2 captures. This value should be set in milliseconds."
 msgstr ""
 "Vrijednost pohranjivanja u međuspremnik za zahvaćanja V4L2. Ovu vrijednost "
 "treba zadati u milisekundama."
 
-#: modules/access/v4l2.c:185
+#: modules/access/v4l2.c:183
 msgid "v4l2 driver controls"
 msgstr "Postavke upravljača v4l2"
 
-#: modules/access/v4l2.c:187
+#: modules/access/v4l2.c:185
 msgid ""
 "Set the v4l2 driver controls to the values specified using a comma separated "
 "list optionally encapsulated by curly braces (e.g.: {video_bitrate=6000000,"
@@ -7641,28 +7509,28 @@ msgstr ""
 "nabrajanje raspoloživih postavki povisite rječitost (-vvv) ili pak "
 "upotrijebite aplikaciju v4l2-ctl."
 
-#: modules/access/v4l2.c:193
+#: modules/access/v4l2.c:191
 msgid "Tuner id"
 msgstr "ID prijemnika"
 
-#: modules/access/v4l2.c:195
+#: modules/access/v4l2.c:193
 msgid "Tuner id (see debug output)."
 msgstr "ID prijemnika (v. izlazni sadržaj postupka debug)."
 
-#: modules/access/v4l2.c:198
+#: modules/access/v4l2.c:196
 msgid "Tuner frequency in Hz or kHz (see debug output)"
 msgstr ""
 "Frekvencija prijemnika u Hz ili kHz (v. izlazni sadržaj postupka debug)."
 
-#: modules/access/v4l2.c:199
+#: modules/access/v4l2.c:197
 msgid "Audio mode"
 msgstr "Način zvuka"
 
-#: modules/access/v4l2.c:201
+#: modules/access/v4l2.c:199
 msgid "Tuner audio mono/stereo and track selection."
 msgstr "Izbor prijemnikovog zvuka mono/stereo i traga zvuka."
 
-#: modules/access/v4l2.c:204
+#: modules/access/v4l2.c:202
 msgid ""
 "Alsa or OSS audio capture in the v4l2 access is deprecated. please use "
 "'v4l2:// :input-slave=alsa://' or 'v4l2:// :input-slave=oss://' instead."
@@ -7671,79 +7539,66 @@ msgstr ""
 "umjesto toga 'v4l2:// :input-slave=alsa://' ili 'v4l2:// :input-"
 "slave=oss://'."
 
-#: modules/access/v4l2.c:208
-#, fuzzy
-msgid "Picture aspect-ratio n:m"
-msgstr "Bočni omjer izlazne slike"
-
-#: modules/access/v4l2.c:209
-msgid "Define input picture aspect-ratio to use. Default is 4:3"
-msgstr ""
-
-#: modules/access/v4l2.c:226
-msgid "AUTO"
-msgstr ""
-
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "READ"
 msgstr "READ"
 
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "MMAP"
 msgstr "MMAP"
 
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "USERPTR"
 msgstr "USERPTR"
 
-#: modules/access/v4l2.c:233 modules/audio_output/alsa.c:191
-#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:222
-#: modules/audio_output/portaudio.c:394 modules/audio_output/sdl.c:185
-#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:531
+#: modules/access/v4l2.c:227 modules/audio_output/alsa.c:190
+#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:226
+#: modules/audio_output/portaudio.c:391 modules/audio_output/sdl.c:185
+#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:532
 msgid "Mono"
 msgstr "Mono"
 
-#: modules/access/v4l2.c:235
+#: modules/access/v4l2.c:229
 msgid "Primary language (Analog TV tuners only)"
 msgstr "Primarni jezik (samo za analogne TV-prijemnike)"
 
-#: modules/access/v4l2.c:236
+#: modules/access/v4l2.c:230
 msgid "Secondary language (Analog TV tuners only)"
 msgstr "Sekundarni jezik (samo za analogne TV-prijemnike)"
 
-#: modules/access/v4l2.c:237
+#: modules/access/v4l2.c:231
 msgid "Second audio program (Analog TV tuners only)"
 msgstr "Drugi audio program (samo za analogne TV-prijemnike)"
 
-#: modules/access/v4l2.c:238
+#: modules/access/v4l2.c:232
 msgid "Primary language left, Secondary language right"
 msgstr "Primarni jezik lijevo, sekundarni jezik desno"
 
-#: modules/access/v4l2.c:244
+#: modules/access/v4l2.c:238
 msgid "Video4Linux2"
 msgstr "Video4Linux2"
 
-#: modules/access/v4l2.c:245
+#: modules/access/v4l2.c:239
 msgid "Video4Linux2 input"
 msgstr "Ulaz Video4Linux2"
 
-#: modules/access/v4l2.c:249
+#: modules/access/v4l2.c:243
 msgid "Video input"
 msgstr "Ulaz video slike"
 
-#: modules/access/v4l2.c:285
+#: modules/access/v4l2.c:277
 msgid "Controls"
 msgstr "Upravljanje"
 
-#: modules/access/v4l2.c:286
+#: modules/access/v4l2.c:278
 msgid "v4l2 driver controls, if supported by your v4l2 driver."
 msgstr "Postavke upravljača v4l2 (ako to podržava upravljač v4l2)."
 
-#: modules/access/v4l2.c:352
+#: modules/access/v4l2.c:344
 msgid "Video4Linux2 Compressed A/V"
 msgstr "Sažeti A/V Video4Linux2"
 
-#: modules/access/v4l2.c:2906
+#: modules/access/v4l2.c:2766
 msgid "Reset controls to default"
 msgstr "Postavke upravljanja vratiti na početno"
 
@@ -7753,8 +7608,8 @@ msgstr ""
 "Vrijednost pohranjivanja u međuspremnik za VCD. Ovu vrijednost treba zadati "
 "u milisekundama."
 
-#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:197
-#: modules/gui/macosx/open.m:637 modules/gui/macosx/open.m:723
+#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:185
+#: modules/gui/macosx/open.m:597 modules/gui/macosx/open.m:683
 msgid "VCD"
 msgstr "VCD"
 
@@ -7766,123 +7621,126 @@ msgstr "Ulaz VCD-a"
 msgid "[vcd:][device][@[title][,[chapter]]]"
 msgstr "[vcd:][uređaj][@[naslov][,[poglavlje]]]"
 
-#: modules/access/vcdx/access.c:274 modules/access/vcdx/access.c:354
-#: modules/access/vcdx/access.c:677 modules/access/vcdx/info.c:229
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
+#: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
+#: modules/access/vcdx/info.c:295
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr "Unos"
 
-#: modules/access/vcdx/access.c:398 modules/access/vcdx/info.c:74
+#: modules/access/vcdx/access.c:414 modules/access/vcdx/info.c:105
 msgid "Segments"
 msgstr "Odsječci"
 
-#: modules/access/vcdx/access.c:416 modules/access/vcdx/access.c:696
-#: modules/access/vcdx/info.c:232 modules/demux/mkv/demux.cpp:630
+#: modules/access/vcdx/access.c:433 modules/access/vcdx/access.c:715
+#: modules/access/vcdx/info.c:298 modules/access/vcdx/info.c:299
+#: modules/demux/mkv/demux.cpp:628
 msgid "Segment"
 msgstr "Odsječak"
 
-#: modules/access/vcdx/access.c:519
+#: modules/access/vcdx/access.c:538
 msgid "LID"
 msgstr "LID"
 
-#: modules/access/vcdx/info.c:62
+#: modules/access/vcdx/info.c:93
 msgid "VCD Format"
 msgstr "Format VCD"
 
-#: modules/access/vcdx/info.c:64 modules/gui/qt4/dialogs/messages.cpp:256
+#: modules/access/vcdx/info.c:95 modules/gui/qt4/dialogs/messages.cpp:255
 msgid "Application"
 msgstr "Aplikacija"
 
-#: modules/access/vcdx/info.c:65
+#: modules/access/vcdx/info.c:96
 msgid "Preparer"
 msgstr "Priprematelj"
 
-#: modules/access/vcdx/info.c:66
+#: modules/access/vcdx/info.c:97
 msgid "Vol #"
 msgstr "Jačina #"
 
-#: modules/access/vcdx/info.c:67
+#: modules/access/vcdx/info.c:98
 msgid "Vol max #"
 msgstr "Maks. jačina #"
 
-#: modules/access/vcdx/info.c:68
+#: modules/access/vcdx/info.c:99
 msgid "Volume Set"
 msgstr "Određivanje jačine"
 
-#: modules/access/vcdx/info.c:71
+#: modules/access/vcdx/info.c:102
 msgid "System Id"
 msgstr "ID sustava"
 
-#: modules/access/vcdx/info.c:73
+#: modules/access/vcdx/info.c:104
 msgid "Entries"
 msgstr "Unosi"
 
-#: modules/access/vcdx/info.c:90
+#: modules/access/vcdx/info.c:125
 msgid "First Entry Point"
 msgstr "Točka prvog unosa"
 
-#: modules/access/vcdx/info.c:95
+#: modules/access/vcdx/info.c:129
 msgid "Last Entry Point"
 msgstr "Točka zadnjeg unosa"
 
-#: modules/access/vcdx/info.c:96
+#: modules/access/vcdx/info.c:130
 msgid "Track size (in sectors)"
 msgstr "Veličina tragova (broj sektôra)"
 
-#: modules/access/vcdx/info.c:106 modules/access/vcdx/info.c:109
-#: modules/access/vcdx/info.c:118 modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:142 modules/access/vcdx/info.c:145
+#: modules/access/vcdx/info.c:154 modules/access/vcdx/info.c:169
 msgid "type"
 msgstr "vrsta"
 
-#: modules/access/vcdx/info.c:106
+#: modules/access/vcdx/info.c:142
 msgid "end"
 msgstr "svršetak"
 
-#: modules/access/vcdx/info.c:109
+#: modules/access/vcdx/info.c:145
 msgid "play list"
 msgstr "spisak izvođenja"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:156
 msgid "extended selection list"
 msgstr "prošireni spisak odabranog"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:157
 msgid "selection list"
 msgstr "spisak odabranog"
 
-#: modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:169
 msgid "unknown type"
 msgstr "nepoznata vrsta"
 
-#: modules/access/vcdx/info.c:235 modules/access/vcdx/info.c:250
+#: modules/access/vcdx/info.c:302 modules/access/vcdx/info.c:303
+#: modules/access/vcdx/info.c:320
 msgid "List ID"
 msgstr "ID spiska"
 
-#: modules/access/vcdx/vcd.c:86
+#: modules/access/vcdx/vcd.c:101
 msgid "(Super) Video CD"
 msgstr "(Super) Video CD"
 
-#: modules/access/vcdx/vcd.c:87
+#: modules/access/vcdx/vcd.c:102
 msgid "Video CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD) input"
 msgstr "Ulaz video CD-a (VCD 1.0, 1.1, 2.0, SVCD, HQVCD)"
 
-#: modules/access/vcdx/vcd.c:88
+#: modules/access/vcdx/vcd.c:103
 msgid "vcdx://[device-or-file][@{P,S,T}num]"
 msgstr "vcdx://[uređaj-ili-datoteka][@{P,S,T}num]"
 
-#: modules/access/vcdx/vcd.c:97
+#: modules/access/vcdx/vcd.c:112
 msgid "If nonzero, this gives additional debug information."
 msgstr "Ukoliko nije ravno nuli, ovo pruža dodatne informacije debuga. "
 
-#: modules/access/vcdx/vcd.c:102 modules/access/vcdx/vcd.c:103
+#: modules/access/vcdx/vcd.c:117 modules/access/vcdx/vcd.c:118
 msgid "Number of CD blocks to get in a single read."
 msgstr "Broj blokova CD-a koji će se učitavati pri pojedinom pristupu CD-u. "
 
-#: modules/access/vcdx/vcd.c:107
+#: modules/access/vcdx/vcd.c:122
 msgid "Use playback control?"
 msgstr "Koristiti upravljanje izvođenjem?"
 
-#: modules/access/vcdx/vcd.c:108
+#: modules/access/vcdx/vcd.c:123
 msgid ""
 "If VCD is authored with playback control, use it. Otherwise we play by "
 "tracks."
@@ -7890,11 +7748,11 @@ msgstr ""
 "Ukoliko je VCD proizveden s izbornikom izvođenja, koristite ga. Inače ćemo "
 "mi izvoditi već prema redoslijedu tragova."
 
-#: modules/access/vcdx/vcd.c:114
+#: modules/access/vcdx/vcd.c:129
 msgid "Use track length as maximum unit in seek?"
 msgstr "Dužinu traga koristiti kao najvišu jedinicu u traženju?"
 
-#: modules/access/vcdx/vcd.c:115
+#: modules/access/vcdx/vcd.c:130
 msgid ""
 "If set, the length of the seek bar is the track rather than the length of an "
 "entry."
@@ -7902,11 +7760,11 @@ msgstr ""
 "Ukoliko je ovo zadano, dužina trake traženja je dužina traga umjesto iste "
 "nekog unosa."
 
-#: modules/access/vcdx/vcd.c:120
+#: modules/access/vcdx/vcd.c:135
 msgid "Show extended VCD info?"
 msgstr "Prikazati proširene informacije VCD-a?"
 
-#: modules/access/vcdx/vcd.c:121
+#: modules/access/vcdx/vcd.c:136
 msgid ""
 "Show the maximum amount of information under Stream and Media Info. Shows "
 "for example playback control navigation."
@@ -7914,33 +7772,14 @@ msgstr ""
 "Prikaz najvećeg mogućeg mnoštva podataka u informacijama o strujanju i "
 "mediju. Prikazuje na primjer navođenje upravljanjem izvođenja."
 
-#: modules/access/vcdx/vcd.c:128
+#: modules/access/vcdx/vcd.c:143
 msgid "Format to use in the playlist's \"author\" field."
 msgstr "Format koji će se koristiti u polju \"autor\" spiska izvođenja."
 
-#: modules/access/vcdx/vcd.c:134
+#: modules/access/vcdx/vcd.c:149
 msgid "Format to use in the playlist's \"title\" field."
 msgstr "Format za korištenje u polju \"naslov\" spiska izvođenja."
 
-#: modules/access/zip/zipstream.c:38
-#, fuzzy
-msgid "Media in Zip"
-msgstr "Datoteke medija"
-
-#: modules/access/zip/zipstream.c:39
-#, fuzzy
-msgid "Path to the media in the Zip archive"
-msgstr "Putanja do presvlake koja će se koristiti."
-
-#: modules/access/zip/zipstream.c:48
-#, fuzzy
-msgid "Zip files filter"
-msgstr "Preskočiti filtar petlje"
-
-#: modules/access/zip/zipstream.c:53
-msgid "Zip access"
-msgstr ""
-
 #: modules/access_output/dummy.c:45 modules/stream_out/dummy.c:51
 msgid "Dummy stream output"
 msgstr "Izlaz prividnog strujanja"
@@ -7963,7 +7802,8 @@ msgstr ""
 msgid "File stream output"
 msgstr "Izlaz datotečnog strujanja"
 
-#: modules/access_output/http.c:65 modules/misc/audioscrobbler.c:133
+#: modules/access_output/http.c:65 modules/gui/qt4/ui/sprefs_audio.h:355
+#: modules/misc/audioscrobbler.c:133
 msgid "Username"
 msgstr "Korisničko ime"
 
@@ -7972,9 +7812,10 @@ msgid "User name that will be requested to access the stream."
 msgstr "Korisničko ime koje će se iziskivati za pristup protoku strujanja."
 
 #: modules/access_output/http.c:68 modules/control/telnet.c:87
-#: modules/gui/macosx/coredialogs.m:65 modules/gui/macosx/simple_prefs.m:231
-#: modules/gui/qt4/dialogs/external.cpp:123 modules/misc/audioscrobbler.c:135
-#: modules/misc/notify/growl_udp.c:64 modules/stream_out/raop.c:152
+#: modules/gui/macosx/simple_prefs.m:228
+#: modules/gui/qt4/dialogs/external.cpp:126
+#: modules/gui/qt4/ui/sprefs_audio.h:356 modules/misc/audioscrobbler.c:135
+#: modules/misc/notify/growl_udp.c:64
 msgid "Password"
 msgstr "Lozinka"
 
@@ -7982,8 +7823,8 @@ msgstr "Lozinka"
 msgid "Password that will be requested to access the stream."
 msgstr "Lozinka koja će se iziskivati za pristup protoku strujanja."
 
-#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:311
-#: modules/demux/playlist/shoutcast.c:404
+#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:356
+#: modules/demux/playlist/shoutcast.c:409
 msgid "Mime"
 msgstr "MIME"
 
@@ -8174,7 +8015,7 @@ msgstr "Jednostavni dekôder za strujanja kodirana s Dolby Surround"
 msgid "Dolby Surround decoder"
 msgstr "Dekôder za Dolby Surround"
 
-#: modules/audio_filter/channel_mixer/headphone.c:52
+#: modules/audio_filter/channel_mixer/headphone.c:59
 msgid ""
 "This effect gives you the feeling that you are standing in a room with a "
 "complete 7.1 speaker set when using only a headphone, providing a more "
@@ -8188,19 +8029,19 @@ msgstr ""
 "trenutcima, kada glazbu slušate na malo duže vrijeme.\n"
 "Ovo radi s bilo kojim oblikom izvora, od mono do 7.1."
 
-#: modules/audio_filter/channel_mixer/headphone.c:59
+#: modules/audio_filter/channel_mixer/headphone.c:66
 msgid "Characteristic dimension"
 msgstr "Karakteristična dimenzija"
 
-#: modules/audio_filter/channel_mixer/headphone.c:61
+#: modules/audio_filter/channel_mixer/headphone.c:68
 msgid "Distance between front left speaker and listener in meters."
 msgstr "Odstojanje između prednjeg lijevog zvučnika i slušatelja u metrima."
 
-#: modules/audio_filter/channel_mixer/headphone.c:63
+#: modules/audio_filter/channel_mixer/headphone.c:70
 msgid "Compensate delay"
 msgstr "Nadoknađivati zaostajanje"
 
-#: modules/audio_filter/channel_mixer/headphone.c:65
+#: modules/audio_filter/channel_mixer/headphone.c:72
 msgid ""
 "The delay which is introduced by the physical algorithm may sometimes be "
 "disturbing for the synchronization between lips-movement and speech. In "
@@ -8210,11 +8051,11 @@ msgstr ""
 "usklađenost između pokreta usni i govora. U tom slučaju uključite ovu "
 "mogućnost, kako bi ste to nadoknadili."
 
-#: modules/audio_filter/channel_mixer/headphone.c:69
+#: modules/audio_filter/channel_mixer/headphone.c:76
 msgid "No decoding of Dolby Surround"
 msgstr "Bez dekodiranja Dolby Surround"
 
-#: modules/audio_filter/channel_mixer/headphone.c:71
+#: modules/audio_filter/channel_mixer/headphone.c:78
 msgid ""
 "Dolby Surround encoded streams won't be decoded before being processed by "
 "this filter. Enabling this setting is not recommended."
@@ -8222,19 +8063,20 @@ msgstr ""
 "Dolby Surroundom kodirana strujanja neće biti dekodirana, prije nego što "
 "budu obrađena ovim filtrom. Uključivanje ove postavke nije preporučljivo."
 
-#: modules/audio_filter/channel_mixer/headphone.c:75
+#: modules/audio_filter/channel_mixer/headphone.c:82
+#: modules/audio_filter/channel_mixer/headphone.c:101
 msgid "Headphone virtual spatialization effect"
 msgstr "Slušalični učinak prividne prostornosti zvuka"
 
-#: modules/audio_filter/channel_mixer/headphone.c:76
+#: modules/audio_filter/channel_mixer/headphone.c:83
 msgid "Headphone effect"
 msgstr "Učinak slušalica"
 
-#: modules/audio_filter/channel_mixer/mono.c:83
+#: modules/audio_filter/channel_mixer/mono.c:84
 msgid "Use downmix algorithm"
 msgstr "Koristiti algoritam downmix"
 
-#: modules/audio_filter/channel_mixer/mono.c:84
+#: modules/audio_filter/channel_mixer/mono.c:85
 msgid ""
 "This option selects a stereo to mono downmix algorithm that is used in the "
 "headphone channel mixer. It gives the effect of standing in a room full of "
@@ -8244,11 +8086,11 @@ msgstr ""
 "koji se koristi i u miješalici slušaličnih kanala. Stvara dojam boravka u "
 "sobi punoj zvučnika."
 
-#: modules/audio_filter/channel_mixer/mono.c:88
+#: modules/audio_filter/channel_mixer/mono.c:89
 msgid "Select channel to keep"
 msgstr "Odaberite kanal koji želite zadržati"
 
-#: modules/audio_filter/channel_mixer/mono.c:89
+#: modules/audio_filter/channel_mixer/mono.c:90
 msgid ""
 "This option silences all other channels except the selected channel. Choose "
 "one from (0=left, 1=right, 2=rear left, 3=rear right, 4=center, 5=left front)"
@@ -8257,19 +8099,19 @@ msgstr ""
 "Birajte jedan od (0=lijevi, 1=desni, 2=stražnji lijevi, 3=stražnji desni, "
 "4=središnji, 5=lijevi prednji)"
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Left rear"
 msgstr "Stražnji lijevi"
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Right rear"
 msgstr "Stražnji desni"
 
-#: modules/audio_filter/channel_mixer/mono.c:96
+#: modules/audio_filter/channel_mixer/mono.c:97
 msgid "Left front"
 msgstr "Prednji lijevi"
 
-#: modules/audio_filter/channel_mixer/mono.c:108
+#: modules/audio_filter/channel_mixer/mono.c:109
 msgid "Audio filter for stereo to mono conversion"
 msgstr "Filtar pretvaranja stereo zvuka u mono"
 
@@ -8277,81 +8119,20 @@ msgstr "Filtar pretvaranja stereo zvuka u mono"
 msgid "Audio filter for simple channel mixing"
 msgstr "Filtar zvuka za jednostavno miješanje kanala"
 
+#: modules/audio_filter/channel_mixer/simple.c:51
+msgid "audio filter for simple channel mixing"
+msgstr "Filtar zvuka za jednostavno miješanje kanala"
+
 #: modules/audio_filter/channel_mixer/trivial.c:48
 msgid "Audio filter for trivial channel mixing"
 msgstr "Filtar zvuka za trivijalno miješanje kanala"
 
-#: modules/audio_filter/chorus_flanger.c:77
-#, fuzzy
-msgid "Sound Delay"
-msgstr "Zaostajanje učinka Suround (ms)"
-
-#: modules/audio_filter/chorus_flanger.c:78
-#, fuzzy
-msgid "delay"
-msgstr "Zaostajanje"
-
-#: modules/audio_filter/chorus_flanger.c:82
-#, fuzzy
-msgid "Delay time"
-msgstr "Zaostajanje"
-
-#: modules/audio_filter/chorus_flanger.c:83
-msgid "Time in milliseconds of the average delay. Note average"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:84
-msgid "Sweep Depth"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:85
-msgid ""
-"Time in milliseconds of the maximum sweep depth. Thus, the sweep range will "
-"be delay-time +/- sweep-depth."
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:87
-#, fuzzy
-msgid "Sweep Rate"
-msgstr "Stopa uzorkovanja"
-
-#: modules/audio_filter/chorus_flanger.c:88
-msgid "Rate of change of sweep depth in milliseconds shift per second of play"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Feedback Gain"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Gain on Feedback loop"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:93
-#, fuzzy
-msgid "Wet mix"
-msgstr "Mokro"
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Level of delayed signal"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:95
-#, fuzzy
-msgid "Dry Mix"
-msgstr "Suho"
-
-#: modules/audio_filter/chorus_flanger.c:95
-#, fuzzy
-msgid "Level of input signal"
-msgstr "Spona ulaza slike"
-
-#: modules/audio_filter/converter/a52tofloat32.c:78
+#: modules/audio_filter/converter/a52tofloat32.c:89
 msgid "A/52 dynamic range compression"
 msgstr "Kompresija dinamičkog raspona A/52"
 
-#: modules/audio_filter/converter/a52tofloat32.c:80
-#: modules/audio_filter/converter/dtstofloat32.c:77
+#: modules/audio_filter/converter/a52tofloat32.c:91
+#: modules/audio_filter/converter/dtstofloat32.c:85
 msgid ""
 "Dynamic range compression makes the loud sounds softer, and the soft sounds "
 "louder, so you can more easily listen to the stream in a noisy environment "
@@ -8363,16 +8144,17 @@ msgstr ""
 "da ikomu smetate. Ukoliko isključite dinamični raspon kompresije, izvođenje "
 "će biti prilagođeno više nekoj kino dvorani ili slušaonici."
 
-#: modules/audio_filter/converter/a52tofloat32.c:85
+#: modules/audio_filter/converter/a52tofloat32.c:96
 msgid "Enable internal upmixing"
 msgstr "Omogućiti unutarnji višekanalni izračun"
 
-#: modules/audio_filter/converter/a52tofloat32.c:87
+#: modules/audio_filter/converter/a52tofloat32.c:98
 msgid "Enable the internal upmixing algorithm (not recommended)."
 msgstr ""
 "Omogućiti algoritam unutarnjeg višekanalnog izračuna (nije preporučljivo)."
 
-#: modules/audio_filter/converter/a52tofloat32.c:91
+#: modules/audio_filter/converter/a52tofloat32.c:102
+#: modules/audio_filter/converter/a52tofloat32.c:111
 msgid "ATSC A/52 (AC-3) audio decoder"
 msgstr "Dekôder zvuka ATSC A/52 (AC-3)"
 
@@ -8380,11 +8162,12 @@ msgstr "Dekôder zvuka ATSC A/52 (AC-3)"
 msgid "Audio filter for A/52->S/PDIF encapsulation"
 msgstr "Filtar učahurivanja zvuka za A/52->S/PDIF"
 
-#: modules/audio_filter/converter/dtstofloat32.c:75
+#: modules/audio_filter/converter/dtstofloat32.c:83
 msgid "DTS dynamic range compression"
 msgstr "Kompresija DTS-a dinamičnog raspona"
 
-#: modules/audio_filter/converter/dtstofloat32.c:87
+#: modules/audio_filter/converter/dtstofloat32.c:95
+#: modules/audio_filter/converter/dtstofloat32.c:101
 msgid "DTS Coherent Acoustics audio decoder"
 msgstr "Dekôder koherentnog akustičnog zvuka DTS"
 
@@ -8392,27 +8175,19 @@ msgstr "Dekôder koherentnog akustičnog zvuka DTS"
 msgid "Audio filter for DTS->S/PDIF encapsulation"
 msgstr "Zvukovni filtar učahurivanja DTS->S/PDIF"
 
-#: modules/audio_filter/converter/fixed.c:55
+#: modules/audio_filter/converter/fixed.c:57
 msgid "Fixed point audio format conversions"
 msgstr "Pretvaranja zvukovnih formata s uglavljenim zarezom"
 
-#: modules/audio_filter/converter/float.c:52
+#: modules/audio_filter/converter/float.c:98
 msgid "Floating-point audio format conversions"
 msgstr "Pretvaranja formata zvuka s pomičnim zarezom"
 
-#: modules/audio_filter/converter/format.c:194
-msgid "Audio filter for PCM format conversion"
-msgstr "Filtar zvuka za pretvaranje formata PCM"
-
-#: modules/audio_filter/converter/mpgatofixed32.c:68
+#: modules/audio_filter/converter/mpgatofixed32.c:72
+#: modules/audio_filter/converter/mpgatofixed32.c:77
 msgid "MPEG audio decoder"
 msgstr "Dekôder zvuka MPEG"
 
-#: modules/audio_filter/converter/neon.c:36
-#, fuzzy
-msgid "ARM NEON audio format conversions"
-msgstr "Pretvaranja zvukovnih formata s uglavljenim zarezom"
-
 #: modules/audio_filter/equalizer.c:57
 msgid "Equalizer preset"
 msgstr "Pretpostavke ujednačivača"
@@ -8534,6 +8309,10 @@ msgstr "Lagani rock"
 msgid "Techno"
 msgstr "Techno"
 
+#: modules/audio_filter/format.c:205
+msgid "Audio filter for PCM format conversion"
+msgstr "Filtar zvuka za pretvaranje formata PCM"
+
 #: modules/audio_filter/normvol.c:70
 msgid "Number of audio buffers"
 msgstr "Broj odbojnika zvuka"
@@ -8564,72 +8343,74 @@ msgstr ""
 "vrijednost između 0,5 i 10."
 
 #: modules/audio_filter/normvol.c:83 modules/audio_filter/normvol.c:84
-#: modules/gui/macosx/simple_prefs.m:233
+#: modules/gui/macosx/simple_prefs.m:230 modules/gui/qt4/ui/sprefs_audio.h:350
 msgid "Volume normalizer"
 msgstr "Normalizator jačine zvuka"
 
-#: modules/audio_filter/param_eq.c:52 modules/audio_filter/param_eq.c:53
+#: modules/audio_filter/param_eq.c:51 modules/audio_filter/param_eq.c:52
 msgid "Parametric Equalizer"
 msgstr "Parametrički ujednačivač"
 
-#: modules/audio_filter/param_eq.c:58
+#: modules/audio_filter/param_eq.c:57
 msgid "Low freq (Hz)"
 msgstr "Niska frekvencija (Hz)"
 
-#: modules/audio_filter/param_eq.c:60
+#: modules/audio_filter/param_eq.c:59
 msgid "Low freq gain (dB)"
 msgstr "Pojačavanje niske frekvencije (dB)"
 
-#: modules/audio_filter/param_eq.c:61
+#: modules/audio_filter/param_eq.c:60
 msgid "High freq (Hz)"
 msgstr "Visoka frekvencija (Hz)"
 
-#: modules/audio_filter/param_eq.c:63
+#: modules/audio_filter/param_eq.c:62
 msgid "High freq gain (dB)"
 msgstr "Pojačavanje visoke frekvencije (dB)"
 
-#: modules/audio_filter/param_eq.c:64
+#: modules/audio_filter/param_eq.c:63
 msgid "Freq 1 (Hz)"
 msgstr "Frekvencija 1 (Hz)"
 
-#: modules/audio_filter/param_eq.c:66
+#: modules/audio_filter/param_eq.c:65
 msgid "Freq 1 gain (dB)"
 msgstr "Pojačavanje frekvencije 1 (dB)"
 
-#: modules/audio_filter/param_eq.c:68
+#: modules/audio_filter/param_eq.c:67
 msgid "Freq 1 Q"
 msgstr "Freq 1 Q"
 
-#: modules/audio_filter/param_eq.c:69
+#: modules/audio_filter/param_eq.c:68
 msgid "Freq 2 (Hz)"
 msgstr "Frekvencija 2 (Hz)"
 
-#: modules/audio_filter/param_eq.c:71
+#: modules/audio_filter/param_eq.c:70
 msgid "Freq 2 gain (dB)"
 msgstr "Pojačavanje frekvencije 2 (dB)"
 
-#: modules/audio_filter/param_eq.c:73
+#: modules/audio_filter/param_eq.c:72
 msgid "Freq 2 Q"
 msgstr "Freq 2 Q"
 
-#: modules/audio_filter/param_eq.c:74
+#: modules/audio_filter/param_eq.c:73
 msgid "Freq 3 (Hz)"
 msgstr "Frekvencija 3 (Hz)"
 
-#: modules/audio_filter/param_eq.c:76
+#: modules/audio_filter/param_eq.c:75
 msgid "Freq 3 gain (dB)"
 msgstr "Pojačavanje frekvencije 3 (dB)"
 
-#: modules/audio_filter/param_eq.c:78
+#: modules/audio_filter/param_eq.c:77
 msgid "Freq 3 Q"
 msgstr "Freq 3 Q"
 
-#: modules/audio_filter/resampler/bandlimited.c:91
+#: modules/audio_filter/resampler/bandlimited.c:98
+#: modules/audio_filter/resampler/bandlimited.c:103
 msgid "Audio filter for band-limited interpolation resampling"
 msgstr ""
 "Zvukovni filtar interpolacijskog preuzorkovanja ograničene pojasne širine"
 
-#: modules/audio_filter/resampler/linear.c:71
+#: modules/audio_filter/resampler/linear.c:67
+#: modules/audio_filter/resampler/linear.c:74
 msgid "Audio filter for linear interpolation resampling"
 msgstr "Zvukovni filtar linearno-interpolacijskog preuzorkovanja"
 
@@ -8673,41 +8454,41 @@ msgstr "Dužina traženja"
 msgid "Length in milliseconds to search for best overlap position"
 msgstr "Dužina u milisekundama za traženje najboljeg položaja preklapanja"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:53
+#: modules/audio_filter/spatializer/spatializer.cpp:48
 msgid "Room size"
 msgstr "Veličina prostora"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:54
+#: modules/audio_filter/spatializer/spatializer.cpp:49
 #, fuzzy
-msgid "Defines the virtual surface of the room emulated by the filter."
+msgid "Defines the virtual surface of the roomemulated by the filter."
 msgstr "Određuje prividnu površinu filtrom emuliranog prostora."
 
-#: modules/audio_filter/spatializer/spatializer.cpp:57
+#: modules/audio_filter/spatializer/spatializer.cpp:52
 msgid "Room width"
 msgstr "Širina prostora"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:58
+#: modules/audio_filter/spatializer/spatializer.cpp:53
 msgid "Width of the virtual room"
 msgstr "Širina prividnog prostora"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:55
 msgid "Wet"
 msgstr "Mokro"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:63
+#: modules/audio_filter/spatializer/spatializer.cpp:58
 msgid "Dry"
 msgstr "Suho"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/audio_filter/spatializer/spatializer.cpp:61
 msgid "Damp"
 msgstr "Vlažno"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:70
+#: modules/audio_filter/spatializer/spatializer.cpp:65
 msgid "Audio Spatializer"
 msgstr "Prostornik zvuka"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:71
-#: modules/gui/qt4/dialogs/extended.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/gui/qt4/dialogs/extended.cpp:59
 msgid "Spatializer"
 msgstr "Prostornik"
 
@@ -8715,7 +8496,7 @@ msgstr "Prostornik"
 msgid "Float32 audio mixer"
 msgstr "Mješalica zvuka Float32"
 
-#: modules/audio_mixer/spdif.c:51
+#: modules/audio_mixer/spdif.c:49
 msgid "Dummy S/PDIF audio mixer"
 msgstr "Miješalica zvuka prividnog S/PDIF-a"
 
@@ -8723,66 +8504,66 @@ msgstr "Miješalica zvuka prividnog S/PDIF-a"
 msgid "Trivial audio mixer"
 msgstr "Mješalica trivijalnog zvuka"
 
-#: modules/audio_output/alsa.c:89
+#: modules/audio_output/alsa.c:88
 msgid "default"
 msgstr "polazno"
 
-#: modules/audio_output/alsa.c:109
+#: modules/audio_output/alsa.c:108
 msgid "ALSA audio output"
 msgstr "Izlaz zvuka ALSA"
 
-#: modules/audio_output/alsa.c:113
+#: modules/audio_output/alsa.c:112
 msgid "ALSA Device Name"
 msgstr "Naziv uređaja ALSA"
 
-#: modules/audio_output/alsa.c:134 modules/audio_output/auhal.c:135
-#: modules/audio_output/auhal.c:973 modules/audio_output/directx.c:457
-#: modules/audio_output/oss.c:129 modules/audio_output/portaudio.c:388
+#: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:131
+#: modules/audio_output/auhal.c:968 modules/audio_output/directx.c:457
+#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:385
 #: modules/audio_output/sdl.c:179 modules/audio_output/sdl.c:197
-#: modules/audio_output/waveout.c:461 modules/gui/macosx/intf.m:676
-#: modules/gui/macosx/intf.m:677
+#: modules/audio_output/waveout.c:462 modules/gui/macosx/intf.m:619
+#: modules/gui/macosx/intf.m:620
 msgid "Audio Device"
 msgstr "Uređaj zvuka"
 
-#: modules/audio_output/alsa.c:204 modules/audio_output/directx.c:535
-#: modules/audio_output/oss.c:178 modules/audio_output/portaudio.c:413
-#: modules/audio_output/waveout.c:499
+#: modules/audio_output/alsa.c:203 modules/audio_output/directx.c:535
+#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:410
+#: modules/audio_output/waveout.c:500
 msgid "2 Front 2 Rear"
 msgstr "2 naprijed 2 pozadi"
 
-#: modules/audio_output/alsa.c:252 modules/audio_output/directx.c:659
-#: modules/audio_output/oss.c:246 modules/audio_output/waveout.c:549
+#: modules/audio_output/alsa.c:251 modules/audio_output/directx.c:659
+#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:550
 msgid "A/52 over S/PDIF"
 msgstr "A/52 preko S/PDIF"
 
-#: modules/audio_output/alsa.c:327
+#: modules/audio_output/alsa.c:326
 msgid "No Audio Device"
 msgstr "Nema uređaja zvuka"
 
-#: modules/audio_output/alsa.c:328
+#: modules/audio_output/alsa.c:327
 msgid "No audio device name was given. You might want to enter \"default\"."
 msgstr "Uređaju zvuka nije zadan naziv. Možda želite unijeti \"polazno\"."
 
-#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:474
-#: modules/audio_output/alsa.c:486 modules/audio_output/auhal.c:250
+#: modules/audio_output/alsa.c:434 modules/audio_output/alsa.c:473
+#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:246
 msgid "Audio output failed"
 msgstr "Izlaz zvuka nije uspio"
 
-#: modules/audio_output/alsa.c:436 modules/audio_output/alsa.c:487
+#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:486
 #, c-format
 msgid "VLC could not open the ALSA device \"%s\" (%s)."
 msgstr "VLC nije mogao otvoriti uređaj ALSA \"%s\" (%s)."
 
-#: modules/audio_output/alsa.c:475
+#: modules/audio_output/alsa.c:474
 #, c-format
 msgid "The audio device \"%s\" is already in use."
 msgstr "Uređaj zvuka \"%s\" je već u uporabi."
 
-#: modules/audio_output/alsa.c:946
+#: modules/audio_output/alsa.c:966
 msgid "Unknown soundcard"
 msgstr "Nepoznata zvukovna kartica"
 
-#: modules/audio_output/auhal.c:136
+#: modules/audio_output/auhal.c:132
 msgid ""
 "Choose a number corresponding to the number of an audio device, as listed in "
 "your 'Audio Device' menu. This device will then be used by default for audio "
@@ -8792,20 +8573,20 @@ msgstr ""
 "Vašem izborniku 'Uređaji zvuka'. Taj uređaj će onda biti polazno korišten za "
 "izvođenje zvuka."
 
-#: modules/audio_output/auhal.c:142
+#: modules/audio_output/auhal.c:138
 msgid "HAL AudioUnit output"
 msgstr "Izlaz zvukovne jedinice HAL"
 
-#: modules/audio_output/auhal.c:251
+#: modules/audio_output/auhal.c:247
 msgid ""
 "The selected audio output device is exclusively in use by another program."
 msgstr "Odabrani izlaz zvuka je u isključivoj uporabi jednim drugim programom."
 
-#: modules/audio_output/auhal.c:435
+#: modules/audio_output/auhal.c:431
 msgid "Audio device is not configured"
 msgstr "Uređaj zvuka nije prilagođen"
 
-#: modules/audio_output/auhal.c:436
+#: modules/audio_output/auhal.c:432
 msgid ""
 "You should configure your speaker layout with the \"Audio Midi Setup\" "
 "utility in /Applications/Utilities. Stereo mode is being used now."
@@ -8814,7 +8595,7 @@ msgstr ""
 "Midi\" iz odsjeka /Applikacije/Uslužni programi. Način stereo se počinje "
 "koristiti odmah sada."
 
-#: modules/audio_output/auhal.c:1020
+#: modules/audio_output/auhal.c:1014
 #, c-format
 msgid "%s (Encoded Output)"
 msgstr "%s (kodirani izlaz)"
@@ -8862,7 +8643,7 @@ msgstr ""
 msgid "DirectX audio output"
 msgstr "Izlaz zvuka DirectX"
 
-#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:421
+#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:418
 msgid "3 Front 2 Rear"
 msgstr "3 naprijed 2 pozadi"
 
@@ -8946,11 +8727,11 @@ msgstr ""
 msgid "JACK audio output"
 msgstr "Izlaz zvuka JACK"
 
-#: modules/audio_output/oss.c:97
+#: modules/audio_output/oss.c:101
 msgid "Try to work around buggy OSS drivers"
 msgstr "Pokušajte zaobići upravljače OSS-a s pogreškama"
 
-#: modules/audio_output/oss.c:99
+#: modules/audio_output/oss.c:103
 msgid ""
 "Some buggy OSS drivers just don't like when their internal buffers are "
 "completely filled (the sound gets heavily hashed). If you have one of these "
@@ -8960,11 +8741,11 @@ msgstr ""
 "međuspremnici posve napunjeni (ton počinje jako pucketati). Ukoliko i Vi "
 "imate neki od takvih upravljača, onda trebate uključiti ovu mogućnost."
 
-#: modules/audio_output/oss.c:105
+#: modules/audio_output/oss.c:109
 msgid "UNIX OSS audio output"
 msgstr "Izlaz zvuka za UNIX OSS"
 
-#: modules/audio_output/oss.c:110
+#: modules/audio_output/oss.c:114
 msgid "OSS DSP device"
 msgstr "Uređaj OSS DSP"
 
@@ -8976,26 +8757,21 @@ msgstr "Označivač PortAudio za izlazni uređaj"
 msgid "PORTAUDIO audio output"
 msgstr "Izlaz zvuka PortAudio"
 
-#: modules/audio_output/portaudio.c:429 modules/audio_output/waveout.c:478
-msgid "5.1"
-msgstr "5.1"
-
-#: modules/audio_output/pulse.c:62 modules/gui/macosx/embeddedwindow.m:72
-#: modules/gui/macosx/intf.m:597 modules/gui/macosx/intf.m:598
-#: modules/gui/macosx/intf.m:2001 modules/gui/qt4/dialogs/help.cpp:101
+#: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
+#: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
+#: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
+#: modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:937
+#: modules/gui/qt4/main_interface.cpp:971
+#: modules/gui/qt4/main_interface.cpp:973
+#: modules/gui/qt4/main_interface.cpp:1041
 #: modules/gui/qt4/main_interface.cpp:1058
-#: modules/gui/qt4/main_interface.cpp:1062
-#: modules/gui/qt4/main_interface.cpp:1096
-#: modules/gui/qt4/main_interface.cpp:1098
-#: modules/gui/qt4/main_interface.cpp:1166
-#: modules/gui/qt4/main_interface.cpp:1183
-#: modules/gui/qt4/main_interface.cpp:1190
-#: modules/gui/qt4/main_interface.cpp:1209
-#: modules/video_output/xcb/window.c:309
+#: modules/gui/qt4/main_interface.cpp:1065
+#: modules/gui/qt4/main_interface.cpp:1084
 msgid "VLC media player"
 msgstr "Medijski izvođač VLC"
 
-#: modules/audio_output/pulse.c:100
+#: modules/audio_output/pulse.c:99
 msgid "Pulseaudio audio output"
 msgstr "Izlaz zvuka za Pulseaudio"
 
@@ -9027,6 +8803,10 @@ msgstr "Polazni uređaj zvuka"
 msgid "Win32 waveOut extension output"
 msgstr "Izlazno proširenje Win32 waveOut"
 
+#: modules/audio_output/waveout.c:479
+msgid "5.1"
+msgstr "5.1"
+
 #: modules/codec/a52.c:49
 msgid "A/52 parser"
 msgstr "Raščlanjivač A/52"
@@ -9055,37 +8835,37 @@ msgstr "Dekôder neobrađenog zvuka/zapisnika"
 msgid "Raw audio encoder"
 msgstr "Kôder neobrađenog zvuka"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-ref"
 msgstr "Bez reference"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Bidir"
 msgstr "Dvosmjerno"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-key"
 msgstr "Bez ključa"
 
-#: modules/codec/avcodec/avcodec.c:74 modules/gui/macosx/prefs.m:207
-#: modules/gui/macosx/simple_prefs.m:304
-#: modules/gui/qt4/dialogs/preferences.cpp:69
+#: modules/codec/avcodec/avcodec.c:71 modules/gui/macosx/prefs.m:188
+#: modules/gui/macosx/simple_prefs.m:296
+#: modules/gui/qt4/dialogs/preferences.cpp:68
 msgid "All"
 msgstr "Sve"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "rd"
 msgstr "rd"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "bits"
 msgstr "bita"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "simple"
 msgstr "jednostavno"
 
-#: modules/codec/avcodec/avcodec.c:89
+#: modules/codec/avcodec/avcodec.c:82
 msgid ""
 "Various audio and video decoders/encodersdelivered by the FFmpeg library. "
 "This includes (MS)MPEG4, DivX, SV1,H261, H263, H264, WMV, WMA, AAC, AMR, DV, "
@@ -9095,42 +8875,42 @@ msgstr ""
 "sadrži (MS)MPEG4, DivX, SV1,H261, H263, H264, WMV, WMA, AAC, AMR, DV, MJPEG "
 "i ostale kôdeke"
 
-#: modules/codec/avcodec/avcodec.c:101
+#: modules/codec/avcodec/avcodec.c:94
 msgid "AltiVec FFmpeg audio/video decoder ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 msgstr "Dekoder zvuka/video slike AltiVec FFmpeg ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 
-#: modules/codec/avcodec/avcodec.c:105
+#: modules/codec/avcodec/avcodec.c:98
 msgid "FFmpeg audio/video decoder"
 msgstr "Dekôder zvuka/slike FFmpeg"
 
-#: modules/codec/avcodec/avcodec.c:109
+#: modules/codec/avcodec/avcodec.c:102
 msgid "Decoding"
 msgstr "Dekodiranje"
 
-#: modules/codec/avcodec/avcodec.c:147
+#: modules/codec/avcodec/avcodec.c:137
 msgid "Encoding"
 msgstr "Kodiranje"
 
-#: modules/codec/avcodec/avcodec.c:148
+#: modules/codec/avcodec/avcodec.c:138
 msgid "FFmpeg audio/video encoder"
 msgstr "Kôder zvuka/slike FFmpeg"
 
-#: modules/codec/avcodec/avcodec.c:211
+#: modules/codec/avcodec/avcodec.c:203
 msgid "FFmpeg deinterlace video filter"
 msgstr "Filtar raspleta video slike FFmpeg"
 
-#: modules/codec/avcodec/avcodec.h:71 modules/codec/avcodec/avcodec.h:73
+#: modules/codec/avcodec/avcodec.h:64 modules/codec/avcodec/avcodec.h:66
 msgid "Direct rendering"
 msgstr "Izravno oblikovanje prikaza"
 
-#: modules/codec/avcodec/avcodec.h:75
+#: modules/codec/avcodec/avcodec.h:68
 msgid "Error resilience"
 msgstr "Otpornost na pogreške"
 
-#: modules/codec/avcodec/avcodec.h:77
+#: modules/codec/avcodec/avcodec.h:70
 #, fuzzy
 msgid ""
-"FFmpeg can do error resilience.\n"
+"Ffmpeg can do error resilience.\n"
 "However, with a buggy encoder (such as the ISO MPEG-4 encoder from M$) this "
 "can produce a lot of errors.\n"
 "Valid values range from 0 to 4 (0 disables all errors resilience)."
@@ -9141,11 +8921,11 @@ msgstr ""
 "Važeći raspon vrijednosti je od 0 do 4 (0 isključuje svaku otpornost na "
 "pogreške)."
 
-#: modules/codec/avcodec/avcodec.h:82
+#: modules/codec/avcodec/avcodec.h:75
 msgid "Workaround bugs"
 msgstr "Zaobići pogreške"
 
-#: modules/codec/avcodec/avcodec.h:84
+#: modules/codec/avcodec/avcodec.h:77
 msgid ""
 "Try to fix some bugs:\n"
 "1  autodetect\n"
@@ -9169,12 +8949,12 @@ msgstr ""
 "To mora biti zbroj vrijednosti. Primjerice, za popravak \"ac vlc\" i \"ump4"
 "\", unesite 40."
 
-#: modules/codec/avcodec/avcodec.h:95 modules/codec/avcodec/avcodec.h:198
+#: modules/codec/avcodec/avcodec.h:88 modules/codec/avcodec/avcodec.h:188
 #: modules/demux/rawdv.c:40 modules/stream_out/transcode.c:147
 msgid "Hurry up"
 msgstr "Požuriti"
 
-#: modules/codec/avcodec/avcodec.h:97
+#: modules/codec/avcodec/avcodec.h:90
 msgid ""
 "The decoder can partially decode or skip frame(s) when there is not enough "
 "time. It's useful with low CPU power but it can produce distorted pictures."
@@ -9183,22 +8963,22 @@ msgstr ""
 "dovoljno vremena. To je korisno kod sporijih procesora ali može proizvoditi "
 "izobličene slike."
 
-#: modules/codec/avcodec/avcodec.h:101
+#: modules/codec/avcodec/avcodec.h:94
 msgid "Allow speed tricks"
 msgstr "Dopustiti brzinske varke"
 
-#: modules/codec/avcodec/avcodec.h:103
+#: modules/codec/avcodec/avcodec.h:96
 msgid ""
 "Allow non specification compliant speedup tricks. Faster but error-prone."
 msgstr ""
 "Dopuštanje varki nesukladnih tehničkim smjernicama programa, sa svrhom "
 "ubrzavanja rada programa. Brže ali sklono pogreškama."
 
-#: modules/codec/avcodec/avcodec.h:105
+#: modules/codec/avcodec/avcodec.h:98
 msgid "Skip frame (default=0)"
 msgstr "Preskočiti kadar (polazno=0)"
 
-#: modules/codec/avcodec/avcodec.h:107
+#: modules/codec/avcodec/avcodec.h:100
 msgid ""
 "Force skipping of frames to speed up decoding (-1=None, 0=Default, 1=B-"
 "frames, 2=P-frames, 3=B+P frames, 4=all frames)."
@@ -9206,11 +8986,11 @@ msgstr ""
 "Nametnuti preskakanje kadrova za ubrzavanje dekodiranja (-1=Nikakvo, "
 "0=Polazno, 1=B-kadrova, 2=P-kadrova, 3=B+P kadrova, 4=Svih kadrova)."
 
-#: modules/codec/avcodec/avcodec.h:110
+#: modules/codec/avcodec/avcodec.h:103
 msgid "Skip idct (default=0)"
 msgstr "Preskočiti idct (polazno=0)"
 
-#: modules/codec/avcodec/avcodec.h:112
+#: modules/codec/avcodec/avcodec.h:105
 msgid ""
 "Force skipping of idct to speed up decoding for frame types(-1=None, "
 "0=Default, 1=B-frames, 2=P-frames, 3=B+P frames, 4=all frames)."
@@ -9219,20 +8999,20 @@ msgstr ""
 "1=Nikakvo, 0=Polazno, 1=B-kadrova, 2=P-kadrova, 3=B+P kadrova, 4=Svih "
 "kadrova)."
 
-#: modules/codec/avcodec/avcodec.h:115
+#: modules/codec/avcodec/avcodec.h:108
 msgid "Debug mask"
 msgstr "Maska debuga"
 
-#: modules/codec/avcodec/avcodec.h:116
+#: modules/codec/avcodec/avcodec.h:109
 #, fuzzy
-msgid "Set FFmpeg debug mask"
+msgid "Set ffmpeg debug mask"
 msgstr "Postavite masku debuga za ffmpeg"
 
-#: modules/codec/avcodec/avcodec.h:119
+#: modules/codec/avcodec/avcodec.h:112
 msgid "Visualize motion vectors"
 msgstr "Vektori vizualizacije pokreta"
 
-#: modules/codec/avcodec/avcodec.h:121
+#: modules/codec/avcodec/avcodec.h:114
 msgid ""
 "You can overlay the motion vectors (arrows showing how the images move) on "
 "the image. This value is a mask, based on these values:\n"
@@ -9248,11 +9028,11 @@ msgstr ""
 "4 - pokazati unatrag predviđene VP kadrova B\n"
 "Za pokazivanje svih vektora vrijednost bi trebala biti 7."
 
-#: modules/codec/avcodec/avcodec.h:128
+#: modules/codec/avcodec/avcodec.h:121
 msgid "Low resolution decoding"
 msgstr "Dekodiranje niske razlučivosti"
 
-#: modules/codec/avcodec/avcodec.h:129
+#: modules/codec/avcodec/avcodec.h:122
 msgid ""
 "Only decode a low resolution version of the video. This requires less "
 "processing power"
@@ -9260,11 +9040,12 @@ msgstr ""
 "Dekodiranje samo nisko razlučive inačice video snimke. To iziskuje manju "
 "procesorsku snagu."
 
-#: modules/codec/avcodec/avcodec.h:132 modules/gui/macosx/simple_prefs.m:259
+#: modules/codec/avcodec/avcodec.h:125 modules/gui/macosx/simple_prefs.m:256
+#: modules/gui/qt4/ui/sprefs_input.h:250
 msgid "Skip the loop filter for H.264 decoding"
 msgstr "Preskočiti petlju filtra za dekodiranje H.264"
 
-#: modules/codec/avcodec/avcodec.h:133
+#: modules/codec/avcodec/avcodec.h:126
 msgid ""
 "Skipping the loop filter (aka deblocking) usually has a detrimental effect "
 "on quality. However it provides a big speedup for high definition streams."
@@ -9273,70 +9054,61 @@ msgstr ""
 "kakvoću. Unatoč tomu, to ipak daje veliko ubrzanje strujanjima visoke "
 "određenosti."
 
-#: modules/codec/avcodec/avcodec.h:137
-#, fuzzy
-msgid "Hardware decoding"
-msgstr "Propleteno kodiranje"
-
-#: modules/codec/avcodec/avcodec.h:138
-msgid "This allows hardware decoding when available."
-msgstr ""
-
-#: modules/codec/avcodec/avcodec.h:145
+#: modules/codec/avcodec/avcodec.h:135
 msgid "Ratio of key frames"
 msgstr "Omjer ključnih kadrova"
 
-#: modules/codec/avcodec/avcodec.h:146
+#: modules/codec/avcodec/avcodec.h:136
 msgid "Number of frames that will be coded for one key frame."
 msgstr "Broj kadrova koji će biti kodirani za jedan ključni kadar."
 
-#: modules/codec/avcodec/avcodec.h:149
+#: modules/codec/avcodec/avcodec.h:139
 msgid "Ratio of B frames"
 msgstr "Omjer sličîca B"
 
-#: modules/codec/avcodec/avcodec.h:150
+#: modules/codec/avcodec/avcodec.h:140
 msgid "Number of B frames that will be coded between two reference frames."
 msgstr "Broj B-kadrova koji će biti kodirani između dva referentna kadra"
 
-#: modules/codec/avcodec/avcodec.h:153
+#: modules/codec/avcodec/avcodec.h:143
 msgid "Video bitrate tolerance"
 msgstr "Izdržljivost protoka video slike"
 
-#: modules/codec/avcodec/avcodec.h:154
+#: modules/codec/avcodec/avcodec.h:144
 msgid "Video bitrate tolerance in kbit/s."
 msgstr "Izdržljivost protoka podataka video slike u kbit/s."
 
-#: modules/codec/avcodec/avcodec.h:156
+#: modules/codec/avcodec/avcodec.h:146
 msgid "Interlaced encoding"
 msgstr "Propleteno kodiranje"
 
-#: modules/codec/avcodec/avcodec.h:157
+#: modules/codec/avcodec/avcodec.h:147
 msgid "Enable dedicated algorithms for interlaced frames."
 msgstr "Uključivanje namjenskih algoritama za propletene kadrove."
 
-#: modules/codec/avcodec/avcodec.h:160
+#: modules/codec/avcodec/avcodec.h:150
 msgid "Interlaced motion estimation"
 msgstr "Procjena propletenog kretanja"
 
-#: modules/codec/avcodec/avcodec.h:161
+#: modules/codec/avcodec/avcodec.h:151
 msgid "Enable interlaced motion estimation algorithms. This requires more CPU."
 msgstr ""
 "Uključiti algoritme predviđanja propletenog kretanja. To iziskuje više "
 "procesorske snage."
 
-#: modules/codec/avcodec/avcodec.h:164
+#: modules/codec/avcodec/avcodec.h:154
 msgid "Pre-motion estimation"
 msgstr "Predviđanje pred-kretanja"
 
-#: modules/codec/avcodec/avcodec.h:165
+#: modules/codec/avcodec/avcodec.h:155
 msgid "Enable the pre-motion estimation algorithm."
 msgstr "Uključiti algoritam predviđanja pred-kretanja."
 
-#: modules/codec/avcodec/avcodec.h:168
+#: modules/codec/avcodec/avcodec.h:158
 msgid "Rate control buffer size"
 msgstr "Veličina međuspremnika za nadzor"
 
-#: modules/codec/avcodec/avcodec.h:169
+#: modules/codec/avcodec/avcodec.h:159
 msgid ""
 "Rate control buffer size (in kbytes). A bigger buffer will allow for better "
 "rate control, but will cause a delay in the stream."
@@ -9345,19 +9117,19 @@ msgstr ""
 "kilobajtima). Veći međuspremnik će dopuštati bolje upravljanje protokom, ali "
 "će uzrokovati zaostajanje u strujanju."
 
-#: modules/codec/avcodec/avcodec.h:173
+#: modules/codec/avcodec/avcodec.h:163
 msgid "Rate control buffer aggressiveness"
 msgstr "Agresivnost međuspremnika za nadzor"
 
-#: modules/codec/avcodec/avcodec.h:174
+#: modules/codec/avcodec/avcodec.h:164
 msgid "Rate control buffer aggressiveness."
 msgstr "Agresivnost međuspremnika za nadzor stope protoka."
 
-#: modules/codec/avcodec/avcodec.h:177
+#: modules/codec/avcodec/avcodec.h:167
 msgid "I quantization factor"
 msgstr "Kvantizacijski čimbenik I"
 
-#: modules/codec/avcodec/avcodec.h:179
+#: modules/codec/avcodec/avcodec.h:169
 msgid ""
 "Quantization factor of I frames, compared with P frames (for instance 1.0 => "
 "same qscale for I and P frames)."
@@ -9365,12 +9137,12 @@ msgstr ""
 "Čimbenik kvantizacije kadrova I, uspoređeno s kadrovima P (primjerice 1.0 => "
 "ista qscale i za I i za P kadrove)."
 
-#: modules/codec/avcodec/avcodec.h:182 modules/codec/x264.c:302
+#: modules/codec/avcodec/avcodec.h:172 modules/codec/x264.c:335
 #: modules/demux/mod.c:78
 msgid "Noise reduction"
 msgstr "Smanjivanje šuma"
 
-#: modules/codec/avcodec/avcodec.h:183
+#: modules/codec/avcodec/avcodec.h:173
 msgid ""
 "Enable a simple noise reduction algorithm to lower the encoding length and "
 "bitrate, at the expense of lower quality frames."
@@ -9378,11 +9150,11 @@ msgstr ""
 "Omogućiti jednostavniji algoritam smanjenja šuma, da bi se snizili trajanje "
 "kodiranja i stopa protoka, po cijeni niže kakvoće kadrova."
 
-#: modules/codec/avcodec/avcodec.h:187
+#: modules/codec/avcodec/avcodec.h:177
 msgid "MPEG4 quantization matrix"
 msgstr "Kvantizacijska matrica MPEG4"
 
-#: modules/codec/avcodec/avcodec.h:188
+#: modules/codec/avcodec/avcodec.h:178
 msgid ""
 "Use the MPEG4 quantization matrix for MPEG2 encoding. This generally yields "
 "a better looking picture, while still retaining the compatibility with "
@@ -9392,11 +9164,11 @@ msgstr ""
 "boljim izgledom slike, kojoj još uvijek preostaje spojivost sa standardnim "
 "dekôderima MPEG2."
 
-#: modules/codec/avcodec/avcodec.h:193
+#: modules/codec/avcodec/avcodec.h:183
 msgid "Quality level"
 msgstr "Stupanj kakvoće"
 
-#: modules/codec/avcodec/avcodec.h:194
+#: modules/codec/avcodec/avcodec.h:184
 msgid ""
 "Quality level for the encoding of motions vectors (this can slow down the "
 "encoding very much)."
@@ -9404,7 +9176,7 @@ msgstr ""
 "Stupanj kakvoće kodiranja vektora pokreta (to može vrlo jako usporiti "
 "kodiranje)."
 
-#: modules/codec/avcodec/avcodec.h:199
+#: modules/codec/avcodec/avcodec.h:189
 msgid ""
 "The encoder can make on-the-fly quality tradeoffs if your CPU can't keep up "
 "with the encoding rate. It will disable trellis quantization, then the rate "
@@ -9416,36 +9188,36 @@ msgstr ""
 "podešavanje stope čimbenika pokreta (hq) te podići prag smanjivanja šuma, "
 "sve to da bi se olakšala zadaća kôdera."
 
-#: modules/codec/avcodec/avcodec.h:205
+#: modules/codec/avcodec/avcodec.h:195
 msgid "Minimum video quantizer scale"
 msgstr "Minimum stupnjevanja kvantizatora slike"
 
-#: modules/codec/avcodec/avcodec.h:206
+#: modules/codec/avcodec/avcodec.h:196
 msgid "Minimum video quantizer scale."
 msgstr "Minimum stupnjevanja kvantizatora video slike."
 
-#: modules/codec/avcodec/avcodec.h:209
+#: modules/codec/avcodec/avcodec.h:199
 msgid "Maximum video quantizer scale"
 msgstr "Maksimum stupnjevanja kvantizatora slike"
 
-#: modules/codec/avcodec/avcodec.h:210
+#: modules/codec/avcodec/avcodec.h:200
 msgid "Maximum video quantizer scale."
 msgstr "Maksimum stupnjevanja kvantizatora video slike"
 
-#: modules/codec/avcodec/avcodec.h:213
+#: modules/codec/avcodec/avcodec.h:203
 msgid "Trellis quantization"
 msgstr "Kvantizacija rešetke"
 
-#: modules/codec/avcodec/avcodec.h:214
+#: modules/codec/avcodec/avcodec.h:204
 msgid "Enable trellis quantization (rate distortion for block coefficients)."
 msgstr ""
 "Omogućiti kvantizaciju rešetke (podešavanje stope za koeficijente blokova)."
 
-#: modules/codec/avcodec/avcodec.h:217
+#: modules/codec/avcodec/avcodec.h:207
 msgid "Fixed quantizer scale"
 msgstr "Uglavljeno stupnjevanje kvantizatora"
 
-#: modules/codec/avcodec/avcodec.h:218
+#: modules/codec/avcodec/avcodec.h:208
 msgid ""
 "A fixed video quantizer scale for VBR encoding (accepted values: 0.01 to "
 "255.0)."
@@ -9453,38 +9225,38 @@ msgstr ""
 "Uglavljeno stupnjevanje kvantizatora video slike za kodiranje VBR-a "
 "(prihvatljive vrijednosti: 0.01 do 255.0)."
 
-#: modules/codec/avcodec/avcodec.h:221
+#: modules/codec/avcodec/avcodec.h:211
 msgid "Strict standard compliance"
 msgstr "Stroga sukladnost sa standardima"
 
-#: modules/codec/avcodec/avcodec.h:222
+#: modules/codec/avcodec/avcodec.h:212
 msgid ""
 "Force a strict standard compliance when encoding (accepted values: -1, 0, 1)."
 msgstr ""
 "Pri kodiranju nametnuti strogo poštivanje standarda (prihvatljive "
 "vrijednosti: -1, 0, 1)."
 
-#: modules/codec/avcodec/avcodec.h:225
+#: modules/codec/avcodec/avcodec.h:215
 msgid "Luminance masking"
 msgstr "Maskiranje osvijetljenosti"
 
-#: modules/codec/avcodec/avcodec.h:226
+#: modules/codec/avcodec/avcodec.h:216
 msgid "Raise the quantizer for very bright macroblocks (default: 0.0)."
 msgstr "Podignuti kvantizator za vrlo svijetle makroblokove (polazno: 0.0)."
 
-#: modules/codec/avcodec/avcodec.h:229
+#: modules/codec/avcodec/avcodec.h:219
 msgid "Darkness masking"
 msgstr "Maskiranje zatamnjenosti"
 
-#: modules/codec/avcodec/avcodec.h:230
+#: modules/codec/avcodec/avcodec.h:220
 msgid "Raise the quantizer for very dark macroblocks (default: 0.0)."
 msgstr "Podignuti kvantizator za vrlo tamne makroblokove (polazno: 0.0)."
 
-#: modules/codec/avcodec/avcodec.h:233
+#: modules/codec/avcodec/avcodec.h:223
 msgid "Motion masking"
 msgstr "Maskiranje pokreta"
 
-#: modules/codec/avcodec/avcodec.h:234
+#: modules/codec/avcodec/avcodec.h:224
 msgid ""
 "Raise the quantizer for macroblocks with a high temporal complexity "
 "(default: 0.0)."
@@ -9492,22 +9264,22 @@ msgstr ""
 "Podignuti kvantizator za makroblokove s visokom privremenom složenošću "
 "(polazno: 0.0)."
 
-#: modules/codec/avcodec/avcodec.h:237
+#: modules/codec/avcodec/avcodec.h:227
 msgid "Border masking"
 msgstr "Maskiranje rubova"
 
-#: modules/codec/avcodec/avcodec.h:238
+#: modules/codec/avcodec/avcodec.h:228
 msgid ""
 "Raise the quantizer for macroblocks at the border of the frame (default: "
 "0.0)."
 msgstr ""
 "Podignuti kvantizator za makroblokove na rubovima kadrova (polazno: 0.0)."
 
-#: modules/codec/avcodec/avcodec.h:241
+#: modules/codec/avcodec/avcodec.h:231
 msgid "Luminance elimination"
 msgstr "Odstranjivanje osvijetljenosti"
 
-#: modules/codec/avcodec/avcodec.h:242
+#: modules/codec/avcodec/avcodec.h:232
 msgid ""
 "Eliminates luminance blocks when the PSNR isn't much changed (default: 0.0). "
 "The H264 specification recommends -4."
@@ -9515,11 +9287,11 @@ msgstr ""
 "Odstranjuje osvijetljenost blokova ukoliko PSNR nije jako izmijenjen "
 "(polazno: 0.0). Specifikacija H264 preporuča -4."
 
-#: modules/codec/avcodec/avcodec.h:246
+#: modules/codec/avcodec/avcodec.h:236
 msgid "Chrominance elimination"
 msgstr "Odstranjivanje obrasca boje"
 
-#: modules/codec/avcodec/avcodec.h:247
+#: modules/codec/avcodec/avcodec.h:237
 msgid ""
 "Eliminates chrominance blocks when the PSNR isn't much changed (default: "
 "0.0). The H264 specification recommends 7."
@@ -9527,11 +9299,11 @@ msgstr ""
 "Odstranjuje obrazac boje blokova ukoliko PSNR nije jako izmijenjen (polazno: "
 "0.0). Specifikacija H264 preporuča 7."
 
-#: modules/codec/avcodec/avcodec.h:251
+#: modules/codec/avcodec/avcodec.h:242
 msgid "Specify AAC audio profile to use"
 msgstr "Odredite profil zvuka AAC za uporabu"
 
-#: modules/codec/avcodec/avcodec.h:252
+#: modules/codec/avcodec/avcodec.h:243
 msgid ""
 "Specify the AAC audio profile to use for encoding the audio bitstream. It "
 "takes the following options: main, low, ssr (not supported) and ltp "
@@ -9541,17 +9313,17 @@ msgstr ""
 "podataka. Prihvaćaju se slijedeće mogućnosti: main, low, ssr (nije "
 "podržavano) i ltp (polazno: main)"
 
-#: modules/codec/avcodec/encoder.c:224
+#: modules/codec/avcodec/encoder.c:228
 #, c-format
 msgid "\"%s\" is no video encoder."
 msgstr "\"%s\" nije kôder video slike."
 
-#: modules/codec/avcodec/encoder.c:232
+#: modules/codec/avcodec/encoder.c:236
 #, c-format
 msgid "\"%s\" is no audio encoder."
 msgstr "\"%s\" nije kôder zvuka."
 
-#: modules/codec/avcodec/encoder.c:258
+#: modules/codec/avcodec/encoder.c:256
 #, c-format
 msgid ""
 "It seems your FFMPEG (libavcodec) installation lacks the following encoder:\n"
@@ -9569,55 +9341,63 @@ msgstr ""
 "Ovdje se ne radi o nekakvoj pogrešci unutar medijskog izvođača VLC.\n"
 "Stoga se u svezi s ovim pitanjem nemojte obraćati projektu The VideoLAN.\n"
 
-#: modules/codec/avcodec/encoder.c:684 modules/codec/avcodec/encoder.c:693
+#: modules/codec/avcodec/encoder.c:681 modules/codec/avcodec/encoder.c:690
 msgid "VLC could not open the encoder."
 msgstr "VLC nije mogao otvoriti kôder."
 
-#: modules/codec/cc.c:63
+#: modules/codec/cc.c:64
 msgid "CC 608/708"
 msgstr "CC 608/708"
 
-#: modules/codec/cc.c:64
+#: modules/codec/cc.c:65
 msgid "Closed Captions decoder"
 msgstr "Dekôder zatvorenih natpisa"
 
-#: modules/codec/cdg.c:87
+#: modules/codec/cdg.c:88
 msgid "CDG video decoder"
 msgstr "Kôder video slike CDG"
 
-#: modules/codec/cmml/cmml.c:65
+#: modules/codec/cmml/cmml.c:73
 msgid "CMML annotations decoder"
 msgstr "Dekôder zabilješki CMML-a"
 
-#: modules/codec/cvdsub.c:50
+#: modules/codec/csri.c:52 modules/codec/libass.c:57
+msgid "Subtitles (advanced)"
+msgstr "Podnaslovi (napredno)"
+
+#: modules/codec/csri.c:53
+msgid "Wrapper for subtitle renderers using CSRI/asa"
+msgstr "Omotač za oblikovanje podnaslova uporabom CSRI/asa"
+
+#: modules/codec/cvdsub.c:51
 msgid "CVD subtitle decoder"
 msgstr "Dekôder podnaslova CVD"
 
-#: modules/codec/cvdsub.c:55
+#: modules/codec/cvdsub.c:56
 msgid "Chaoji VCD subtitle packetizer"
 msgstr "Paketnik podnaslova VCD-a Chaoji"
 
-#: modules/codec/dirac.c:61
+#: modules/codec/dirac.c:62
 msgid "Constant quality factor"
 msgstr "Čimbenik stalne kakvoće"
 
-#: modules/codec/dirac.c:62
+#: modules/codec/dirac.c:63
 msgid "If bitrate=0, use this value for constant quality"
 msgstr "Ukoliko je stopa protoka=0, koristite tu vrijednost za stalnu kakvoću"
 
-#: modules/codec/dirac.c:65
+#: modules/codec/dirac.c:66
 msgid "CBR bitrate (kbps)"
 msgstr "Stopa protoka CBR (kbps)"
 
-#: modules/codec/dirac.c:66
+#: modules/codec/dirac.c:67
 msgid "A value > 0 enables constant bitrate mode"
 msgstr "Vrijednost > 0 omogućuje stanje stalne stope protoka"
 
-#: modules/codec/dirac.c:69
+#: modules/codec/dirac.c:70
 msgid "Enable lossless coding"
 msgstr "Omogućiti negubitno kodiranje"
 
-#: modules/codec/dirac.c:70
+#: modules/codec/dirac.c:71
 msgid ""
 "Lossless coding ignores bitrate and quality settings, allowing for perfect "
 "reproduction of the original"
@@ -9625,69 +9405,69 @@ msgstr ""
 "Negubitno kodiranje zanemaruje stopu protoka i postavke kakvoće, "
 "omogućavajući izvrsnu reprodukciju izvornika"
 
-#: modules/codec/dirac.c:74
+#: modules/codec/dirac.c:75
 msgid "Prefilter"
 msgstr "Pred-filtar"
 
-#: modules/codec/dirac.c:75
+#: modules/codec/dirac.c:76
 msgid "Enable adaptive prefiltering"
 msgstr "Omogućiti prilagodljivo pred-filtriranje"
 
-#: modules/codec/dirac.c:79
+#: modules/codec/dirac.c:80
 msgid "Centre Weighted Median"
 msgstr "Srednja vrijednost"
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Rectangular Linear Phase"
 msgstr "Pravokutna linearna faza"
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Diagonal Linear Phase"
 msgstr "Dijagonalna linearna faza"
 
-#: modules/codec/dirac.c:83
+#: modules/codec/dirac.c:84
 msgid "Amount of prefiltering"
 msgstr "Količina pred-filtriranja"
 
-#: modules/codec/dirac.c:84
+#: modules/codec/dirac.c:85
 msgid "Higher value implies more prefiltering"
 msgstr "Viša vrijednost ukazuje na više pred-filtriranja"
 
-#: modules/codec/dirac.c:87
+#: modules/codec/dirac.c:88
 msgid "Chroma format"
 msgstr "Format obrasca boje"
 
-#: modules/codec/dirac.c:88
+#: modules/codec/dirac.c:89
 msgid ""
 "Picking chroma format will force a conversion of the video into that format"
 msgstr ""
 "Odabir formata obrasca boje će nametnuti pretvaranje video slike u taj format"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:0"
 msgstr "4:2:0"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:2"
 msgstr "4:2:2"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:4:4"
 msgstr "4:4:4"
 
-#: modules/codec/dirac.c:96
+#: modules/codec/dirac.c:97
 msgid "Distance between 'P' frames"
 msgstr "Razmak između kadrova 'P'"
 
-#: modules/codec/dirac.c:100
+#: modules/codec/dirac.c:101
 msgid "Number of 'P' frames per GOP"
 msgstr "Broj kadrova 'P' po GOP-u"
 
-#: modules/codec/dirac.c:104
+#: modules/codec/dirac.c:105
 msgid "Picture coding mode"
 msgstr "Način kodiranja slike"
 
-#: modules/codec/dirac.c:105
+#: modules/codec/dirac.c:106
 msgid ""
 "Field coding is where interlaced fields are coded seperately as opposed to a "
 "pseudo-progressive frame"
@@ -9695,64 +9475,64 @@ msgstr ""
 "Polje kodiranja je mjesto, na kojem se propletena polja odvojeno kodiraju u "
 "suprotrotnosti s pseudo-progresivnim kadrovima"
 
-#: modules/codec/dirac.c:110
+#: modules/codec/dirac.c:111
 msgid "auto - let encoder decide based upon input (Best)"
 msgstr "automatski - neka kôder odluči na osnovu ulaznog sadržaja (najbolje)"
 
-#: modules/codec/dirac.c:111
+#: modules/codec/dirac.c:112
 msgid "force coding frame as single picture"
 msgstr "nametnuti kodiranje kadra kao pojedinačne slike"
 
-#: modules/codec/dirac.c:112
+#: modules/codec/dirac.c:113
 msgid "force coding frame as seperate interlaced fields"
 msgstr "nametnuti kodiranje kadra kao zasebno propletenih polja"
 
-#: modules/codec/dirac.c:116
+#: modules/codec/dirac.c:117
 msgid "Width of motion compensation blocks"
 msgstr "Širina blokova nadoknade pokreta"
 
-#: modules/codec/dirac.c:120
+#: modules/codec/dirac.c:121
 msgid "Height of motion compensation blocks"
 msgstr "Visina blokova nadoknade pokreta"
 
-#: modules/codec/dirac.c:125
+#: modules/codec/dirac.c:126
 msgid "Block overlap (%)"
 msgstr "Preklapanje blokova (%)"
 
-#: modules/codec/dirac.c:126
+#: modules/codec/dirac.c:127
 msgid "Amount that each motion block should be overlapped by its neighbours"
 msgstr ""
 "Stupanj kojim bi svaki blok pokreta trebao biti prekriven svojim susjedom"
 
-#: modules/codec/dirac.c:131
+#: modules/codec/dirac.c:132
 msgid "xblen"
 msgstr "Dužina blokova x"
 
-#: modules/codec/dirac.c:132
+#: modules/codec/dirac.c:133
 msgid "Total horizontal block length including overlaps"
 msgstr "Sveukupna dužina vodoravnih blokova uključujući i preklapanja"
 
-#: modules/codec/dirac.c:136
+#: modules/codec/dirac.c:137
 msgid "yblen"
 msgstr "Dužina blokova y"
 
-#: modules/codec/dirac.c:137
+#: modules/codec/dirac.c:138
 msgid "Total vertical block length including overlaps"
 msgstr "Sveukupna dužina okomitih blokova uključujući i preklapanja"
 
-#: modules/codec/dirac.c:140
+#: modules/codec/dirac.c:141
 msgid "Motion vector precision"
 msgstr "Tančina vektora pokreta"
 
-#: modules/codec/dirac.c:141
+#: modules/codec/dirac.c:142
 msgid "Motion vector precision in pels."
 msgstr "Tančina vektora pokreta predstavljena kao vrijednost elemenata slike."
 
-#: modules/codec/dirac.c:146
+#: modules/codec/dirac.c:147
 msgid "Simple ME search area x:y"
 msgstr "Jednostavno ME područje traženja x:y"
 
-#: modules/codec/dirac.c:147
+#: modules/codec/dirac.c:148
 msgid ""
 "(Not recommended) Perform a simple (non hierarchical block matching motion "
 "vector search with search range of +/-x, +/-y"
@@ -9760,97 +9540,97 @@ msgstr ""
 "(Nije preporučljivo) Provesti jednostavnu ne-hijerarhičnu usporedbu traženja "
 "blokova shodnih vektora pokreta s rasponom traženja +/-x, +/-y"
 
-#: modules/codec/dirac.c:152
+#: modules/codec/dirac.c:153
 msgid "Three component motion estimation"
 msgstr "Predviđanje pokreta triju sastavnica"
 
-#: modules/codec/dirac.c:153
+#: modules/codec/dirac.c:154
 msgid "Use chroma as part of the motion estimation process"
 msgstr "Koristiti obrazac boje kao dio procesa predviđanja pokreta"
 
-#: modules/codec/dirac.c:156
+#: modules/codec/dirac.c:157
 msgid "Intra picture DWT filter"
 msgstr "Unutarslikovni filtar DWT"
 
-#: modules/codec/dirac.c:160
+#: modules/codec/dirac.c:161
 msgid "Inter picture DWT filter"
 msgstr "Međuslikovni filtar DWT"
 
-#: modules/codec/dirac.c:164
+#: modules/codec/dirac.c:165
 msgid "Number of DWT iterations"
 msgstr "Broj iteracija DWT-a"
 
-#: modules/codec/dirac.c:165
+#: modules/codec/dirac.c:166
 msgid "Also known as DWT levels"
 msgstr "Poznato i kao razine DWT-a"
 
-#: modules/codec/dirac.c:169
+#: modules/codec/dirac.c:170
 msgid "Enable multiple quantizers"
 msgstr "Uključiti višestruke kvantizatore"
 
-#: modules/codec/dirac.c:170
+#: modules/codec/dirac.c:171
 msgid "Enable multiple quantizers per subband (one per codeblock)"
 msgstr "Uključiti više kvantizatora po pod-pojasu (jedan po kôdnome bloku)"
 
-#: modules/codec/dirac.c:174
+#: modules/codec/dirac.c:175
 msgid "Enable spatial partitioning"
 msgstr "Omogućiti prostornu raspodjelu"
 
-#: modules/codec/dirac.c:178
+#: modules/codec/dirac.c:179
 msgid "Disable arithmetic coding"
 msgstr "Onemogućiti aritmetičko kôdiranje"
 
-#: modules/codec/dirac.c:179
+#: modules/codec/dirac.c:180
 msgid "Use variable length codes instead, useful for very high bitrates"
 msgstr ""
 "Koristiti umjesto toga kôdove promjenjive dužine (korisno pri vrlo visokim "
 "stopama protoka)"
 
-#: modules/codec/dirac.c:184
+#: modules/codec/dirac.c:185
 msgid "cycles per degree"
 msgstr "Ciklusa po stupnju"
 
-#: modules/codec/dirac.c:206
+#: modules/codec/dirac.c:207
 msgid "Dirac video encoder using dirac-research library"
 msgstr "Kôder slike Dirac s uporabom knjižnice dirac-research"
 
-#: modules/codec/dmo/dmo.c:101
+#: modules/codec/dmo/dmo.c:102
 msgid "DirectMedia Object decoder"
 msgstr "Dekôder objekata DirectMedia"
 
-#: modules/codec/dmo/dmo.c:110
+#: modules/codec/dmo/dmo.c:111
 msgid "DirectMedia Object encoder"
 msgstr "Kôder objekata DirectMedia"
 
-#: modules/codec/dts.c:49
+#: modules/codec/dts.c:48
 msgid "DTS parser"
 msgstr "Raščlanjivač DTS-a"
 
-#: modules/codec/dts.c:54
+#: modules/codec/dts.c:53
 msgid "DTS audio packetizer"
 msgstr "Paketnik zvuka DTS"
 
-#: modules/codec/dvbsub.c:83
+#: modules/codec/dvbsub.c:56
 msgid "Decoding X coordinate"
 msgstr "Dekodiranje smjernice X"
 
-#: modules/codec/dvbsub.c:84
+#: modules/codec/dvbsub.c:57
 msgid "X coordinate of the rendered subtitle"
 msgstr "Smjernica X uobličenog podnaslova"
 
-#: modules/codec/dvbsub.c:86
+#: modules/codec/dvbsub.c:59
 msgid "Decoding Y coordinate"
 msgstr "Dekodiranje smjernice Y"
 
-#: modules/codec/dvbsub.c:87
+#: modules/codec/dvbsub.c:60
 msgid "Y coordinate of the rendered subtitle"
 msgstr "Smjernica Y uobličenog podnaslova"
 
-#: modules/codec/dvbsub.c:89
+#: modules/codec/dvbsub.c:62
 msgid "Subpicture position"
 msgstr "Položaj podslike"
 
-#: modules/codec/dvbsub.c:91
+#: modules/codec/dvbsub.c:64
 msgid ""
 "You can enforce the subpicture position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, e."
@@ -9860,39 +9640,39 @@ msgstr ""
 "2=desno, 4=pri vrhu, 8=pri dnu. Isto tako možete koristiti i spoj tih "
 "vrijednosti, primjerice 6 = pri vrhu-desno)."
 
-#: modules/codec/dvbsub.c:95
+#: modules/codec/dvbsub.c:68
 msgid "Encoding X coordinate"
 msgstr "Kodiranje smjernice X"
 
-#: modules/codec/dvbsub.c:96
+#: modules/codec/dvbsub.c:69
 msgid "X coordinate of the encoded subtitle"
 msgstr "Smjernica X kodiranog podnaslova"
 
-#: modules/codec/dvbsub.c:97
+#: modules/codec/dvbsub.c:70
 msgid "Encoding Y coordinate"
 msgstr "Kodiranje smjenice Y"
 
-#: modules/codec/dvbsub.c:98
+#: modules/codec/dvbsub.c:71
 msgid "Y coordinate of the encoded subtitle"
 msgstr "Smjernica Y kodiranog podnaslova"
 
-#: modules/codec/dvbsub.c:118
+#: modules/codec/dvbsub.c:91
 msgid "DVB subtitles decoder"
 msgstr "Dekôder podnaslova DVB-a"
 
-#: modules/codec/dvbsub.c:119 modules/demux/ts.c:3409 modules/demux/ts.c:3467
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 msgid "DVB subtitles"
 msgstr "Podnaslovi DVB-a"
 
-#: modules/codec/dvbsub.c:132
+#: modules/codec/dvbsub.c:105
 msgid "DVB subtitles encoder"
 msgstr "Kôder podnaslova DVB-a"
 
-#: modules/codec/faad.c:45
+#: modules/codec/faad.c:44
 msgid "AAC audio decoder (using libfaad2)"
 msgstr "Dekôder zvuka AAC-a (koristi libfaad2)"
 
-#: modules/codec/faad.c:387
+#: modules/codec/faad.c:379
 msgid "AAC extension"
 msgstr "Proširenje AAC-a"
 
@@ -9912,17 +9692,17 @@ msgstr "Iznova učitati slikovnu datoteku"
 msgid "Reload image file every n seconds."
 msgstr "Opetovano učitavati datoteku slike svakih n sekundi."
 
-#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:115
+#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:142
 #: modules/stream_out/transcode.c:79
 msgid "Output video width."
 msgstr "Širina izlazne video slike."
 
-#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:118
+#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:145
 #: modules/stream_out/transcode.c:82
 msgid "Output video height."
 msgstr "Visina izlazne video slike."
 
-#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:135
+#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:136
 msgid "Keep aspect ratio"
 msgstr "Zadržati bočni omjer"
 
@@ -9954,12 +9734,13 @@ msgstr "Modul raspletanja"
 msgid "Deinterlace module to use."
 msgstr "Modul raspletanja slike koji će se koristiti."
 
-#: modules/codec/fake.c:77 modules/video_output/omapfb.c:82
-#: modules/video_output/yuv.c:44
+#: modules/codec/fake.c:77 modules/video_output/fb.c:88
+#: modules/video_output/omapfb.c:92 modules/video_output/yuv.c:54
 msgid "Chroma used."
 msgstr "Obrazac boje koji će se koristiti."
 
-#: modules/codec/fake.c:79 modules/video_output/yuv.c:46
+#: modules/codec/fake.c:79 modules/video_output/fb.c:90
+#: modules/video_output/yuv.c:56
 msgid "Force use of a specific chroma for output. Default is I420."
 msgstr ""
 "Za izlaz možete nametnuti korištenje posebnog obrasca boje. Polazno je I420."
@@ -9980,31 +9761,31 @@ msgstr "Kôder zvuka Flac"
 msgid "Flac audio packetizer"
 msgstr "Paketnik zvuka Flac"
 
-#: modules/codec/fluidsynth.c:39
+#: modules/codec/fluidsynth.c:33
 msgid "Sound fonts (required)"
 msgstr "Fontovi zvuka (nužno)"
 
-#: modules/codec/fluidsynth.c:41
+#: modules/codec/fluidsynth.c:35
 msgid "A sound fonts file is required for software synthesis."
 msgstr "Datoteka fontova zvuka se iziskuje zbog programskog objedinjavanja."
 
-#: modules/codec/fluidsynth.c:47
+#: modules/codec/fluidsynth.c:41
 msgid "FluidSynth MIDI synthetizer"
 msgstr "Sintetizator MIDI-a FluidSynth"
 
-#: modules/codec/fluidsynth.c:49
+#: modules/codec/fluidsynth.c:43
 msgid "FluidSynth"
 msgstr "FluidSynth"
 
-#: modules/codec/invmem.c:54 modules/video_output/vmem.c:43
+#: modules/codec/invmem.c:54 modules/video_output/vmem.c:51
 msgid "Video memory buffer width."
 msgstr "Širina međuspremnika video slike."
 
-#: modules/codec/invmem.c:57 modules/video_output/vmem.c:46
+#: modules/codec/invmem.c:57 modules/video_output/vmem.c:54
 msgid "Video memory buffer height."
 msgstr "Visina međuspremnika video slike."
 
-#: modules/codec/invmem.c:59 modules/video_output/vmem.c:55
+#: modules/codec/invmem.c:59 modules/video_output/vmem.c:63
 msgid "Lock function"
 msgstr "Funkcija zaključavanja"
 
@@ -10016,35 +9797,23 @@ msgstr ""
 "Adresa funkcije zaključavanja opoziva. Ova funkcija mora vratiti važeću "
 "adresu spremnika za korištenje proizvođačem video slike."
 
-#: modules/codec/invmem.c:64 modules/video_output/vmem.c:60
+#: modules/codec/invmem.c:64 modules/video_output/vmem.c:68
 msgid "Unlock function"
 msgstr "Funkcija otključavanja"
 
-#: modules/codec/invmem.c:65 modules/video_output/vmem.c:61
+#: modules/codec/invmem.c:65 modules/video_output/vmem.c:69
 msgid "Address of the unlocking callback function"
 msgstr "Adresa otključavanja funkcije opoziva"
 
-#: modules/codec/invmem.c:67 modules/video_output/vmem.c:63
+#: modules/codec/invmem.c:67 modules/video_output/vmem.c:71
 msgid "Callback data"
 msgstr "Podatci opoziva"
 
-#: modules/codec/invmem.c:68 modules/video_output/vmem.c:64
+#: modules/codec/invmem.c:68 modules/video_output/vmem.c:72
 msgid "Data for the locking and unlocking functions"
 msgstr "Podatci za funkcije zaključavanja i otključavanja"
 
-#: modules/codec/invmem.c:70 modules/video_output/snapshot.c:61
-#: modules/video_output/vmem.c:51
-msgid "Chroma"
-msgstr "Obrazac boje"
-
-#: modules/codec/invmem.c:71 modules/video_output/vmem.c:52
-msgid ""
-"Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
-msgstr ""
-"Izlazni obrazac boje slike iz spremnika kao 4-znakovni niz, primjerice  "
-"\"RV32\"."
-
-#: modules/codec/invmem.c:74
+#: modules/codec/invmem.c:70
 msgid ""
 "This module make possible making video stream from raw-image generating (to "
 "memory) from rendering program uses libvlc. To use this module from libvlc "
@@ -10058,7 +9827,7 @@ msgstr ""
 "sve mogućnosti --invmem-* u vlc_argv i koristite libvlc_media_new(libvlc, "
 "\"fake://\", &ex);. Inače je vrlo sličan modulu izlazne slike vmem."
 
-#: modules/codec/invmem.c:84 modules/codec/invmem.c:85
+#: modules/codec/invmem.c:79 modules/codec/invmem.c:80
 msgid "Memory video decoder"
 msgstr "Dekôder spremnika video slike"
 
@@ -10080,123 +9849,123 @@ msgstr ""
 msgid "Shadow"
 msgstr "Sjenka"
 
-#: modules/codec/kate.c:204 modules/misc/freetype.c:131
+#: modules/codec/kate.c:204 modules/misc/freetype.c:120
 msgid "Outline"
 msgstr "Oris"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:171
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:72
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:70
 msgid "Black"
 msgstr "Crna"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:71
 msgid "Gray"
 msgstr "Siva"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Silver"
 msgstr "Srebrna"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "White"
 msgstr "Bijela"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Maroon"
 msgstr "Kestenjasta"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:172
-#: modules/gui/macosx/controls.m:550 modules/gui/macosx/intf.m:707
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:73
+#: modules/gui/macosx/controls.m:543 modules/gui/macosx/intf.m:650
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:71
 msgid "Red"
 msgstr "Crvena"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Fuchsia"
 msgstr "Ružičasto-ljubičasta"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:554 modules/gui/macosx/intf.m:709
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:547 modules/gui/macosx/intf.m:652
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Yellow"
 msgstr "Žuta"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Olive"
 msgstr "Maslinasta"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:552 modules/gui/macosx/intf.m:708
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:545 modules/gui/macosx/intf.m:651
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Green"
 msgstr "Zelena"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Teal"
 msgstr "Modro zelena"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Lime"
 msgstr "Limunasto žuta"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Purple"
 msgstr "Ljubičasta"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Navy"
 msgstr "Mornarsko plava"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/gui/macosx/controls.m:556 modules/gui/macosx/intf.m:710
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/gui/macosx/controls.m:549 modules/gui/macosx/intf.m:653
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Blue"
 msgstr "Plava"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:175
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:76
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:65 modules/video_filter/rss.c:74
 msgid "Aqua"
 msgstr "Vodenasto plava"
 
@@ -10339,29 +10108,11 @@ msgstr "Tigerova polazna uobličavanja"
 msgid "Kate text subtitles packetizer"
 msgstr "Paketnik podnaslovnog teksta Kate"
 
-#: modules/codec/libass.c:65
-msgid "Subtitles (advanced)"
-msgstr "Podnaslovi (napredno)"
-
-#: modules/codec/libass.c:66
+#: modules/codec/libass.c:58
 msgid "Subtitle renderers using libass"
 msgstr "Tvorci podnaslova koji koriste libass"
 
-#: modules/codec/libass.c:704 modules/misc/freetype.c:351
-msgid "Building font cache"
-msgstr "Gradi se međuspremnik fontova"
-
-#: modules/codec/libass.c:705
-#, fuzzy
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than a minute."
-msgstr ""
-"Pričekajte molim trenutak, dok se ponovno ne izgradi međuspremnik Vaših "
-"fontova.\n"
-"To bi trebalo trajati manje od jedne minute."
-
-#: modules/codec/libmpeg2.c:129
+#: modules/codec/libmpeg2.c:105
 msgid "MPEG I/II video decoder (using libmpeg2)"
 msgstr "Dekôder vdeo slike MPEG I/II (koristi libmpeg2)"
 
@@ -10373,7 +10124,7 @@ msgstr "Linearni dekôder zvuka PCM"
 msgid "Linear PCM audio packetizer"
 msgstr "Linearni paketnik zvuka za PCM"
 
-#: modules/codec/mash.cpp:70
+#: modules/codec/mash.cpp:71
 msgid "Video decoder using openmash"
 msgstr "Dekôder video slike koji koristi openMASH"
 
@@ -10385,19 +10136,19 @@ msgstr "Dekôder formata MPEG audio layer I/II/III"
 msgid "MPEG audio layer I/II/III packetizer"
 msgstr "Paketnik zvuka MPEG layer I/II/III"
 
-#: modules/codec/png.c:58
+#: modules/codec/png.c:59
 msgid "PNG video decoder"
 msgstr "Dekôder video slike PNG"
 
-#: modules/codec/quicktime.c:67
+#: modules/codec/quicktime.c:68
 msgid "QuickTime library decoder"
 msgstr "Knjižnični dekôder QuickTime"
 
-#: modules/codec/rawvideo.c:71
+#: modules/codec/rawvideo.c:72
 msgid "Pseudo raw video decoder"
 msgstr "Pseudo-dekôder neobrađene video slike"
 
-#: modules/codec/rawvideo.c:78
+#: modules/codec/rawvideo.c:79
 msgid "Pseudo raw video packetizer"
 msgstr "Pseudo-paketnik neobrađivane video slike"
 
@@ -10405,11 +10156,11 @@ msgstr "Pseudo-paketnik neobrađivane video slike"
 msgid "RealAudio library decoder"
 msgstr "Knjižnični dekôder RealAudio"
 
-#: modules/codec/realvideo.c:131
+#: modules/codec/realvideo.c:132
 msgid "RealVideo library decoder"
 msgstr "Dekôder "
 
-#: modules/codec/schroedinger.c:50
+#: modules/codec/schroedinger.c:51
 msgid "Schroedinger video decoder"
 msgstr "Schroedingerov video dekôder"
 
@@ -10425,8 +10176,8 @@ msgstr "Dekôder video slike SDL_image"
 msgid "MP3 fixed point audio encoder"
 msgstr "Kôder zvuka MP3 s uglavljenim zarezom"
 
-#: modules/codec/speex.c:56 modules/codec/speex.c:841
-#: modules/gui/macosx/open.m:209 modules/gui/qt4/ui/video_effects.h:919
+#: modules/codec/speex.c:56 modules/codec/speex.c:844
+#: modules/gui/macosx/open.m:197 modules/gui/qt4/ui/video_effects.h:920
 msgid "Mode"
 msgstr "Način"
 
@@ -10434,8 +10185,8 @@ msgstr "Način"
 msgid "Enforce the mode of the encoder."
 msgstr "Iznuditi taj način kodiranja."
 
-#: modules/codec/speex.c:60 modules/codec/theora.c:94
-#: modules/codec/twolame.c:55 modules/codec/vorbis.c:161
+#: modules/codec/speex.c:60 modules/codec/theora.c:95
+#: modules/codec/twolame.c:55 modules/codec/vorbis.c:165
 msgid "Encoding quality"
 msgstr "Kakvoća kodiranja"
 
@@ -10459,7 +10210,7 @@ msgstr "Maksimalna stopa protoka"
 msgid "Enforce the maximal VBR bitrate"
 msgstr "Iznuditi maksimalnu stopu VBR-protoka"
 
-#: modules/codec/speex.c:72 modules/codec/vorbis.c:171
+#: modules/codec/speex.c:72 modules/codec/vorbis.c:175
 msgid "CBR encoding"
 msgstr "CBR-kodiranje"
 
@@ -10596,7 +10347,8 @@ msgid "Greek (ISO 8859-7)"
 msgstr "Grčko (ISO-8859-7)"
 
 #: modules/codec/subtitles/subsdec.c:124
-msgid "Greek (Windows-1253)"
+#, fuzzy
+msgid "Greek (Windows-1256)"
 msgstr "Grčko (Windows-1253)"
 
 #: modules/codec/subtitles/subsdec.c:126
@@ -10660,13 +10412,14 @@ msgid "Japanese (Shift JIS)"
 msgstr "Japansko (Shift JIS)"
 
 #: modules/codec/subtitles/subsdec.c:150
-msgid "Korean (EUC-KR/CP949)"
-msgstr "Korejsko (EUC-KR/CP949)"
-
-#: modules/codec/subtitles/subsdec.c:151
 msgid "Korean (ISO-2022-KR)"
 msgstr "Korejsko (ISO-2022-KR)"
 
+#: modules/codec/subtitles/subsdec.c:151
+#, fuzzy
+msgid "Korean Unix (EUC-KR)"
+msgstr "Korejsko (EUC-KR/CP949)"
+
 #: modules/codec/subtitles/subsdec.c:152
 msgid "Traditional Chinese (Big5)"
 msgstr "Traditionalo kinesko (Big5)"
@@ -10734,7 +10487,7 @@ msgstr "USFSubs"
 msgid "USF subtitles decoder"
 msgstr "Dekôder podnaslova USF"
 
-#: modules/codec/subtitles/t140.c:35
+#: modules/codec/subtitles/t140.c:37
 msgid "T.140 text encoder"
 msgstr "Kôder teksta T.140"
 
@@ -10765,15 +10518,15 @@ msgstr "Podnaslovi SVCD"
 msgid "Philips OGT (SVCD subtitle) packetizer"
 msgstr "Paketnik Philips OGT (podnaslovi za SVCD)"
 
-#: modules/codec/tarkin.c:79
+#: modules/codec/tarkin.c:80
 msgid "Tarkin decoder"
 msgstr "Dekôder Tarkin"
 
-#: modules/codec/telx.c:54
+#: modules/codec/telx.c:55
 msgid "Override page"
 msgstr "Nadomjestiti stranicu"
 
-#: modules/codec/telx.c:55
+#: modules/codec/telx.c:56
 msgid ""
 "Override the indicated page, try this if your subtitles don't appear (-1 = "
 "autodetect from TS, 0 = autodetect from teletext, >0 = actual page number, "
@@ -10783,21 +10536,21 @@ msgstr ""
 "podnaslovi (-1 = samoprepoznavanje iz TS-a, 0 = samoprepoznavanje iz "
 "teleteksta, >0 = stvarni broj stranice, obično 888 ili 889)."
 
-#: modules/codec/telx.c:60
+#: modules/codec/telx.c:61
 msgid "Ignore subtitle flag"
 msgstr "Zanemarivati podnaslovne zastavice"
 
-#: modules/codec/telx.c:61
+#: modules/codec/telx.c:62
 msgid "Ignore the subtitle flag, try this if your subtitles don't appear."
 msgstr ""
 "Zanemarivati podnaslovne zastavice. Pokušajte s ovim ukoliko se ne "
 "pojavljuju Vaši podnaslovi."
 
-#: modules/codec/telx.c:64
+#: modules/codec/telx.c:65
 msgid "Workaround for France"
 msgstr "Zaobilaženje pogreški za Francusku"
 
-#: modules/codec/telx.c:65
+#: modules/codec/telx.c:66
 msgid ""
 "Some French channels do not flag their subtitling pages correctly due to a "
 "historical interpretation mistake. Try using this wrong interpretation if "
@@ -10807,11 +10560,11 @@ msgstr ""
 "označavaju ispravno svoje podnaslovne stranice zastavicama. Pokušajte s "
 "korištenjem tog pogrešnog tumačenja ukoliko Vam se ponaslovi ne pojavljuju."
 
-#: modules/codec/telx.c:71
+#: modules/codec/telx.c:72
 msgid "Teletext subtitles decoder"
 msgstr "Dekôder teletekstualnih podnaslova"
 
-#: modules/codec/theora.c:96 modules/codec/vorbis.c:163
+#: modules/codec/theora.c:97 modules/codec/vorbis.c:167
 msgid ""
 "Enforce a quality between 1 (low) and 10 (high), instead of specifying a "
 "particular bitrate. This will produce a VBR stream."
@@ -10819,15 +10572,15 @@ msgstr ""
 "Iznuda kakvoće između 1 (niska) i 10 (visoka), umjesto određivanja neke "
 "konkretne stope protoka. To će proizvoditi strujanja VBR."
 
-#: modules/codec/theora.c:103
+#: modules/codec/theora.c:104
 msgid "Theora video decoder"
 msgstr "Dekôder video slike Theora"
 
-#: modules/codec/theora.c:109
+#: modules/codec/theora.c:110
 msgid "Theora video packetizer"
 msgstr "Paketnik video slike Theora"
 
-#: modules/codec/theora.c:115
+#: modules/codec/theora.c:116
 msgid "Theora video encoder"
 msgstr "Kôder video slike Theora"
 
@@ -10878,19 +10631,19 @@ msgstr "Joint stereo"
 msgid "Libtwolame audio encoder"
 msgstr "Kôder zvuka Libtwolame"
 
-#: modules/codec/vorbis.c:165
+#: modules/codec/vorbis.c:169
 msgid "Maximum encoding bitrate"
 msgstr "Maksimalni protok podataka kodiranja"
 
-#: modules/codec/vorbis.c:167
+#: modules/codec/vorbis.c:171
 msgid "Maximum bitrate in kbps. This is useful for streaming applications."
 msgstr "Najviša stopa protoka u kbps. Ovo je korisno za aplikacije strujanja."
 
-#: modules/codec/vorbis.c:168
+#: modules/codec/vorbis.c:172
 msgid "Minimum encoding bitrate"
 msgstr "Minimalni protok podataka kodiranja"
 
-#: modules/codec/vorbis.c:170
+#: modules/codec/vorbis.c:174
 msgid ""
 "Minimum bitrate in kbps. This is useful for encoding for a fixed-size "
 "channel."
@@ -10898,19 +10651,19 @@ msgstr ""
 "Najmanji protok podataka u kb/s. Ovo je korisno za kodiranje kanala stalne "
 "veličine."
 
-#: modules/codec/vorbis.c:173
+#: modules/codec/vorbis.c:177
 msgid "Force a constant bitrate encoding (CBR)."
 msgstr "Nametanje kodiranja s ustaljenom stopom protoka (CBR). "
 
-#: modules/codec/vorbis.c:177
+#: modules/codec/vorbis.c:181
 msgid "Vorbis audio decoder"
 msgstr "Dekôder zvuka Vorbis"
 
-#: modules/codec/vorbis.c:188
+#: modules/codec/vorbis.c:192
 msgid "Vorbis audio packetizer"
 msgstr "Paketnik zvuka Vorbis"
 
-#: modules/codec/vorbis.c:195
+#: modules/codec/vorbis.c:199
 msgid "Vorbis audio encoder"
 msgstr "Kôder zvuka Vorbis"
 
@@ -10918,11 +10671,11 @@ msgstr "Kôder zvuka Vorbis"
 msgid "WMA v1/v2 fixed point audio decoder"
 msgstr "Dekoder zvuka WMA v1/v2 s uglavljenim zarezom"
 
-#: modules/codec/x264.c:54
+#: modules/codec/x264.c:52
 msgid "Maximum GOP size"
 msgstr "Maksimalna velićina GOP-a"
 
-#: modules/codec/x264.c:55
+#: modules/codec/x264.c:53
 msgid ""
 "Sets maximum interval between IDR-frames.Larger values save bits, thus "
 "improving quality for a given bitrate at the cost of seeking precision."
@@ -10931,11 +10684,11 @@ msgstr ""
 "bitove, poboljšavajući tako kakvoću dotične stope protoka nauštrb pomnosti "
 "pretraživanja."
 
-#: modules/codec/x264.c:59
+#: modules/codec/x264.c:57
 msgid "Minimum GOP size"
 msgstr "Minimum veličine GOP-a"
 
-#: modules/codec/x264.c:60
+#: modules/codec/x264.c:58
 msgid ""
 "Sets minimum interval between IDR-frames. In H.264, I-frames do not "
 "necessarily bound a closed GOP because it is allowable for a P-frame to be "
@@ -10955,11 +10708,11 @@ msgstr ""
 "Ukoliko se unutar ovog razdoblja pojave rezovi scene, oni su još uvijek "
 "kodirani kao I-kadrovi, ali ne započinju novi GOP."
 
-#: modules/codec/x264.c:69
+#: modules/codec/x264.c:67
 msgid "Extra I-frames aggressivity"
 msgstr "Dodatna agresivnost I-kadrova"
 
-#: modules/codec/x264.c:70
+#: modules/codec/x264.c:68
 msgid ""
 "Scene-cut detection. Controls how aggressively to insert extra I-frames. "
 "With small values of scenecut, the codec often has to force an I-frame when "
@@ -10978,20 +10731,32 @@ msgstr ""
 "kadrovi ubacuju samo kod svakog keyint-kadra, što zacijelo dovodi do ružnih "
 "artefakata kodiranja. Raspon: 1-100."
 
-#: modules/codec/x264.c:81
+#: modules/codec/x264.c:79
+msgid "Faster, less precise scenecut detection"
+msgstr "Brže, manje pomno prepoznavanje rezanja scene"
+
+#: modules/codec/x264.c:80
+msgid ""
+"Faster, less precise scenecut detection. Required and implied by multi-"
+"threading."
+msgstr ""
+"Brže, manje pomno prepoznavanje rezanja scene. Iziskuje se i ukazuje na "
+"višedretvenost."
+
+#: modules/codec/x264.c:84
 msgid "B-frames between I and P"
 msgstr "B-kadrovi između I i P"
 
-#: modules/codec/x264.c:82
+#: modules/codec/x264.c:85
 msgid "Number of consecutive B-frames between I and P-frames. Range 1 to 16."
 msgstr ""
 "Broj redoslijednih B-kadrova između I i P-kadrova. Raspon je od 1 do 16."
 
-#: modules/codec/x264.c:85
+#: modules/codec/x264.c:88
 msgid "Adaptive B-frame decision"
 msgstr "Prilagodiva odluka kadrova B"
 
-#: modules/codec/x264.c:86
+#: modules/codec/x264.c:90
 msgid ""
 "Force the specified number of consecutive B-frames to be used, except "
 "possibly before an I-frame.Range 0 to 2."
@@ -10999,11 +10764,19 @@ msgstr ""
 "Nametnuti uporabu određenog broja uzastopnih B-kadrova, s mogućom iznimkom "
 "prije nekog I-kadra. Raspon 0 do 2."
 
-#: modules/codec/x264.c:90
+#: modules/codec/x264.c:94
+msgid ""
+"Force the specified number of consecutive B-frames to be used, except "
+"possibly before an I-frame."
+msgstr ""
+"Nametnuti uporabu određenog broja uzastopnih B-kadrova, s mogućom iznimkom "
+"prije nekog I-kadra."
+
+#: modules/codec/x264.c:98
 msgid "Influence (bias) B-frames usage"
 msgstr "Utjecati (upliv) na uporabu B-kadrova"
 
-#: modules/codec/x264.c:91
+#: modules/codec/x264.c:99
 msgid ""
 "Bias the choice to use B-frames. Positive values cause more B-frames, "
 "negative values cause less B-frames."
@@ -11011,11 +10784,11 @@ msgstr ""
 "Upliv na izbor korištenja B-kadrova. Pozitivne vrijednosti uzroče više B-"
 "kadrova, negativne vrijednosti uzroče manje B-Kadrova."
 
-#: modules/codec/x264.c:94
+#: modules/codec/x264.c:102
 msgid "Keep some B-frames as references"
 msgstr "Neke B-kadrove zadržati kao smjernice"
 
-#: modules/codec/x264.c:95
+#: modules/codec/x264.c:103
 msgid ""
 "Allows B-frames to be used as references for predicting other frames. Keeps "
 "the middle of 2+ consecutive B-frames as a reference, and reorders frame "
@@ -11025,11 +10798,11 @@ msgstr ""
 "kadrova. Zadržava sredinu više od dvaju uzastopnih B-kadrova kao referencu i "
 "preraspoređuje kadrove na odgovarajući način."
 
-#: modules/codec/x264.c:99
+#: modules/codec/x264.c:107
 msgid "CABAC"
 msgstr "CABAC"
 
-#: modules/codec/x264.c:100
+#: modules/codec/x264.c:108
 msgid ""
 "CABAC (Context-Adaptive Binary Arithmetic Coding). Slightly slows down "
 "encoding and decoding, but should save 10 to 15% bitrate."
@@ -11037,11 +10810,11 @@ msgstr ""
 "CABAC (Context-Adaptive Binary Arithmetic Coding). Neznatno usporava "
 "kodiranje i dekodiranje, ali bi trebao prištedjeti 10 do 15% stope protoka."
 
-#: modules/codec/x264.c:104
+#: modules/codec/x264.c:112
 msgid "Number of reference frames"
 msgstr "Broj referentnih kadrova"
 
-#: modules/codec/x264.c:105
+#: modules/codec/x264.c:113
 msgid ""
 "Number of previous frames used as predictors. This is effective in Anime, "
 "but seems to make little difference in live-action source material. Some "
@@ -11052,19 +10825,19 @@ msgstr ""
 "radnje. Neki dekoderi nisu u stanju raditi s velikim vrijednostima "
 "referentnih kadrova. Raspon iznosi od 1 do 16."
 
-#: modules/codec/x264.c:110
+#: modules/codec/x264.c:118
 msgid "Skip loop filter"
 msgstr "Preskočiti filtar petlje"
 
-#: modules/codec/x264.c:111
+#: modules/codec/x264.c:119
 msgid "Deactivate the deblocking loop filter (decreases quality)."
 msgstr "Deaktiviranje filtra za oslobađanje petlje (snižava kakvoću)."
 
-#: modules/codec/x264.c:113
+#: modules/codec/x264.c:121
 msgid "Loop filter AlphaC0 and Beta parameters alpha:beta"
 msgstr "Filtar petlje AlfaC0 i parametri Beta alpha:beta"
 
-#: modules/codec/x264.c:114
+#: modules/codec/x264.c:122
 msgid ""
 "Loop filter AlphaC0 and Beta parameters. Range -6 to 6 for both alpha and "
 "beta parameters. -6 means light filter, 6 means strong."
@@ -11072,11 +10845,11 @@ msgstr ""
 "Filtar petlje AlfaC0 i parametri Beta. Raspon je od -6 do 6 za parametre i "
 "alfa i beta. -6 označava lagani filtar, 6 označava strogi."
 
-#: modules/codec/x264.c:118
+#: modules/codec/x264.c:126
 msgid "H.264 level"
 msgstr "Razina H.264"
 
-#: modules/codec/x264.c:119
+#: modules/codec/x264.c:127
 msgid ""
 "Specify H.264 level (as defined by Annex A of the standard). Levels are not "
 "enforced; it's up to the user to select a level compatible with the rest of "
@@ -11087,28 +10860,19 @@ msgstr ""
 "spojivu s ostalim mogućnostima kodiranja. Raspon je od 1 do 5.1 (dopušteno "
 "je i od 10 do 51)."
 
-#: modules/codec/x264.c:124
-#, fuzzy
-msgid "H.264 profile"
-msgstr "Razina H.264"
-
-#: modules/codec/x264.c:125
-msgid "Specify H.264 profile which limits are enforced overother settings"
-msgstr ""
-
-#: modules/codec/x264.c:131
+#: modules/codec/x264.c:136
 msgid "Interlaced mode"
 msgstr "Način propletanja"
 
-#: modules/codec/x264.c:132
+#: modules/codec/x264.c:137
 msgid "Pure-interlaced mode."
 msgstr "Čisto propleteni način."
 
-#: modules/codec/x264.c:136
+#: modules/codec/x264.c:142
 msgid "Set QP"
 msgstr "Postavljanje QP"
 
-#: modules/codec/x264.c:137
+#: modules/codec/x264.c:143
 msgid ""
 "This selects the quantizer to use. Lower values result in better fidelity, "
 "but higher bitrates. 26 is a good default value. Range 0 (lossless) to 51."
@@ -11117,69 +10881,69 @@ msgstr ""
 "vjernost ali i više stope protoka. 26 je dobra polazna vrijednost. Raspon je "
 "od 0 (bez gubitaka) do 51."
 
-#: modules/codec/x264.c:141
+#: modules/codec/x264.c:147
 msgid "Quality-based VBR"
 msgstr "VBR temeljen na kakvoći"
 
-#: modules/codec/x264.c:142
+#: modules/codec/x264.c:148
 msgid "1-pass Quality-based VBR. Range 0 to 51."
 msgstr "Jednopojasni VBR, zasnovan na kakvoći. Raspon je od 0 do 51."
 
-#: modules/codec/x264.c:144
+#: modules/codec/x264.c:150
 msgid "Min QP"
 msgstr "Min. QP"
 
-#: modules/codec/x264.c:145
+#: modules/codec/x264.c:151
 msgid "Minimum quantizer parameter. 15 to 35 seems to be a useful range."
 msgstr ""
 "Parametarski minimum kvantizatora. Čini se da je koristan raspon od 15 do 35."
 
-#: modules/codec/x264.c:148
+#: modules/codec/x264.c:154
 msgid "Max QP"
 msgstr "Maks. QP"
 
-#: modules/codec/x264.c:149
+#: modules/codec/x264.c:155
 msgid "Maximum quantizer parameter."
 msgstr "Parametarski maksimum kvantizatora."
 
-#: modules/codec/x264.c:151
+#: modules/codec/x264.c:157
 msgid "Max QP step"
 msgstr "Maks. korak QP"
 
-#: modules/codec/x264.c:152
+#: modules/codec/x264.c:158
 msgid "Max QP step between frames."
 msgstr "Maksimalna dužina koraka QP između kadrova."
 
-#: modules/codec/x264.c:154
+#: modules/codec/x264.c:160
 msgid "Average bitrate tolerance"
 msgstr "Tolerancija prosjeka stope protoka"
 
-#: modules/codec/x264.c:155
+#: modules/codec/x264.c:161
 msgid "Allowed variance in average bitrate (in kbits/s)."
 msgstr "Dopušteno odstupanje od prosjeka stope protoka (u kilobitima/s)."
 
-#: modules/codec/x264.c:158
+#: modules/codec/x264.c:164
 msgid "Max local bitrate"
 msgstr "Maks. stopa mjesnog protoka"
 
-#: modules/codec/x264.c:159
+#: modules/codec/x264.c:165
 msgid "Sets a maximum local bitrate (in kbits/s)."
 msgstr "Postavlja maksimum stope mjesnog protoka (u kilobitima/s)."
 
-#: modules/codec/x264.c:161
+#: modules/codec/x264.c:167
 msgid "VBV buffer"
 msgstr "Međuspremnik VBV-a"
 
-#: modules/codec/x264.c:162
+#: modules/codec/x264.c:168
 msgid "Averaging period for the maximum local bitrate (in kbits)."
 msgstr ""
 "Iznos periodičnog prosjeka maksimalne stope mjesnog protoka (u kilobitima)."
 
-#: modules/codec/x264.c:165
+#: modules/codec/x264.c:171
 msgid "Initial VBV buffer occupancy"
 msgstr "Početna popunjenost međuspremnika VBV-a"
 
-#: modules/codec/x264.c:166
+#: modules/codec/x264.c:172
 msgid ""
 "Sets the initial buffer occupancy as a fraction of the buffer size. Range "
 "0.0 to 1.0."
@@ -11187,17 +10951,17 @@ msgstr ""
 "Postavlja početnu popunjenost međuspremnika kao dio veličine međuspremnika. "
 "Raspon je od 0.0 do 1.0."
 
-#: modules/codec/x264.c:169
+#: modules/codec/x264.c:176
 msgid "How AQ distributes bits"
 msgstr "Način na koji AK raspačava bitove"
 
-#: modules/codec/x264.c:170
+#: modules/codec/x264.c:177
+#, fuzzy
 msgid ""
-"Defines bitdistribution mode for AQ, default 1\n"
+"Defines bitdistribution mode for AQ, default 2\n"
 " - 0: Disabled\n"
-" - 1: Current x264 default mode\n"
-" - 2: uses log(var)^2 instead of log(var) and attempts to adapt strength per "
-"frame"
+" - 1: Avoid moving bits between frames\n"
+" - 2: Move bits between frames"
 msgstr ""
 "Određuje raspačavanje bitova za AQ, polazno je 1\n"
 " - 0: Isključeno\n"
@@ -11205,11 +10969,11 @@ msgstr ""
 " - 2: Koristi log(var)^2 umjesto log(var) i pokušava prilagoditi jačinu po "
 "kadru"
 
-#: modules/codec/x264.c:175
+#: modules/codec/x264.c:182
 msgid "Strength of AQ"
 msgstr "Jakost AQ"
 
-#: modules/codec/x264.c:176
+#: modules/codec/x264.c:183
 msgid ""
 "Strength to reduce blocking and blurring in flat\n"
 "and textured areas, default 1.0 recommented to be between 0..2\n"
@@ -11221,35 +10985,35 @@ msgstr ""
 " - 0.5: slabi AQ\n"
 " - 1.5: jaki AQ"
 
-#: modules/codec/x264.c:182
+#: modules/codec/x264.c:190
 msgid "QP factor between I and P"
 msgstr "Čimbenik QP između I i P"
 
-#: modules/codec/x264.c:183
+#: modules/codec/x264.c:191
 msgid "QP factor between I and P. Range 1.0 to 2.0."
 msgstr "Čimbenik QP između kadrova I i P. Raspon se kreće od 1.0 do 2.0."
 
-#: modules/codec/x264.c:186
+#: modules/codec/x264.c:194
 msgid "QP factor between P and B"
 msgstr "Čimbenik QP između P i B"
 
-#: modules/codec/x264.c:187
+#: modules/codec/x264.c:195
 msgid "QP factor between P and B. Range 1.0 to 2.0."
 msgstr "Čimbenik QP između kadrova P i B. Raspon iznosi od 1.0 do 2.0."
 
-#: modules/codec/x264.c:189
+#: modules/codec/x264.c:197
 msgid "QP difference between chroma and luma"
 msgstr "Razlika QP između obrasca boje i rasvijetljenosti"
 
-#: modules/codec/x264.c:190
+#: modules/codec/x264.c:198
 msgid "QP difference between chroma and luma."
 msgstr "Razlika QP između obrasca boje i rasvijetljenosti."
 
-#: modules/codec/x264.c:192
+#: modules/codec/x264.c:200
 msgid "Multipass ratecontrol"
 msgstr "Višeprolazni nadzor stope"
 
-#: modules/codec/x264.c:193
+#: modules/codec/x264.c:201
 msgid ""
 "Multipass ratecontrol:\n"
 " - 1: First pass, creates stats file\n"
@@ -11261,19 +11025,19 @@ msgstr ""
 " - 2: Zadnji prolaz, ne nadomješta datoteku statistika\n"
 " - 3: N-ti prolaz, nadomješta datoteku statistika\n"
 
-#: modules/codec/x264.c:198
+#: modules/codec/x264.c:206
 msgid "QP curve compression"
 msgstr "Sažimanje krivine QP"
 
-#: modules/codec/x264.c:199
+#: modules/codec/x264.c:207
 msgid "QP curve compression. Range 0.0 (CBR) to 1.0 (QCP)."
 msgstr "Sažimanje krivine QP. Raspon je od 0.0 (CBR) do 1.0 (QCP)."
 
-#: modules/codec/x264.c:201 modules/codec/x264.c:205
+#: modules/codec/x264.c:209 modules/codec/x264.c:213
 msgid "Reduce fluctuations in QP"
 msgstr "Smanjiti kolebanja u QP"
 
-#: modules/codec/x264.c:202
+#: modules/codec/x264.c:210
 msgid ""
 "This reduces the fluctuations in QP before curve compression. Temporally "
 "blurs complexity."
@@ -11281,7 +11045,7 @@ msgstr ""
 "Ovim se smanjuju kolebanja u QP prije sažimanja krivine. Privremeno "
 "raspršuje složenost."
 
-#: modules/codec/x264.c:206
+#: modules/codec/x264.c:214
 msgid ""
 "This reduces the fluctations in QP after curve compression. Temporally blurs "
 "quants."
@@ -11289,11 +11053,11 @@ msgstr ""
 "Ovim se smanjuju kolebanja u QP nakon sažimanja krivine. Privremeno "
 "raspršuje složenost."
 
-#: modules/codec/x264.c:211
+#: modules/codec/x264.c:219
 msgid "Partitions to consider"
 msgstr "Particije koje treba uzeti u obzir"
 
-#: modules/codec/x264.c:212
+#: modules/codec/x264.c:220
 msgid ""
 "Partitions to consider in analyse mode: \n"
 " - none  : \n"
@@ -11311,19 +11075,19 @@ msgstr ""
 " - sve   : i4x4,p8x8,(i8x8),b8x8,p4x4\n"
 "(p4x4 iziskuje p8x8. i8x8 iziskuje 8x8dct)."
 
-#: modules/codec/x264.c:220
+#: modules/codec/x264.c:228
 msgid "Direct MV prediction mode"
 msgstr "Način izravnog predviđanja VP"
 
-#: modules/codec/x264.c:221
+#: modules/codec/x264.c:229
 msgid "Direct MV prediction mode."
 msgstr "Način izravnog predviđanja vektora pokreta."
 
-#: modules/codec/x264.c:223
+#: modules/codec/x264.c:232
 msgid "Direct prediction size"
 msgstr "Veličina izravnog predviđanja"
 
-#: modules/codec/x264.c:224
+#: modules/codec/x264.c:233
 msgid ""
 "Direct prediction size:  -  0: 4x4\n"
 " -  1: 8x8\n"
@@ -11333,19 +11097,19 @@ msgstr ""
 " -  1: 8x8\n"
 " - -1: najmanja moguća sukladno razini\n"
 
-#: modules/codec/x264.c:229
+#: modules/codec/x264.c:239
 msgid "Weighted prediction for B-frames"
 msgstr "Težinsko predviđanje za B-kadrove"
 
-#: modules/codec/x264.c:230
+#: modules/codec/x264.c:240
 msgid "Weighted prediction for B-frames."
 msgstr "Težinsko predviđanje za B-kadrove."
 
-#: modules/codec/x264.c:232
+#: modules/codec/x264.c:242
 msgid "Integer pixel motion estimation method"
 msgstr "Način procjene kretanja cjelobrojnih pixela"
 
-#: modules/codec/x264.c:233
+#: modules/codec/x264.c:244
 msgid ""
 "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
 "(fast)\n"
@@ -11362,11 +11126,25 @@ msgstr ""
 " - tesa: Hadamardovo opsežno traženje (krajnje sporo, prvenstveno za "
 "provjere)\n"
 
-#: modules/codec/x264.c:240
+#: modules/codec/x264.c:251
+msgid ""
+"Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
+"(fast)\n"
+" - hex: hexagonal search, radius 2\n"
+" - umh: uneven multi-hexagon search (better but slower)\n"
+" - esa: exhaustive search (extremely slow, primarily for testing)\n"
+msgstr ""
+"Izbor algoritma procjene kretanja:  - dia: romboidno traženje, promjer 1 "
+"(brzo)\n"
+" - hex: šestokutno traženje, promjer 2\n"
+" - umh: neravnomjerno više-šestokutno traženje (bolje ali sporije)\n"
+" - esa: opsežno traženje (krajnje sporo, prvenstveno za provjere)\n"
+
+#: modules/codec/x264.c:259
 msgid "Maximum motion vector search range"
 msgstr "Maksimum raspona traženja vektora kretanja"
 
-#: modules/codec/x264.c:241
+#: modules/codec/x264.c:260
 msgid ""
 "Maximum distance to search for motion estimation, measured from predicted "
 "position(s). Default of 16 is good for most footage, high motion sequences "
@@ -11376,22 +11154,22 @@ msgstr ""
 "Polazno 16 je dobro za većinu aplikacija, sekvence s puno kretanja bi mogle "
 "profitirati od postavki između 24 i 32. Raspon iznosi 0 do 64."
 
-#: modules/codec/x264.c:246
+#: modules/codec/x264.c:265
 msgid "Maximum motion vector length"
 msgstr "Maksimum dužine vektora pokreta"
 
-#: modules/codec/x264.c:247
+#: modules/codec/x264.c:266
 msgid ""
 "Maximum motion vector length in pixels. -1 is automatic, based on level."
 msgstr ""
 "Maksimum dužine vektora kretanja u pixelima. -1 je automatski, zasnovano na "
 "razini."
 
-#: modules/codec/x264.c:250
+#: modules/codec/x264.c:271
 msgid "Minimum buffer space between threads"
 msgstr "Minimum odbojničkog prostora između dretvi"
 
-#: modules/codec/x264.c:251
+#: modules/codec/x264.c:272
 msgid ""
 "Minimum buffer space between threads. -1 is automatic, based on number of "
 "threads."
@@ -11399,45 +11177,65 @@ msgstr ""
 "Minimum odbojničkog prostora između dretvi. -1 je automatski, zasnovano na "
 "broju dretvi."
 
-#: modules/codec/x264.c:254
-msgid "Strength of psychovisual optimization, default is \"1.0:0.0\""
+#: modules/codec/x264.c:276
+msgid "Subpixel motion estimation and partition decision quality"
+msgstr "Procjena kretanja podpixela i kakvoća particijskog odlučivanja "
+
+#: modules/codec/x264.c:280
+msgid ""
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 9."
 msgstr ""
+"Ovaj parametar nadzire omjer kakvoće nasuprot odbitcima brzine, umiješanim u "
+"proces odlučivanja o procjeni kretanja  (niže = brže i više = bolja "
+"kakvoća). Raspon je 1 do 9."
 
-#: modules/codec/x264.c:255
+#: modules/codec/x264.c:285
 msgid ""
-"First parameter controls if RD is on (subme>=6) or offsecond parameter "
-"controls if Trellis is used on psychovisual optimization,default off"
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 7."
 msgstr ""
+"Ovaj parametar nadzire omjer kakvoće nasuprot odbitcima brzine, umiješanim u "
+"proces odlučivanja o procjeni kretanja  (niže = brže i više = bolja "
+"kakvoća). Raspon je 1 do 7."
 
-#: modules/codec/x264.c:259
-msgid "Subpixel motion estimation and partition decision quality"
-msgstr "Procjena kretanja podpixela i kakvoća particijskog odlučivanja "
+#: modules/codec/x264.c:290
+msgid ""
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 6."
+msgstr ""
+"Ovaj parametar nadzire omjer kakvoće nasuprot odbitcima brzine, umiješanim u "
+"proces odlučivanja o procjeni kretanja  (niže = brže i više = bolja "
+"kakvoća). Raspon je 1 do 6."
 
-#: modules/codec/x264.c:263
+#: modules/codec/x264.c:295
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
-"quality). Range 1 to 9."
+"quality). Range 1 to 5."
 msgstr ""
 "Ovaj parametar nadzire omjer kakvoće nasuprot odbitcima brzine, umiješanim u "
 "proces odlučivanja o procjeni kretanja  (niže = brže i više = bolja "
-"kakvoća). Raspon je 1 do 9."
+"kakvoća). Raspon je 1 do 5."
 
-#: modules/codec/x264.c:267
+#: modules/codec/x264.c:300
 msgid "RD based mode decision for B-frames"
 msgstr "Na RD-u temeljen način odlučivanja za B-kadrove"
 
-#: modules/codec/x264.c:268
+#: modules/codec/x264.c:301
 msgid "RD based mode decision for B-frames. This requires subme 6 (or higher)."
 msgstr ""
 "Na RD-u temeljen način odlučivanja za B-kadrove. To iziskuje subme 6 (ili "
 "više)."
 
-#: modules/codec/x264.c:271
+#: modules/codec/x264.c:304
 msgid "Decide references on a per partition basis"
 msgstr "Reference odlučivanja na osnovu po particiji"
 
-#: modules/codec/x264.c:272
+#: modules/codec/x264.c:305
 msgid ""
 "Allows each 8x8 or 16x8 partition to independently select a reference frame, "
 "as opposed to only one ref per macroblock."
@@ -11445,36 +11243,36 @@ msgstr ""
 "Dopušta svakoj 8x8 ili 16x8 particiji neovisno odabrati svoj vlastiti "
 "referentni kadar, kao suprotnost samo jednoj referenci po makrobloku."
 
-#: modules/codec/x264.c:276
+#: modules/codec/x264.c:309
 msgid "Chroma in motion estimation"
 msgstr "Obrazac boje u procjeni kretanja"
 
-#: modules/codec/x264.c:277
+#: modules/codec/x264.c:310
 msgid "Chroma ME for subpel and mode decision in P-frames."
 msgstr ""
 "Obrazac boje u procjeni kretanja za subpel i način odlučivanja u kadrovima P."
 
-#: modules/codec/x264.c:280
+#: modules/codec/x264.c:313
 msgid "Jointly optimize both MVs in B-frames"
 msgstr "Zajedničko poboljšavanje obadva vektora kratanja u kadrovima B"
 
-#: modules/codec/x264.c:281
+#: modules/codec/x264.c:314
 msgid "Joint bidirectional motion refinement."
 msgstr "Zajedničko poboljšavanje dvosmjernog kretanja."
 
-#: modules/codec/x264.c:283
+#: modules/codec/x264.c:316
 msgid "Adaptive spatial transform size"
 msgstr "Prilagodljiva veličina prostorne pretvorbe"
 
-#: modules/codec/x264.c:285
+#: modules/codec/x264.c:318
 msgid "SATD-based decision for 8x8 transform in inter-MBs."
 msgstr "Na SATD-u temeljena odluka o pretvorbi 8x8 u među-MB-ovima."
 
-#: modules/codec/x264.c:287
+#: modules/codec/x264.c:320
 msgid "Trellis RD quantization"
 msgstr "Kvantizacija trellisa RD"
 
-#: modules/codec/x264.c:288
+#: modules/codec/x264.c:321
 msgid ""
 "Trellis RD quantization: \n"
 " - 0: disabled\n"
@@ -11488,19 +11286,19 @@ msgstr ""
 " - 2: uključeno kod svih načina odlučivanja\n"
 "Ovo iziskuje CABAC."
 
-#: modules/codec/x264.c:294
+#: modules/codec/x264.c:327
 msgid "Early SKIP detection on P-frames"
 msgstr "Rano prepoznavanje SKIP na P-kadrovima"
 
-#: modules/codec/x264.c:295
+#: modules/codec/x264.c:328
 msgid "Early SKIP detection on P-frames."
 msgstr "Rano otkrivanje preskakanja na P-kadrovima."
 
-#: modules/codec/x264.c:297
+#: modules/codec/x264.c:330
 msgid "Coefficient thresholding on P-frames"
 msgstr "Koeficijent ograničavanja kadrova P"
 
-#: modules/codec/x264.c:298
+#: modules/codec/x264.c:331
 msgid ""
 "Coefficient thresholding on P-frames.Eliminate dct blocks containing only a "
 "small single coefficient."
@@ -11508,7 +11306,7 @@ msgstr ""
 "Koeficijent ograničavanja kadrova P. Izlučuju se blokovi dct-a, koji sadrže "
 "samo mali jednostavni koeficijent."
 
-#: modules/codec/x264.c:303
+#: modules/codec/x264.c:336
 msgid ""
 "Dct-domain noise reduction. Adaptive pseudo-deadzone. 10 to 1000 seems to be "
 "a useful range."
@@ -11516,56 +11314,56 @@ msgstr ""
 "Smanjivanje šuma u području DCT-a. Prilagodljivi lažno nedjelatni pojas. 10 "
 "do 1000 se čini uporabljivim rasponom."
 
-#: modules/codec/x264.c:306
+#: modules/codec/x264.c:340
 msgid "Inter luma quantization deadzone"
 msgstr "Mrtvo među-područje kvantizacije osvijetljenosti"
 
-#: modules/codec/x264.c:307
+#: modules/codec/x264.c:341
 msgid "Set the size of the inter luma quantization deadzone. Range 0 to 32."
 msgstr ""
 "Postavljanje veličine mrtvog među-područja kvantizacije osvijetljenosti. "
 "Raspon iznosi 0 do 32."
 
-#: modules/codec/x264.c:310
+#: modules/codec/x264.c:344
 msgid "Intra luma quantization deadzone"
 msgstr "Unutarnje mrtvo područje kvantizacije osvijetljenosti"
 
-#: modules/codec/x264.c:311
+#: modules/codec/x264.c:345
 msgid "Set the size of the intra luma quantization deadzone. Range 0 to 32."
 msgstr ""
 "Postavljanje veličine unutarnjeg mrtvog područja kvantizacije "
 "osvijetljenosti. Raspon iznosi 0 do 32."
 
-#: modules/codec/x264.c:316
+#: modules/codec/x264.c:352
 msgid "Non-deterministic optimizations when threaded"
 msgstr "Ne-determinističke optimizacije ako je dretvano"
 
-#: modules/codec/x264.c:317
+#: modules/codec/x264.c:353
 msgid "Slightly improve quality of SMP, at the cost of repeatability."
 msgstr "Lagano poboljšanje kakvoće SMP-a, na račun sposobnosti opetovanja."
 
-#: modules/codec/x264.c:320
+#: modules/codec/x264.c:357
 msgid "CPU optimizations"
 msgstr "Procesorska poboljšanja"
 
-#: modules/codec/x264.c:321
+#: modules/codec/x264.c:358
 msgid "Use assembler CPU optimizations."
 msgstr "Za procesor koristiti assemblirana poboljšanja."
 
-#: modules/codec/x264.c:323
+#: modules/codec/x264.c:360
 msgid "Filename for 2 pass stats file"
 msgstr "Naziv datoteke za datoteku dvoprolaznih statistika"
 
-#: modules/codec/x264.c:324
+#: modules/codec/x264.c:361
 msgid "Filename for 2 pass stats file for multi-pass encoding."
 msgstr ""
 "Naziv datoteke za datoteku dvoprolaznih statistika višeprolaznog kodiranja."
 
-#: modules/codec/x264.c:326
+#: modules/codec/x264.c:363
 msgid "PSNR computation"
 msgstr "Proračunavanja PSNR-a"
 
-#: modules/codec/x264.c:327
+#: modules/codec/x264.c:364
 msgid ""
 "Compute and print PSNR stats. This has no effect on the actual encoding "
 "quality."
@@ -11573,11 +11371,11 @@ msgstr ""
 "Izračunajte i ispišite statistike PSNR-a. Ovo nema učinka na stvarnu kakvoću "
 "kodiranja."
 
-#: modules/codec/x264.c:330
+#: modules/codec/x264.c:367
 msgid "SSIM computation"
 msgstr "Izračunavanje SSIM-a"
 
-#: modules/codec/x264.c:331
+#: modules/codec/x264.c:368
 msgid ""
 "Compute and print SSIM stats. This has no effect on the actual encoding "
 "quality."
@@ -11585,28 +11383,28 @@ msgstr ""
 "Izračunajte i ispišite statistike SSIM-a. Ovo nema učinka na stvarnu kakvoću "
 "kodiranja."
 
-#: modules/codec/x264.c:334
+#: modules/codec/x264.c:371
 msgid "Quiet mode"
 msgstr "Tihi način"
 
-#: modules/codec/x264.c:335
+#: modules/codec/x264.c:372
 msgid "Quiet mode."
 msgstr "Tihi način rada."
 
-#: modules/codec/x264.c:337 modules/gui/macosx/playlistinfo.m:82
-#: modules/gui/qt4/ui/streampanel.h:169
+#: modules/codec/x264.c:374 modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/qt4/ui/streampanel.h:171
 msgid "Statistics"
 msgstr "Statistike"
 
-#: modules/codec/x264.c:338
+#: modules/codec/x264.c:375
 msgid "Print stats for each frame."
 msgstr "Ispisivati statistike za svaki kadar."
 
-#: modules/codec/x264.c:340
+#: modules/codec/x264.c:378
 msgid "SPS and PPS id numbers"
 msgstr "Identifikacijski brojevi SPS-a i PPS-a"
 
-#: modules/codec/x264.c:341
+#: modules/codec/x264.c:379
 msgid ""
 "Set SPS and PPS id numbers to allow concatenating streams with different "
 "settings."
@@ -11614,63 +11412,64 @@ msgstr ""
 "Navedite identifikacijske brojeve za SPS i PPS da bi se dopustilo "
 "ulančavanje strujanja s različitim postavkama."
 
-#: modules/codec/x264.c:344
+#: modules/codec/x264.c:383
 msgid "Access unit delimiters"
 msgstr "Razdjelnici pristupne jedinice"
 
-#: modules/codec/x264.c:345
+#: modules/codec/x264.c:384
 msgid "Generate access unit delimiter NAL units."
 msgstr "Generirati razdjelnik jediničnog pristupa jedinica NAL."
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "dia"
 msgstr "dia"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "hex"
 msgstr "hex"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "umh"
 msgstr "umh"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "esa"
 msgstr "esa"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:397
 msgid "tesa"
 msgstr "tesa"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "fast"
 msgstr "brzo"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "normal"
 msgstr "uobičajeno"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "slow"
 msgstr "polako"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "all"
 msgstr "sve"
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "spatial"
 msgstr "prostorno"
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "temporal"
 msgstr "vremensko"
 
-#: modules/codec/x264.c:363 modules/video_filter/mosaic.c:167
+#: modules/codec/x264.c:409 modules/gui/pda/pda_interface.c:741
+#: modules/video_filter/mosaic.c:168
 msgid "auto"
 msgstr "automatski"
 
-#: modules/codec/x264.c:366
+#: modules/codec/x264.c:418
 msgid "H.264/MPEG4 AVC encoder (x264)"
 msgstr "Kôder H.264/MPEG4 AVC (x264)"
 
@@ -11678,28 +11477,28 @@ msgstr "Kôder H.264/MPEG4 AVC (x264)"
 msgid "MPEG I/II hw video decoder (using libmpeg2)"
 msgstr "HW dekôder video slike MPEG I/II (koristi libmpeg2)"
 
-#: modules/codec/zvbi.c:58
+#: modules/codec/zvbi.c:59
 msgid "Teletext page"
 msgstr "Stranica teleteksta"
 
-#: modules/codec/zvbi.c:59
+#: modules/codec/zvbi.c:60
 msgid "Open the indicated Teletext page.Default page is index 100"
 msgstr ""
 "Otvoriti dotičnu stranicu Teleteksta. Polazna stranica je kazalo na 100"
 
-#: modules/codec/zvbi.c:62
+#: modules/codec/zvbi.c:63
 msgid "Text is always opaque"
 msgstr "Tekst je uvijek neproziran"
 
-#: modules/codec/zvbi.c:63
+#: modules/codec/zvbi.c:64
 msgid "Setting vbi-opaque to false makes the boxed text transparent."
 msgstr "Postavljanje vbi-opaque na 'false' čini uokvireni tekst prozirnim."
 
-#: modules/codec/zvbi.c:66
+#: modules/codec/zvbi.c:67
 msgid "Teletext alignment"
 msgstr "Usmjerenje teleteksta"
 
-#: modules/codec/zvbi.c:68
+#: modules/codec/zvbi.c:69
 msgid ""
 "You can enforce the teletext position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg. "
@@ -11709,27 +11508,27 @@ msgstr ""
 "2=desno, 4=pri vrhu, 8=pri dnu. Isto tako možete koristiti i spoj tih "
 "vrijednosti, primjerice 6 = pri vrhu-desno)."
 
-#: modules/codec/zvbi.c:72
+#: modules/codec/zvbi.c:73
 msgid "Teletext text subtitles"
 msgstr "Podnaslovi teletekstualnog teksta"
 
-#: modules/codec/zvbi.c:73
+#: modules/codec/zvbi.c:74
 msgid "Output teletext subtitles as text instead of as RGBA"
 msgstr "Izlaz teletekstualnih podnaslova kao tekst umjesto kao RGBA"
 
-#: modules/codec/zvbi.c:82
+#: modules/codec/zvbi.c:83
 msgid "VBI and Teletext decoder"
 msgstr "Dekôder VBI-a i teleteksta"
 
-#: modules/codec/zvbi.c:83
+#: modules/codec/zvbi.c:84
 msgid "VBI & Teletext"
 msgstr "VBI & teletekst"
 
-#: modules/codec/zvbi.c:686
+#: modules/codec/zvbi.c:687
 msgid "Subpage"
 msgstr "Podstranica"
 
-#: modules/codec/zvbi.c:700
+#: modules/codec/zvbi.c:701
 msgid "Page"
 msgstr "Stranica"
 
@@ -11770,41 +11569,41 @@ msgid "Mouse gestures control interface"
 msgstr "Upravljačko sučelje gêsta mišom"
 
 #: modules/control/globalhotkeys/win32.c:46
-#: modules/control/globalhotkeys/xcb.c:50
+#: modules/control/globalhotkeys/xcb.c:49
 msgid "Global Hotkeys"
 msgstr "Globalne vrele tipke"
 
 #: modules/control/globalhotkeys/win32.c:49
-#: modules/control/globalhotkeys/xcb.c:53
+#: modules/control/globalhotkeys/xcb.c:52
 msgid "Global Hotkeys interface"
 msgstr "Sučelje globalnih vrućih tipki"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Volume Control"
 msgstr "Nadzor jačine glasnosti"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Position Control"
 msgstr "Nadzor položaja"
 
-#: modules/control/hotkeys.c:90 modules/gui/macosx/intf.m:2467
+#: modules/control/hotkeys.c:100 modules/gui/macosx/intf.m:2408
 msgid "Ignore"
 msgstr "Zanemariti"
 
-#: modules/control/hotkeys.c:93 modules/gui/macosx/simple_prefs.m:197
-#: modules/gui/qt4/components/simple_preferences.cpp:91
+#: modules/control/hotkeys.c:103 modules/gui/macosx/simple_prefs.m:194
+#: modules/gui/qt4/components/simple_preferences.cpp:85
 msgid "Hotkeys"
 msgstr "Vrele tipke"
 
-#: modules/control/hotkeys.c:94
+#: modules/control/hotkeys.c:104
 msgid "Hotkeys management interface"
 msgstr "Sučelje upravljanja vrelim tipkama"
 
-#: modules/control/hotkeys.c:101
+#: modules/control/hotkeys.c:109
 msgid "MouseWheel x-axis Control"
 msgstr "Upravljanje ôsom X miševog kotačića"
 
-#: modules/control/hotkeys.c:102
+#: modules/control/hotkeys.c:110
 msgid ""
 "MouseWheel x-axis can control volume, position or mousewheel event can be "
 "ignored"
@@ -11812,94 +11611,94 @@ msgstr ""
 "Os x miševog kotačića može upravljati jačinom glasnosti ili položajem. "
 "Događanja miševog kotačića možete i zanemarivati."
 
-#: modules/control/hotkeys.c:358
+#: modules/control/hotkeys.c:387
 #, c-format
 msgid "Audio Device: %s"
 msgstr "Uređaj zvuka: %s"
 
-#: modules/control/hotkeys.c:455
+#: modules/control/hotkeys.c:478
 #, c-format
 msgid "Audio track: %s"
 msgstr "Trag zvuka: %s"
 
-#: modules/control/hotkeys.c:472 modules/control/hotkeys.c:496
+#: modules/control/hotkeys.c:494 modules/control/hotkeys.c:517
 #, c-format
 msgid "Subtitle track: %s"
 msgstr "Podnaslovni trag: %s"
 
-#: modules/control/hotkeys.c:472
+#: modules/control/hotkeys.c:494
 msgid "N/A"
 msgstr "Nedostupno"
 
-#: modules/control/hotkeys.c:521
+#: modules/control/hotkeys.c:541
 #, c-format
 msgid "Aspect ratio: %s"
 msgstr "Bočni omjer: %s"
 
-#: modules/control/hotkeys.c:549
+#: modules/control/hotkeys.c:569
 #, c-format
 msgid "Crop: %s"
 msgstr "Obrezati: %s"
 
-#: modules/control/hotkeys.c:563
+#: modules/control/hotkeys.c:583
 msgid "Zooming reset"
 msgstr "Uvećanje vratiti na polazno"
 
-#: modules/control/hotkeys.c:571
+#: modules/control/hotkeys.c:591
 msgid "Scaled to screen"
 msgstr "Prilagođeno veličini zaslona"
 
-#: modules/control/hotkeys.c:574
+#: modules/control/hotkeys.c:594
 msgid "Original Size"
 msgstr "Izvorna veličina"
 
-#: modules/control/hotkeys.c:616
+#: modules/control/hotkeys.c:636
 #, c-format
 msgid "Deinterlace mode: %s"
 msgstr "Način raspletanja: %s"
 
-#: modules/control/hotkeys.c:649
+#: modules/control/hotkeys.c:668
 #, c-format
 msgid "Zoom mode: %s"
 msgstr "Način uvećavanja: %s"
 
-#: modules/control/hotkeys.c:709
+#: modules/control/hotkeys.c:728
 msgid "1.00x"
 msgstr "1.00x"
 
-#: modules/control/hotkeys.c:735
+#: modules/control/hotkeys.c:754
 #, c-format
 msgid "%.2fx"
 msgstr "%.2fx"
 
-#: modules/control/hotkeys.c:771 modules/control/hotkeys.c:781
+#: modules/control/hotkeys.c:790 modules/control/hotkeys.c:800
 #, c-format
 msgid "Subtitle delay %i ms"
 msgstr "Zaostajanje podnaslova %i ms"
 
-#: modules/control/hotkeys.c:791 modules/control/hotkeys.c:801
+#: modules/control/hotkeys.c:810 modules/control/hotkeys.c:820
 #, c-format
 msgid "Audio delay %i ms"
 msgstr "Zaostajanje zvuka %i ms"
 
-#: modules/control/hotkeys.c:852
+#: modules/control/hotkeys.c:871
 msgid "Recording"
 msgstr "Snima se"
 
-#: modules/control/hotkeys.c:854
+#: modules/control/hotkeys.c:873
 msgid "Recording done"
 msgstr "Snimanje je završeno"
 
-#: modules/control/hotkeys.c:1038
+#: modules/control/hotkeys.c:1096
 #, c-format
 msgid "Volume %d%%"
 msgstr "Jačina glasnosti %d%%"
 
-#: modules/control/http/http.c:40
+#: modules/control/http/http.c:39
 msgid "Host address"
 msgstr "Adresa ugostitelja"
 
-#: modules/control/http/http.c:42
+#: modules/control/http/http.c:41
 msgid ""
 "Address and port the HTTP interface will listen on. It defaults to all "
 "network interfaces (0.0.0.0). If you want the HTTP interface to be available "
@@ -11909,15 +11708,15 @@ msgstr ""
 "Polazno je za sva sučelja mrežnih mjesta (0.0.0.0). Ukoliko želite da "
 "sučelje HTTP-a bude raspoloživo samo na mjesnom stroju, unesite 127.0.0.1"
 
-#: modules/control/http/http.c:46 modules/control/http/http.c:47
+#: modules/control/http/http.c:45 modules/control/http/http.c:46
 msgid "Source directory"
 msgstr "Mapa s izvorima"
 
-#: modules/control/http/http.c:48
+#: modules/control/http/http.c:47
 msgid "Handlers"
 msgstr "Rukovatelji"
 
-#: modules/control/http/http.c:50
+#: modules/control/http/http.c:49
 msgid ""
 "List of handler extensions and executable paths (for instance: php=/usr/bin/"
 "php,pl=/usr/bin/perl)."
@@ -11925,11 +11724,11 @@ msgstr ""
 "Spisak nastavaka naziva datoteka i putânja programa, koji ih izvršavaju "
 "(primjerice: php=/usr/bin/php,pl=/usr/bin/perl)."
 
-#: modules/control/http/http.c:52
+#: modules/control/http/http.c:51
 msgid "Export album art as /art."
 msgstr "Izvoz albumskih ilustracija kao /art."
 
-#: modules/control/http/http.c:54
+#: modules/control/http/http.c:53
 msgid ""
 "Allow exporting album art for current playlist items at the /art and /art?"
 "id=<id> URLs."
@@ -11937,33 +11736,33 @@ msgstr ""
 "Dopustiti izvoz albumskih ilustracija stavki tekućeg spiska izvođenja putem "
 "mrežnih adresa /art i /art?id=<id>."
 
-#: modules/control/http/http.c:57
+#: modules/control/http/http.c:56
 msgid "HTTP interface x509 PEM certificate file (enables SSL)."
 msgstr "Datoteka sučelja HTTP-a certifikata x509 PEM (s uključenim SSL-om)."
 
-#: modules/control/http/http.c:60
+#: modules/control/http/http.c:59
 msgid "HTTP interface x509 PEM private key file."
 msgstr "Datoteka sučelja HTTP-a osobnog ključa x509 PEM."
 
-#: modules/control/http/http.c:62
+#: modules/control/http/http.c:61
 msgid "HTTP interface x509 PEM trusted root CA certificates file."
 msgstr ""
 "Datoteka certifikata x509 PEM o administratorskoj pouzdanosti za sučelje "
 "HTTP-a, koji je izdan ovlaštenim certifikacijskim uredom."
 
-#: modules/control/http/http.c:65
+#: modules/control/http/http.c:64
 msgid "HTTP interace Certificates Revocation List file."
 msgstr "Datoteka sučelja HTTP-a spiska opozvanih certifikata."
 
-#: modules/control/http/http.c:68
+#: modules/control/http/http.c:67
 msgid "HTTP"
 msgstr "HTTP"
 
-#: modules/control/http/http.c:69
+#: modules/control/http/http.c:68
 msgid "HTTP remote control interface"
 msgstr "Sučelje HTTP-a za udaljeno upravljanje"
 
-#: modules/control/http/http.c:79
+#: modules/control/http/http.c:78
 msgid "HTTP SSL"
 msgstr "HTTP SSL"
 
@@ -11995,11 +11794,11 @@ msgstr "Umjesto pretvaranja koristiti filtar okretanja video slike."
 msgid "motion"
 msgstr "pokret"
 
-#: modules/control/motion.c:81
+#: modules/control/motion.c:80
 msgid "motion control interface"
 msgstr "sučelje nadzora pokreta"
 
-#: modules/control/motion.c:82
+#: modules/control/motion.c:81
 msgid ""
 "Use HDAPS, AMS, APPLESMC or UNIMOTION motion sensors to rotate the video"
 msgstr ""
@@ -12084,60 +11883,61 @@ msgstr "Služba NT"
 msgid "Windows Service interface"
 msgstr "Sučelje službi MS Windowsa"
 
-#: modules/control/rc.c:75
+#: modules/control/rc.c:74
 msgid "Initializing"
 msgstr "Inicijaliziranje"
 
-#: modules/control/rc.c:76
+#: modules/control/rc.c:75
 msgid "Opening"
 msgstr "Otvaranje"
 
-#: modules/control/rc.c:78 modules/gui/macosx/embeddedwindow.m:147
-#: modules/gui/macosx/intf.m:2011 modules/gui/macosx/intf.m:2012
-#: modules/gui/macosx/intf.m:2013 modules/gui/macosx/intf.m:2014
-#: modules/gui/qt4/menus.cpp:740 modules/misc/notify/xosd.c:238
+#: modules/control/rc.c:77 modules/gui/macosx/embeddedwindow.m:148
+#: modules/gui/macosx/intf.m:1934 modules/gui/macosx/intf.m:1935
+#: modules/gui/macosx/intf.m:1936 modules/gui/macosx/intf.m:1937
+#: modules/gui/pda/pda_interface.c:248 modules/gui/pda/pda_interface.c:249
+#: modules/gui/qt4/menus.cpp:734 modules/misc/notify/xosd.c:238
 msgid "Pause"
 msgstr "Stanka"
 
-#: modules/control/rc.c:79
+#: modules/control/rc.c:78
 msgid "End"
 msgstr "Kraj"
 
-#: modules/control/rc.c:80
+#: modules/control/rc.c:79
 msgid "Error"
 msgstr "Pogreška"
 
-#: modules/control/rc.c:165
+#: modules/control/rc.c:166
 msgid "Show stream position"
 msgstr "Prikazati položaj toka strujanja"
 
-#: modules/control/rc.c:166
+#: modules/control/rc.c:167
 msgid ""
 "Show the current position in seconds within the stream from time to time."
 msgstr ""
 "S vremena na vrijeme prikazati tekući položaj unutar strujanja u sekundama."
 
-#: modules/control/rc.c:169
+#: modules/control/rc.c:170
 msgid "Fake TTY"
 msgstr "Patvoriti TTY"
 
-#: modules/control/rc.c:170
+#: modules/control/rc.c:171
 msgid "Force the rc module to use stdin as if it was a TTY."
 msgstr "Prisiliti modul rc da koristi stdin kao da je to TTY."
 
-#: modules/control/rc.c:172
+#: modules/control/rc.c:173
 msgid "UNIX socket command input"
 msgstr "Ulaz naredbi UNIX-ove utičnice"
 
-#: modules/control/rc.c:173
+#: modules/control/rc.c:174
 msgid "Accept commands over a Unix socket rather than stdin."
 msgstr "Naredbe prihvaćati preko utičnice Unixa umjesto putem stdin."
 
-#: modules/control/rc.c:176
+#: modules/control/rc.c:177
 msgid "TCP command input"
 msgstr "Ulaz naredbi za TCP."
 
-#: modules/control/rc.c:177
+#: modules/control/rc.c:178
 msgid ""
 "Accept commands over a socket rather than stdin. You can set the address and "
 "port the interface will bind to."
@@ -12145,11 +11945,11 @@ msgstr ""
 "Naredbe prihvaćati preko utičnice, umjesto putem stdin. Možete navesti i "
 "adresu te port na koje će se povezati sučelje."
 
-#: modules/control/rc.c:181 modules/misc/dummy/dummy.c:52
+#: modules/control/rc.c:182 modules/misc/dummy/dummy.c:52
 msgid "Do not open a DOS command box interface"
 msgstr "Ne otvarati sučelje DOS-ovog naredbenog okvira"
 
-#: modules/control/rc.c:183
+#: modules/control/rc.c:184
 msgid ""
 "By default the rc interface plugin will start a DOS command box. Enabling "
 "the quiet mode will not bring this command box but can also be pretty "
@@ -12160,11 +11960,11 @@ msgstr ""
 "biti prilično živcirajuće, kada želite zaustaviti VLC a niti jedno okno "
 "video slike nije otvoreno. "
 
-#: modules/control/rc.c:190
+#: modules/control/rc.c:191
 msgid "RC"
 msgstr "RC"
 
-#: modules/control/rc.c:193
+#: modules/control/rc.c:194
 msgid "Remote control interface"
 msgstr "Sučelje udaljenog upravljanja"
 
@@ -12173,452 +11973,455 @@ msgid "Remote control interface initialized. Type `help' for help."
 msgstr ""
 "Sučelje udaljenog upravljanja je inicijalizirano. Za pomoć utipkajte `help'."
 
-#: modules/control/rc.c:792
+#: modules/control/rc.c:816
 #, c-format
 msgid "Unknown command `%s'. Type `help' for help."
 msgstr "Nepoznata naredba `%s'. Za pomoć utipkajte `help'."
 
-#: modules/control/rc.c:817
+#: modules/control/rc.c:850
 msgid "+----[ Remote control commands ]"
 msgstr "+----[ Naredbe udaljenog upravljanja ]"
 
-#: modules/control/rc.c:819
+#: modules/control/rc.c:852
 msgid "| add XYZ  . . . . . . . . . . . . add XYZ to playlist"
 msgstr "| add XYZ  . . . . . . . . . . . . dodati XYZ spisku izvođenja"
 
-#: modules/control/rc.c:820
+#: modules/control/rc.c:853
 msgid "| enqueue XYZ  . . . . . . . . . queue XYZ to playlist"
 msgstr ""
 "| enqueue XYZ  . . . . . . . . . uvrstiti XYZ u red čekanja spiska za "
 "izvođenje"
 
-#: modules/control/rc.c:821
+#: modules/control/rc.c:854
 msgid "| playlist . . . . .  show items currently in playlist"
 msgstr "| playlist . . . . .  prikazati trenutačne stavke spiska izvođenja"
 
-#: modules/control/rc.c:822
+#: modules/control/rc.c:855
 msgid "| play . . . . . . . . . . . . . . . . . . play stream"
 msgstr "| play . . . . . . . . . . . . . . . . . . izvedba protoka strujanja"
 
-#: modules/control/rc.c:823
+#: modules/control/rc.c:856
 msgid "| stop . . . . . . . . . . . . . . . . . . stop stream"
 msgstr "| stop . . . . . . . . . . . . . . . . . . zaustaviti protok strujanja"
 
-#: modules/control/rc.c:824
+#: modules/control/rc.c:857
 msgid "| next . . . . . . . . . . . . . .  next playlist item"
 msgstr "| next . . . . . . . . . . . . . .  naredna stavka spiska izvođenja"
 
-#: modules/control/rc.c:825
+#: modules/control/rc.c:858
 msgid "| prev . . . . . . . . . . . .  previous playlist item"
 msgstr "| prev . . . . . . . . . . . .  prethodna stavka spiska izvođenja"
 
-#: modules/control/rc.c:826
+#: modules/control/rc.c:859
 msgid "| goto . . . . . . . . . . . . . .  goto item at index"
 msgstr "| goto . . . . . . . . . . . . . .  prijeći na stavku dotičnog kazala"
 
-#: modules/control/rc.c:827
+#: modules/control/rc.c:860
 msgid "| repeat [on|off] . . . .  toggle playlist item repeat"
 msgstr "| repeat [on|off] . . . .  sklopka opetovanja stavki spiska izvođenja"
 
-#: modules/control/rc.c:828
+#: modules/control/rc.c:861
 msgid "| loop [on|off] . . . . . . . . . toggle playlist loop"
 msgstr "| loop [on|off] . . . . . . . . . sklopka opetovanja stavki"
 
-#: modules/control/rc.c:829
+#: modules/control/rc.c:862
 msgid "| random [on|off] . . . . . . .  toggle random jumping"
 msgstr "| random [on|off] . . . . . . .  sklopka nasumičnog izvođenja"
 
-#: modules/control/rc.c:830
+#: modules/control/rc.c:863
 msgid "| clear . . . . . . . . . . . . . . clear the playlist"
 msgstr "| clear . . . . . . . . . . . . . . obrisati spisak izvođenja"
 
-#: modules/control/rc.c:831
+#: modules/control/rc.c:864
 msgid "| status . . . . . . . . . . . current playlist status"
 msgstr "| status . . . . . . . . . . . trenutno stanje spiska izvođenja"
 
-#: modules/control/rc.c:832
+#: modules/control/rc.c:865
 msgid "| title [X]  . . . . . . set/get title in current item"
 msgstr "| title [X]  . . . . . . zadati/prikazati naslov u tekućoj stavci"
 
-#: modules/control/rc.c:833
+#: modules/control/rc.c:866
 msgid "| title_n  . . . . . . . .  next title in current item"
 msgstr "| title_n  . . . . . . . .  slijedeći naslov u tekućoj stavci"
 
-#: modules/control/rc.c:834
+#: modules/control/rc.c:867
 msgid "| title_p  . . . . . .  previous title in current item"
 msgstr "| title_p  . . . . . .  prethodni naslov u tekućoj stavci"
 
-#: modules/control/rc.c:835
+#: modules/control/rc.c:868
 msgid "| chapter [X]  . . . . set/get chapter in current item"
 msgstr "| chapter [X]  . . . . zadati/prikazati poglavlje u tekućoj stavci"
 
-#: modules/control/rc.c:836
+#: modules/control/rc.c:869
 msgid "| chapter_n  . . . . . .  next chapter in current item"
 msgstr "| chapter_n  . . . . . .  naredno poglavlje u tekućoj stavci"
 
-#: modules/control/rc.c:837
+#: modules/control/rc.c:870
 msgid "| chapter_p  . . . .  previous chapter in current item"
 msgstr "| chapter_p  . . . .  prethodno poglavlje u tekućoj stavci"
 
-#: modules/control/rc.c:839
+#: modules/control/rc.c:872
 msgid "| seek X . . . seek in seconds, for instance `seek 12'"
 msgstr "| seek X . . . traženje u sekundama, primjerice `seek 12'"
 
-#: modules/control/rc.c:840
+#: modules/control/rc.c:873
 msgid "| pause  . . . . . . . . . . . . . . . .  toggle pause"
 msgstr "| pause  . . . . . . . . . . . . . . . .  sklopka stanke"
 
-#: modules/control/rc.c:841
+#: modules/control/rc.c:874
 msgid "| fastforward  . . . . . . . .  .  set to maximum rate"
 msgstr "| fastforward  . . . . . . . .  .  postaviti na najvišu stopu"
 
-#: modules/control/rc.c:842
+#: modules/control/rc.c:875
 msgid "| rewind  . . . . . . . . . . . .  set to minimum rate"
 msgstr "| rewind  . . . . . . . . . . . .  postaviti na najnižu stopu"
 
-#: modules/control/rc.c:843
+#: modules/control/rc.c:876
 msgid "| faster . . . . . . . . . .  faster playing of stream"
 msgstr "| faster . . . . . . . . . .  brže izvođenje strujanja"
 
-#: modules/control/rc.c:844
+#: modules/control/rc.c:877
 msgid "| slower . . . . . . . . . .  slower playing of stream"
 msgstr "| slower . . . . . . . . . .  sporije izvođenje strujanja"
 
-#: modules/control/rc.c:845
+#: modules/control/rc.c:878
 msgid "| normal . . . . . . . . . .  normal playing of stream"
 msgstr "| normal . . . . . . . . . .  uobičajeno izvođenje strujanja"
 
-#: modules/control/rc.c:846
-#, fuzzy
-msgid "| frame. . . . . . . . . .  play frame by frame"
-msgstr "| faster . . . . . . . . . .  brže izvođenje strujanja"
-
-#: modules/control/rc.c:847
+#: modules/control/rc.c:879
 msgid "| f [on|off] . . . . . . . . . . . . toggle fullscreen"
 msgstr "| f [on|off] . . . . . . . . . . . . sklopka cjelozaslonskog prikaza"
 
-#: modules/control/rc.c:848
+#: modules/control/rc.c:880
 msgid "| info . . . . .  information about the current stream"
 msgstr "| info . . . . .  podatci o tekućem strujanju"
 
-#: modules/control/rc.c:849
+#: modules/control/rc.c:881
 msgid "| stats  . . . . . . . .  show statistical information"
 msgstr "| stats  . . . . . . . .  prikazati statističke podatke"
 
-#: modules/control/rc.c:850
+#: modules/control/rc.c:882
 msgid "| get_time . . seconds elapsed since stream's beginning"
 msgstr "| get_time . . sekunda je proteklo od početka strujanja"
 
-#: modules/control/rc.c:851
+#: modules/control/rc.c:883
 msgid "| is_playing . . . .  1 if a stream plays, 0 otherwise"
 msgstr "| is_playing . . . .  1 ukoliko se izvodi strujanje, u suprotnom 0"
 
-#: modules/control/rc.c:852
+#: modules/control/rc.c:884
 msgid "| get_title . . . . .  the title of the current stream"
 msgstr "| get_title . . . . .  naslov tekućeg strujanja"
 
-#: modules/control/rc.c:853
+#: modules/control/rc.c:885
 msgid "| get_length . . . .  the length of the current stream"
 msgstr "| get_length . . . .  duljina tekućeg strujanja"
 
-#: modules/control/rc.c:855
+#: modules/control/rc.c:887
 msgid "| volume [X] . . . . . . . . . .  set/get audio volume"
 msgstr ""
 "| volume [X] . . . . . . . . . . postaviti/prikazati jačinu glasnosti zvuka"
 
-#: modules/control/rc.c:856
+#: modules/control/rc.c:888
 msgid "| volup [X]  . . . . . . .  raise audio volume X steps"
 msgstr "| volup [X]  . . . . . . .  jačinu glasnosti zvuka povećati za X"
 
-#: modules/control/rc.c:857
+#: modules/control/rc.c:889
 msgid "| voldown [X]  . . . . . .  lower audio volume X steps"
 msgstr "| voldown [X]  . . . . . .  jačinu glasnosti zvuka smanjiti za X"
 
-#: modules/control/rc.c:858
+#: modules/control/rc.c:890
 msgid "| adev [X] . . . . . . . . . . .  set/get audio device"
 msgstr "| adev [X] . . . . . . . . . . .  postaviti/prikazati uređaj zvuka"
 
-#: modules/control/rc.c:859
+#: modules/control/rc.c:891
 msgid "| achan [X]. . . . . . . . . .  set/get audio channels"
 msgstr "| achan [X]. . . . . . . . . .  postaviti/prikazati kanale zvuka"
 
-#: modules/control/rc.c:860
+#: modules/control/rc.c:892
 msgid "| atrack [X] . . . . . . . . . . . set/get audio track"
 msgstr "| atrack [X] . . . . . . . . . . . postaviti/prikazati trag zvuka"
 
-#: modules/control/rc.c:861
+#: modules/control/rc.c:893
 msgid "| vtrack [X] . . . . . . . . . . . set/get video track"
 msgstr ""
 "| vtrack [X] . . . . . . . . . . . postaviti/prikazati traku video slike"
 
-#: modules/control/rc.c:862
+#: modules/control/rc.c:894
 msgid "| vratio [X]  . . . . . . . set/get video aspect ratio"
 msgstr "| vratio [X]  . . . . . . . postaviti/prikazati bočni omjer"
 
-#: modules/control/rc.c:863
+#: modules/control/rc.c:895
 msgid "| vcrop [X]  . . . . . . . . . . .  set/get video crop"
 msgstr ""
 "| vcrop [X]  . . . . . . . . . . .  postaviti/prikazati obrezivanje slike"
 
-#: modules/control/rc.c:864
+#: modules/control/rc.c:896
 msgid "| vzoom [X]  . . . . . . . . . . .  set/get video zoom"
 msgstr ""
 "| vzoom [X]  . . . . . . . . . . .  postaviti/prikazati povećavanje video "
 "slike"
 
-#: modules/control/rc.c:865
+#: modules/control/rc.c:897
 msgid "| snapshot . . . . . . . . . . . . take video snapshot"
 msgstr "| snapshot . . . . . . . . . . . . zahvatiti sliku video prikaza"
 
-#: modules/control/rc.c:866
+#: modules/control/rc.c:898
 msgid "| strack [X] . . . . . . . . . set/get subtitles track"
 msgstr "| strack [X] . . . . . . . . . postaviti/prikazati trag podnaslova"
 
-#: modules/control/rc.c:867
+#: modules/control/rc.c:899
 msgid "| key [hotkey name] . . . . . .  simulate hotkey press"
 msgstr "| key [hotkey name] . . . . . .  oponašati pritiskanje vrele tipke"
 
-#: modules/control/rc.c:868
+#: modules/control/rc.c:900
 msgid "| menu . . [on|off|up|down|left|right|select] use menu"
 msgstr "| menu . . [on|off|up|down|left|right|select] koristiti izbornik"
 
-#: modules/control/rc.c:873
+#: modules/control/rc.c:905
 msgid "| @name marq-marquee  STRING  . . overlay STRING in video"
 msgstr "| @name marq-marquee  NIZ  . . NIZ prekriti preko video slike"
 
-#: modules/control/rc.c:874
+#: modules/control/rc.c:906
 msgid "| @name marq-x X . . . . . . . . . . . .offset from left"
 msgstr "| @name marq-x X . . . . . . . . . . . . razmak s lijeva"
 
-#: modules/control/rc.c:875
+#: modules/control/rc.c:907
 msgid "| @name marq-y Y . . . . . . . . . . . . offset from top"
 msgstr "| @name marq-y Y . . . . . . . . . . . . razmak s vrha"
 
-#: modules/control/rc.c:876
+#: modules/control/rc.c:908
 msgid "| @name marq-position #. . .  .relative position control"
 msgstr "| @name marq-position #. . .  nadzor razmjernog položaja"
 
-#: modules/control/rc.c:877
+#: modules/control/rc.c:909
 msgid "| @name marq-color # . . . . . . . . . . font color, RGB"
 msgstr "| @name marq-color # . . . . . . . . . . boja fonta, RGB"
 
-#: modules/control/rc.c:878
+#: modules/control/rc.c:910
 msgid "| @name marq-opacity # . . . . . . . . . . . . . opacity"
 msgstr ""
 "| @name marq-opacity # . . . . . . . . . . . . . stupanj pokrivenosti bojom"
 
-#: modules/control/rc.c:879
+#: modules/control/rc.c:911
 msgid "| @name marq-timeout T. . . . . . . . . . timeout, in ms"
 msgstr "| @name marq-timeout T. . . . . . . . . . vrijeme isteka u ms"
 
-#: modules/control/rc.c:880
+#: modules/control/rc.c:912
 msgid "| @name marq-size # . . . . . . . . font size, in pixels"
 msgstr "| @name marq-size # . . . . . . . . veličina fonta u pixelima"
 
-#: modules/control/rc.c:882
+#: modules/control/rc.c:914
 msgid "| @name logo-file STRING . . .the overlay file path/name"
 msgstr "| @name logo-file STRING . . .naziv/putanja datoteke prekrivanja"
 
-#: modules/control/rc.c:883
+#: modules/control/rc.c:915
 msgid "| @name logo-x X . . . . . . . . . . . .offset from left"
 msgstr "| @name logo-x X . . . . . . . . . . . . razmak s lijeva"
 
-#: modules/control/rc.c:884
+#: modules/control/rc.c:916
 msgid "| @name logo-y Y . . . . . . . . . . . . offset from top"
 msgstr "| @name logo-y Y . . . . . . . . . . . . razmak s vrha"
 
-#: modules/control/rc.c:885
+#: modules/control/rc.c:917
 msgid "| @name logo-position #. . . . . . . . relative position"
 msgstr "| @name logo-position #. . . . . . . . razmjerni položaj"
 
-#: modules/control/rc.c:886
+#: modules/control/rc.c:918
 msgid "| @name logo-transparency #. . . . . . . . .transparency"
 msgstr "| @name logo-transparency #. . . . . . . . . prozirnost"
 
-#: modules/control/rc.c:888
+#: modules/control/rc.c:920
 msgid "| @name mosaic-alpha # . . . . . . . . . . . . . . alpha"
 msgstr "| @name mosaic-alpha # . . . . . . . . . . . . . . alfa"
 
-#: modules/control/rc.c:889
+#: modules/control/rc.c:921
 msgid "| @name mosaic-height #. . . . . . . . . . . . . .height"
 msgstr "| @name mosaic-height #. . . . . . . . . . . . . . visina"
 
-#: modules/control/rc.c:890
+#: modules/control/rc.c:922
 msgid "| @name mosaic-width # . . . . . . . . . . . . . . width"
 msgstr "| @name mosaic-width # . . . . . . . . . . . . . . širina"
 
-#: modules/control/rc.c:891
+#: modules/control/rc.c:923
 msgid "| @name mosaic-xoffset # . . . .top left corner position"
 msgstr "| @name mosaic-xoffset # . . . . položaj gornjeg lijevog kuta"
 
-#: modules/control/rc.c:892
+#: modules/control/rc.c:924
 msgid "| @name mosaic-yoffset # . . . .top left corner position"
 msgstr "| @name mosaic-yoffset # . . . . položaj gornjeg lijevog kuta"
 
-#: modules/control/rc.c:893
+#: modules/control/rc.c:925
 msgid "| @name mosaic-offsets x,y(,x,y)*. . . . list of offsets"
 msgstr "| @name mosaic-offsets x,y(,x,y)*. . . . spisak râzmaka"
 
-#: modules/control/rc.c:894
+#: modules/control/rc.c:926
 msgid "| @name mosaic-align 0..2,4..6,8..10. . .mosaic alignment"
 msgstr "| @name mosaic-align 0..2,4..6,8..10. . . usmjerenje mozaika"
 
-#: modules/control/rc.c:895
+#: modules/control/rc.c:927
 msgid "| @name mosaic-vborder # . . . . . . . . vertical border"
 msgstr "| @name mosaic-vborder # . . . . . . . . okomiti rub"
 
-#: modules/control/rc.c:896
+#: modules/control/rc.c:928
 msgid "| @name mosaic-hborder # . . . . . . . horizontal border"
 msgstr "| @name mosaic-hborder # . . . . . . . vodoravni rub"
 
-#: modules/control/rc.c:897
+#: modules/control/rc.c:929
 msgid "| @name mosaic-position {0=auto,1=fixed} . . . .position"
 msgstr "| @name mosaic-position {0=auto,1=ustaljeno} . . . . položaj"
 
-#: modules/control/rc.c:898
+#: modules/control/rc.c:930
 msgid "| @name mosaic-rows #. . . . . . . . . . .number of rows"
 msgstr "| @name mosaic-rows #. . . . . . . . . . . broj redaka"
 
-#: modules/control/rc.c:899
+#: modules/control/rc.c:931
 msgid "| @name mosaic-cols #. . . . . . . . . . .number of cols"
 msgstr "| @name mosaic-cols #. . . . . . . . . . . broj bôja"
 
-#: modules/control/rc.c:900
+#: modules/control/rc.c:932
 msgid "| @name mosaic-order id(,id)* . . . . order of pictures "
 msgstr "| @name mosaic-order id(,id)* . . . . redoslijed slika"
 
-#: modules/control/rc.c:901
+#: modules/control/rc.c:933
 msgid "| @name mosaic-keep-aspect-ratio {0,1} . . .aspect ratio"
 msgstr "| @name mosaic-keep-aspect-ratio {0,1} . . . bočni omjer"
 
-#: modules/control/rc.c:904
+#: modules/control/rc.c:936
 msgid "| help . . . . . . . . . . . . . . . this help message"
 msgstr "| help . . . . . . . . . . . . . . . ovaj prikaz pomoći"
 
-#: modules/control/rc.c:905
+#: modules/control/rc.c:937
 msgid "| longhelp . . . . . . . . . . . a longer help message"
 msgstr "| longhelp . . . . . . . . . . . iscrpniji prikaz pomoći"
 
-#: modules/control/rc.c:906
+#: modules/control/rc.c:938
 msgid "| logout . . . . . . .  exit (if in socket connection)"
 msgstr "| logout . . . . . . .  svršetak (ako je na vezi putem utičnice)"
 
-#: modules/control/rc.c:907
+#: modules/control/rc.c:939
 msgid "| quit . . . . . . . . . . . . . . . . . . .  quit vlc"
 msgstr "| quit . . . . . . . . . . . . . . . . . . .  okončati vlc"
 
-#: modules/control/rc.c:909
+#: modules/control/rc.c:941
 msgid "+----[ end of help ]"
 msgstr "+----[ svršetak pomoći ]"
 
-#: modules/control/rc.c:1035
+#: modules/control/rc.c:1054
 msgid "Press menu select or pause to continue."
 msgstr "Za nastavak pritisnite izbornički odabir ili stanka."
 
-#: modules/control/rc.c:1260 modules/control/rc.c:1501
-#: modules/control/rc.c:1559 modules/control/rc.c:1734
-#: modules/control/rc.c:1832
+#: modules/control/rc.c:1318 modules/control/rc.c:1573
+#: modules/control/rc.c:1644 modules/control/rc.c:1829
+#: modules/control/rc.c:1930
 msgid "Type 'menu select' or 'pause' to continue."
 msgstr "Za nastavak utipkajte 'menu select' ili 'pause'."
 
-#: modules/control/rc.c:1352
+#: modules/control/rc.c:1411
 msgid "Error: `goto' needs an argument greater than zero."
 msgstr "Pogreška: `prijeći na' potrebuje neki argument veći od ništice."
 
-#: modules/control/rc.c:1363
+#: modules/control/rc.c:1422
 #, c-format
 msgid "Playlist has only %d elements"
 msgstr "Spisak izvođenja ima samo %d elemenata"
 
-#: modules/control/rc.c:1817 modules/control/rc.c:1857
+#: modules/control/rc.c:1914 modules/control/rc.c:1957
 msgid "Please provide one of the following parameters:"
 msgstr "Pružite molim jedan između slijedećih parametara:"
 
-#: modules/control/rc.c:1888
+#: modules/control/rc.c:1989
 msgid "Unknown command!"
 msgstr "Nepoznata naredba!"
 
-#: modules/control/rc.c:1903 modules/gui/ncurses.c:1994
+#: modules/control/rc.c:2005 modules/gui/ncurses.c:1998
 msgid "+-[Incoming]"
 msgstr "+-[Ulazno]"
 
-#: modules/control/rc.c:1904 modules/gui/ncurses.c:1997
+#: modules/control/rc.c:2006 modules/gui/ncurses.c:2001
 #, c-format
 msgid "| input bytes read : %8.0f kB"
 msgstr "| pročitano ulaznih bajta : %8.0f kB"
 
-#: modules/control/rc.c:1906 modules/gui/ncurses.c:2000
+#: modules/control/rc.c:2008 modules/gui/ncurses.c:2004
 #, c-format
 msgid "| input bitrate    :   %6.0f kb/s"
 msgstr "| ulazna stopa protoka    :   %6.0f kb/s"
 
-#: modules/control/rc.c:1908 modules/gui/ncurses.c:2002
+#: modules/control/rc.c:2010 modules/gui/ncurses.c:2006
 #, c-format
 msgid "| demux bytes read : %8.0f kB"
 msgstr "| pročitano demuxovih bajta : %8.0f kB"
 
-#: modules/control/rc.c:1910 modules/gui/ncurses.c:2005
+#: modules/control/rc.c:2012 modules/gui/ncurses.c:2009
 #, c-format
 msgid "| demux bitrate    :   %6.0f kb/s"
 msgstr "| stopa protoka demuxa    :   %6.0f kb/s"
 
-#: modules/control/rc.c:1914 modules/gui/ncurses.c:2015
+#: modules/control/rc.c:2016 modules/gui/ncurses.c:2019
 msgid "+-[Video Decoding]"
 msgstr "+-[Dekodiranje slike]"
 
-#: modules/control/rc.c:1915 modules/gui/ncurses.c:2018
+#: modules/control/rc.c:2017 modules/gui/ncurses.c:2022
 #, c-format
 msgid "| video decoded    :    %5i"
 msgstr "| dekodirano video snimki    :    %5i"
 
-#: modules/control/rc.c:1917 modules/gui/ncurses.c:2021
+#: modules/control/rc.c:2019 modules/gui/ncurses.c:2025
 #, c-format
 msgid "| frames displayed :    %5i"
 msgstr "| prikazano kadrova :    %5i"
 
-#: modules/control/rc.c:1919 modules/gui/ncurses.c:2024
+#: modules/control/rc.c:2021 modules/gui/ncurses.c:2028
 #, c-format
 msgid "| frames lost      :    %5i"
 msgstr "| izgubljeno kadrova      :    %5i"
 
-#: modules/control/rc.c:1923 modules/gui/ncurses.c:2034
+#: modules/control/rc.c:2025 modules/gui/ncurses.c:2038
 msgid "+-[Audio Decoding]"
 msgstr "+-[Dekodiranje zvuka]"
 
-#: modules/control/rc.c:1924 modules/gui/ncurses.c:2037
+#: modules/control/rc.c:2026 modules/gui/ncurses.c:2041
 #, c-format
 msgid "| audio decoded    :    %5i"
 msgstr "| dekodirano zvuka    :    %5i"
 
-#: modules/control/rc.c:1926 modules/gui/ncurses.c:2040
+#: modules/control/rc.c:2028 modules/gui/ncurses.c:2044
 #, c-format
 msgid "| buffers played   :    %5i"
 msgstr "| izvedeno međuspremnika   :    %5i"
 
-#: modules/control/rc.c:1928 modules/gui/ncurses.c:2043
+#: modules/control/rc.c:2030 modules/gui/ncurses.c:2047
 #, c-format
 msgid "| buffers lost     :    %5i"
 msgstr "| izgubljeno međuspremnika     :    %5i"
 
-#: modules/control/rc.c:1932 modules/gui/ncurses.c:2051
+#: modules/control/rc.c:2034 modules/gui/ncurses.c:2055
 msgid "+-[Streaming]"
 msgstr "+-[Strujanje]"
 
-#: modules/control/rc.c:1933 modules/gui/ncurses.c:2054
+#: modules/control/rc.c:2035 modules/gui/ncurses.c:2058
 #, c-format
 msgid "| packets sent     :    %5i"
 msgstr "| poslanih paketa     :    %5i"
 
-#: modules/control/rc.c:1934 modules/gui/ncurses.c:2056
+#: modules/control/rc.c:2036 modules/gui/ncurses.c:2060
 #, c-format
 msgid "| bytes sent       : %8.0f kB"
 msgstr "| poslanih bajtova       : %8.0f kB"
 
-#: modules/control/rc.c:1936
+#: modules/control/rc.c:2038
 #, c-format
 msgid "| sending bitrate  :   %6.0f kb/s"
 msgstr "| poslano stopom protoka od  :   %6.0f kb/s"
 
+#: modules/control/showintf.c:66
+msgid "Threshold"
+msgstr "Prag"
+
+#: modules/control/showintf.c:67
+msgid "Height of the zone triggering the interface."
+msgstr "Visina područja koje pokreće sučelje."
+
 #: modules/control/signals.c:37
 msgid "Signals"
 msgstr "Signali"
@@ -12627,7 +12430,7 @@ msgstr "Signali"
 msgid "POSIX signals handling interface"
 msgstr "Sučelje za obradu signala POSIX-a"
 
-#: modules/control/telnet.c:78 modules/stream_out/raop.c:145
+#: modules/control/telnet.c:78 modules/stream_out/raop.c:140
 msgid "Host"
 msgstr "Ugostitelj"
 
@@ -12641,14 +12444,14 @@ msgstr ""
 "mrežna sučelja (0.0.0.0). Ukoliko želite da ovo sučelje bude raspoloživo "
 "samo na mjesnom računalu, unesite \"127.0.0.1\"."
 
-#: modules/control/telnet.c:83 modules/gui/macosx/open.m:200
-#: modules/gui/macosx/open.m:202 modules/gui/macosx/output.m:147
+#: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
+#: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
-#: modules/gui/qt4/ui/open_net.h:131 modules/stream_out/rtp.c:109
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
+#: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "Port"
 
@@ -12692,15 +12495,15 @@ msgstr "VLC nije uspio učitati zaglavlje ASF-a."
 msgid "AU demuxer"
 msgstr "Demultiplekser AU"
 
-#: modules/demux/avformat/avformat.c:40
+#: modules/demux/avformat/avformat.c:52
 msgid "FFmpeg demuxer"
 msgstr "Demultiplekser FFmpeg"
 
-#: modules/demux/avformat/avformat.c:41
+#: modules/demux/avformat/avformat.c:53
 msgid "Avformat"
 msgstr "Format A/V"
 
-#: modules/demux/avformat/avformat.c:49
+#: modules/demux/avformat/avformat.c:61
 msgid "FFmpeg muxer"
 msgstr "Muxer FFmpeg"
 
@@ -12733,27 +12536,26 @@ msgstr ""
 "AVI oštećena ili nepotpuna (nije pretraživa)."
 
 #: modules/demux/avi/avi.c:60
-#, fuzzy
-msgid "Ask for action"
-msgstr "Informacija"
+msgid "Ask"
+msgstr "Upitati"
 
-#: modules/demux/avi/avi.c:61
+#: modules/demux/avi/avi.c:60
 msgid "Always fix"
 msgstr "Uvijek popravljati"
 
-#: modules/demux/avi/avi.c:62
+#: modules/demux/avi/avi.c:61
 msgid "Never fix"
 msgstr "Nikada ne popravljati"
 
-#: modules/demux/avi/avi.c:66
+#: modules/demux/avi/avi.c:65
 msgid "AVI demuxer"
 msgstr "Demultiplekser AVI"
 
-#: modules/demux/avi/avi.c:702
+#: modules/demux/avi/avi.c:684
 msgid "AVI Index"
 msgstr "Kazalo AVI-a"
 
-#: modules/demux/avi/avi.c:703
+#: modules/demux/avi/avi.c:685
 msgid ""
 "This AVI file is broken. Seeking will not work correctly.\n"
 "Do you want to try to fix it?\n"
@@ -12765,15 +12567,15 @@ msgstr ""
 "\n"
 "To može potrajati dugo vremena."
 
-#: modules/demux/avi/avi.c:706
+#: modules/demux/avi/avi.c:688
 msgid "Repair"
 msgstr "Popraviti"
 
-#: modules/demux/avi/avi.c:706
+#: modules/demux/avi/avi.c:688
 msgid "Don't repair"
 msgstr "Ne popravljati"
 
-#: modules/demux/avi/avi.c:2370
+#: modules/demux/avi/avi.c:2408
 msgid "Fixing AVI Index..."
 msgstr "Popravlja se kazalo AVI-a..."
 
@@ -12801,15 +12603,6 @@ msgstr "Ukoliko datoteka već postoji, ona neće biti nadomještana."
 msgid "File dumper"
 msgstr "Datoteka odlagališta"
 
-#: modules/demux/dirac.c:41
-msgid "Value to adjust dts by"
-msgstr ""
-
-#: modules/demux/dirac.c:54
-#, fuzzy
-msgid "Dirac video demuxer"
-msgstr "Demuxer neobrađivane video slike"
-
 #: modules/demux/flac.c:49
 msgid "FLAC demuxer"
 msgstr "Demultiplekser FLAC"
@@ -12889,94 +12682,84 @@ msgstr "Narječje Kasenna RTSP"
 #: modules/demux/live555.cpp:81
 #, fuzzy
 msgid ""
-"Kasenna servers use an old and nonstandard dialect of RTSP. With this "
-"parameter VLC will try this dialect, but then it cannot connect to normal "
-"RTSP servers."
+"Kasenna servers use an old and unstandard dialect of RTSP. When you set this "
+"parameter, VLC will try this dialect for communication. In this mode you "
+"cannot connect to normal RTSP servers."
 msgstr ""
 "Poslužitelji Kasenna koriste jedno staro i nestandardno narječje RTSP-a. "
 "Ukoliko zadate taj parametar, VLC će iskušati to narječje za komunikaciju. U "
 "tom načinu rada ne možete se povezivati s uobičajenim poslužiteljima RTSP-a. "
 
 #: modules/demux/live555.cpp:85
-#, fuzzy
-msgid "WMServer RTSP dialect"
-msgstr "Narječje Kasenna RTSP"
-
-#: modules/demux/live555.cpp:86
-msgid ""
-"WMServer uses an unstandard dialect of RTSP. Selecting this parameter will "
-"tell VLC to assume some options contrary to RFC 2326 guidelines."
-msgstr ""
-
-#: modules/demux/live555.cpp:90
 msgid "RTSP user name"
 msgstr "Korisničko ime za RTSP"
 
-#: modules/demux/live555.cpp:91
+#: modules/demux/live555.cpp:86
 msgid ""
-"Sets the username for the connection, if no username or password are set in "
-"the url."
+"Allows you to modify the user name that will be used for authenticating the "
+"connection."
 msgstr ""
+"Dopušta Vam da mijenjate ime korisnika, koje će biti korišteno za "
+"ovjeravanje pri povezivanju."
 
-#: modules/demux/live555.cpp:93
+#: modules/demux/live555.cpp:88
 msgid "RTSP password"
 msgstr "Lozinka RTSP-a"
 
-#: modules/demux/live555.cpp:94
-msgid ""
-"Sets the password for the connection, if no username or password are set in "
-"the url."
+#: modules/demux/live555.cpp:89
+msgid "Allows you to modify the password that will be used for the connection."
 msgstr ""
+"Dopušta Vam da mijenjate lozinku, koja će biti korištena za povezivanje."
 
-#: modules/demux/live555.cpp:98
+#: modules/demux/live555.cpp:93
 msgid "RTP/RTSP/SDP demuxer (using Live555)"
 msgstr "Demultiplekser RTP/RTSP/SDP (koristi Live555)"
 
-#: modules/demux/live555.cpp:108
+#: modules/demux/live555.cpp:103
 msgid "RTSP/RTP access and demux"
 msgstr "Pristup i demux za RTSP/RTP"
 
-#: modules/demux/live555.cpp:116 modules/demux/live555.cpp:117
-#: modules/gui/macosx/simple_prefs.m:258
+#: modules/demux/live555.cpp:111 modules/demux/live555.cpp:112
+#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:249
 msgid "Use RTP over RTSP (TCP)"
 msgstr "RTP koristiti preko RTSP-a (TCP)"
 
-#: modules/demux/live555.cpp:120
+#: modules/demux/live555.cpp:115
 msgid "Client port"
 msgstr "Port klijentskog računala"
 
-#: modules/demux/live555.cpp:121
+#: modules/demux/live555.cpp:116
 msgid "Port to use for the RTP source of the session"
 msgstr "Port koji će se koristiti za RTP-izvor zasjedanja"
 
-#: modules/demux/live555.cpp:123 modules/demux/live555.cpp:124
+#: modules/demux/live555.cpp:118 modules/demux/live555.cpp:119
 msgid "Force multicast RTP via RTSP"
 msgstr "Nametnuti razašiljanje RTP-a putem RTSP-a"
 
-#: modules/demux/live555.cpp:127 modules/demux/live555.cpp:128
+#: modules/demux/live555.cpp:122 modules/demux/live555.cpp:123
 msgid "Tunnel RTSP and RTP over HTTP"
 msgstr "Tunel RTSP-a i RTP-a putem HTTP-a"
 
-#: modules/demux/live555.cpp:131
+#: modules/demux/live555.cpp:126
 msgid "HTTP tunnel port"
 msgstr "Port tunela HTTP-a"
 
-#: modules/demux/live555.cpp:132
+#: modules/demux/live555.cpp:127
 msgid "Port to use for tunneling the RTSP/RTP over HTTP."
 msgstr ""
 "Port koji će se koristiti za tunelski prolaz RTSP-a i RTP-a putem HTTP-a."
 
-#: modules/demux/live555.cpp:612
+#: modules/demux/live555.cpp:617
 msgid "RTSP authentication"
 msgstr "Ovjeravanje RTSP-a"
 
-#: modules/demux/live555.cpp:613
+#: modules/demux/live555.cpp:618
 msgid "Please enter a valid login name and a password."
 msgstr "Unesite molim valjano prijavno ime i zaporku."
 
 #: modules/demux/mjpeg.c:47 modules/demux/mpeg/h264.c:43
-#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:44
-#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:107
+#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:45
+#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:106
 msgid "Frames per Second"
 msgstr "Kadrova u sekundi"
 
@@ -13141,19 +12924,19 @@ msgstr "Stupanj učinka Surround"
 msgid "Surround delay (ms)"
 msgstr "Zaostajanje učinka Suround (ms)"
 
-#: modules/demux/mp4/mp4.c:54
+#: modules/demux/mp4/mp4.c:58
 msgid "MP4 stream demuxer"
 msgstr "Demultiplekser strujanja MP4"
 
-#: modules/demux/mp4/mp4.c:55
+#: modules/demux/mp4/mp4.c:59 modules/gui/pda/pda_interface.c:1053
 msgid "MP4"
 msgstr "MP4"
 
-#: modules/demux/mpc.c:62
+#: modules/demux/mpc.c:58
 msgid "MusePack demuxer"
 msgstr "Demultiplekser MusePack"
 
-#: modules/demux/mpeg/es.c:51
+#: modules/demux/mpeg/es.c:50
 msgid "MPEG-I/II/4 / A52 / DTS / MLP audio"
 msgstr "Zvuk MPEG-I/II/4 / A52 / DTS / MLP"
 
@@ -13292,38 +13075,28 @@ msgstr "Prividni demux IFO"
 msgid "iTunes Music Library importer"
 msgstr "Uvoznik glazbene zbirke iTunesa"
 
-#: modules/demux/playlist/playlist.c:155
-#, fuzzy
-msgid "WPL playlist import"
-msgstr "Uvoz spiska izvođenja PLS"
-
-#: modules/demux/playlist/playlist.c:161
-#, fuzzy
-msgid "ZPL playlist import"
-msgstr "Uvoz spiska izvođenja PLS"
-
-#: modules/demux/playlist/podcast.c:250 modules/demux/playlist/podcast.c:263
-#: modules/demux/playlist/podcast.c:303 modules/demux/playlist/podcast.c:324
+#: modules/demux/playlist/podcast.c:254 modules/demux/playlist/podcast.c:268
+#: modules/demux/playlist/podcast.c:298 modules/demux/playlist/podcast.c:311
 msgid "Podcast Info"
 msgstr "Informacije o podcastu"
 
-#: modules/demux/playlist/podcast.c:263
+#: modules/demux/playlist/podcast.c:268
 msgid "Podcast Summary"
 msgstr "Podcasti ukupno"
 
-#: modules/demux/playlist/podcast.c:325
+#: modules/demux/playlist/podcast.c:312
 msgid "Podcast Size"
 msgstr "Veličina podcasta"
 
-#: modules/demux/playlist/shoutcast.c:402
+#: modules/demux/playlist/shoutcast.c:407
 msgid "Shoutcast"
 msgstr "Shoutcast"
 
-#: modules/demux/playlist/shoutcast.c:406
+#: modules/demux/playlist/shoutcast.c:411
 msgid "Listeners"
 msgstr "Slušači"
 
-#: modules/demux/playlist/shoutcast.c:407
+#: modules/demux/playlist/shoutcast.c:412
 msgid "Load"
 msgstr "Učitati"
 
@@ -13341,11 +13114,11 @@ msgstr ""
 "trajanja. No, to ponekada nije uporabljivo. Isključite tu mogućnost, kako bi "
 "se umjesto toga izračun obavljao pomoću stope protoka."
 
-#: modules/demux/ps.c:56 modules/demux/ps.c:69
+#: modules/demux/ps.c:56 modules/demux/ps.c:68
 msgid "MPEG-PS demuxer"
 msgstr "Demultiplekser MPEG-PS"
 
-#: modules/demux/ps.c:57
+#: modules/demux/ps.c:57 modules/gui/pda/pda_interface.c:1048
 msgid "PS"
 msgstr "PS"
 
@@ -13353,48 +13126,6 @@ msgstr "PS"
 msgid "PVA demuxer"
 msgstr "Demultiplekser PVA"
 
-#: modules/demux/rawaud.c:43
-#, fuzzy
-msgid "Audio samplerate (Hz)"
-msgstr "Stopa uzorkovanja zvuka"
-
-#: modules/demux/rawaud.c:44
-msgid "Audio sample rate in Hertz. Default is 48000 Hz."
-msgstr ""
-
-#: modules/demux/rawaud.c:46 modules/stream_out/transcode.c:107
-msgid "Audio channels"
-msgstr "Kanali zvuka"
-
-#: modules/demux/rawaud.c:47
-msgid "Audio channels in input stream. Numeric value >0. Default is 2."
-msgstr ""
-
-#: modules/demux/rawaud.c:49
-msgid "FOURCC code of raw input format"
-msgstr ""
-
-#: modules/demux/rawaud.c:51
-#, fuzzy
-msgid "FOURCC code of the raw input format. This is a four character string."
-msgstr "Nametanje obrasca boje. To je četveroznamenkasti niz."
-
-#: modules/demux/rawaud.c:53
-#, fuzzy
-msgid "Forces the audio language."
-msgstr "Preferirani jezik zvuka"
-
-#: modules/demux/rawaud.c:54
-msgid ""
-"Forces the audio language for the output mux. Three letter ISO639 code. "
-"Default is 'eng'. "
-msgstr ""
-
-#: modules/demux/rawaud.c:64
-#, fuzzy
-msgid "Raw audio demuxer"
-msgstr "Demuxer neobrađivane video slike"
-
 #: modules/demux/rawdv.c:41
 msgid ""
 "The demuxer will advance timestamps if the input can't keep up with the rate."
@@ -13406,7 +13137,7 @@ msgstr ""
 msgid "DV (Digital Video) demuxer"
 msgstr "Demultiplekser DV (Digital Video)"
 
-#: modules/demux/rawvid.c:45
+#: modules/demux/rawvid.c:46
 msgid ""
 "This is the desired frame rate when playing raw video streams.  In the form "
 "30000/1001 or 29.97"
@@ -13414,31 +13145,32 @@ msgstr ""
 "Ovo je poželjna stopa kadrova pri izvođenju neobrađivanih strujanja video "
 "slike, u obliku 30000/1001 ili 29.97"
 
-#: modules/demux/rawvid.c:49
+#: modules/demux/rawvid.c:50
 msgid "This specifies the width in pixels of the raw video stream."
 msgstr "Ovo određuje širinu strujanja neobrađene video slike u pixelima."
 
-#: modules/demux/rawvid.c:53
+#: modules/demux/rawvid.c:54
 msgid "This specifies the height in pixels of the raw video stream."
 msgstr "Ovo određuje visinu strujanja neobrađene video slike u pixelima."
 
-#: modules/demux/rawvid.c:56
+#: modules/demux/rawvid.c:57
 msgid "Force chroma (Use carefully)"
 msgstr "Nametnuti obrazac boje (koristite s oprezom)"
 
-#: modules/demux/rawvid.c:57
+#: modules/demux/rawvid.c:58
 msgid "Force chroma. This is a four character string."
 msgstr "Nametanje obrasca boje. To je četveroznamenkasti niz."
 
-#: modules/demux/rawvid.c:59 modules/stream_out/switcher.c:96
+#: modules/demux/rawvid.c:60 modules/stream_out/switcher.c:95
+#: modules/video_filter/canvas.c:53
 msgid "Aspect ratio"
 msgstr "Bočni omjer"
 
-#: modules/demux/rawvid.c:61
+#: modules/demux/rawvid.c:62
 msgid "Aspect ratio (4:3, 16:9). Default assumes square pixels."
 msgstr "Bočni omjer (4:3, 16:9). Polazno pretpostavlja kvadratne pixele."
 
-#: modules/demux/rawvid.c:65
+#: modules/demux/rawvid.c:66
 msgid "Raw video demuxer"
 msgstr "Demuxer neobrađivane video slike"
 
@@ -13636,8 +13368,8 @@ msgstr ""
 msgid "MPEG Transport Stream demuxer"
 msgstr "Demuxer struje prijenosa MPEG-a"
 
-#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1140
-#: modules/gui/macosx/intf.m:704 modules/gui/qt4/dialogs/toolbar.cpp:404
+#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1099
+#: modules/gui/macosx/intf.m:647 modules/gui/qt4/dialogs/toolbar.cpp:403
 msgid "Teletext"
 msgstr "Teletekst"
 
@@ -13657,19 +13389,19 @@ msgstr "Teletekst: raspored programa"
 msgid "Teletext subtitles: hearing impaired"
 msgstr "Podnaslovi teleteksta: slušanje je pogoršano"
 
-#: modules/demux/ts.c:3474
+#: modules/demux/ts.c:3422
 msgid "DVB subtitles: hearing impaired"
 msgstr "Podnaslovi DVB-a: slušanje je pogoršan"
 
-#: modules/demux/ts.c:3735 modules/demux/ts.c:3777
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "ukloniti učinke"
 
-#: modules/demux/ts.c:3739 modules/demux/ts.c:3781
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr "slušanje je pogoršano"
 
-#: modules/demux/ts.c:3743 modules/demux/ts.c:3785
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr "komentar je vizualno pogoršan"
 
@@ -13709,7 +13441,7 @@ msgstr "Željena stopa protoka kadrova za struju VC-1."
 msgid "VC1 video demuxer"
 msgstr "Demultiplekser video slike VC1"
 
-#: modules/demux/vobsub.c:54
+#: modules/demux/vobsub.c:53
 msgid "Vobsub subtitles parser"
 msgstr "Raščlanjivač podnaslova VobSub"
 
@@ -13737,32 +13469,32 @@ msgstr "BeOS-ovo standardno sučelje API"
 msgid "Open files from all sub-folders as well?"
 msgstr "Otvoriti također i datoteke svih podmapa?"
 
-#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:175
-#: modules/gui/macosx/open.m:207 modules/gui/macosx/open.m:588
-#: modules/gui/macosx/open.m:779 modules/gui/macosx/open.m:960
-#: modules/gui/macosx/open.m:1196
+#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:166
+#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:548
+#: modules/gui/macosx/open.m:739 modules/gui/macosx/open.m:920
+#: modules/gui/macosx/open.m:1156
 #: modules/gui/qt4/components/controller.hpp:101
 msgid "Open"
 msgstr "Otvoriti"
 
 #: modules/gui/beos/InterfaceWindow.cpp:226
-#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:202
-#: modules/gui/macosx/simple_prefs.m:308
+#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:183
+#: modules/gui/macosx/simple_prefs.m:300
 #: modules/gui/qt4/dialogs/preferences.cpp:46
 msgid "Preferences"
 msgstr "Prilagodbe"
 
 #: modules/gui/beos/InterfaceWindow.cpp:238
-#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:613
+#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:557
 #: modules/gui/qt4/dialogs/messages.cpp:75
-#: modules/gui/qt4/dialogs/messages.cpp:95
+#: modules/gui/qt4/dialogs/messages.cpp:94
 msgid "Messages"
 msgstr "Dojave"
 
 #: modules/gui/beos/InterfaceWindow.cpp:266
-#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:587
-#: modules/gui/macosx/open.m:959 modules/gui/macosx/open.m:1195
-#: modules/gui/qt4/ui/open_file.h:217
+#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:547
+#: modules/gui/macosx/open.m:919 modules/gui/macosx/open.m:1155
+#: modules/gui/qt4/ui/open_file.h:200
 msgid "Open File"
 msgstr "Otvoriti datoteku"
 
@@ -13776,7 +13508,9 @@ msgid "Open Subtitles"
 msgstr "Otvoriti podnaslove"
 
 #: modules/gui/beos/InterfaceWindow.cpp:273
-#: modules/gui/qt4/dialogs/help.cpp:88 modules/gui/qt4/dialogs/help.cpp:165
+#: modules/gui/pda/pda_interface.c:298 modules/gui/pda/pda_interface.c:299
+#: modules/gui/pda/pda_interface.c:1360 modules/gui/qt4/dialogs/help.cpp:87
+#: modules/gui/qt4/dialogs/help.cpp:163
 msgid "About"
 msgstr "O programu..."
 
@@ -13800,26 +13534,25 @@ msgstr "Prijeći na poglavlje"
 msgid "Speed"
 msgstr "Brzina"
 
-#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:712
+#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:655
 msgid "Window"
 msgstr "Okno"
 
 #: modules/gui/beos/InterfaceWindow.cpp:405 modules/gui/macosx/bookmarks.m:101
 #: modules/gui/macosx/bookmarks.m:213 modules/gui/macosx/bookmarks.m:221
 #: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/bookmarks.m:279
-#: modules/gui/macosx/controls.m:61 modules/gui/macosx/coredialogs.m:67
-#: modules/gui/macosx/coredialogs.m:105 modules/gui/macosx/coredialogs.m:163
-#: modules/gui/macosx/extended.m:520 modules/gui/macosx/open.m:320
-#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:401
-#: modules/gui/macosx/simple_prefs.m:242 modules/gui/macosx/wizard.m:600
-#: modules/gui/macosx/wizard.m:663 modules/gui/macosx/wizard.m:1062
-#: modules/gui/macosx/wizard.m:1147 modules/gui/macosx/wizard.m:1154
-#: modules/gui/macosx/wizard.m:1680 modules/gui/macosx/wizard.m:1688
-#: modules/gui/macosx/wizard.m:1869 modules/gui/macosx/wizard.m:1880
-#: modules/gui/macosx/wizard.m:1893
-#: modules/gui/qt4/components/open_panels.cpp:1333
-#: modules/gui/qt4/components/preferences_widgets.cpp:1395
-#: modules/gui/qt4/main_interface.cpp:665
+#: modules/gui/macosx/controls.m:84 modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/intf.m:2281 modules/gui/macosx/open.m:307
+#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:429
+#: modules/gui/macosx/simple_prefs.m:239 modules/gui/macosx/update.m:65
+#: modules/gui/macosx/wizard.m:600 modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:1063 modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
+#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/preferences_widgets.cpp:1366
+#: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
 msgstr "U redu"
 
@@ -13844,12 +13577,12 @@ msgid "Close"
 msgstr "Zatvoriti"
 
 #: modules/gui/beos/PlayListWindow.cpp:104 modules/gui/macosx/bookmarks.m:90
-#: modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:584
 msgid "Edit"
 msgstr "Uređivanje"
 
-#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:645
-#: modules/gui/macosx/playlist.m:476
+#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:589
+#: modules/gui/macosx/playlist.m:439
 msgid "Select All"
 msgstr "Odabrati sve"
 
@@ -13874,7 +13607,6 @@ msgid "Randomize"
 msgstr "Rasporediti nasumično"
 
 #: modules/gui/beos/PlayListWindow.cpp:130 modules/gui/macosx/bookmarks.m:92
-#: modules/gui/qt4/ui/open_file.h:224
 msgid "Remove"
 msgstr "Ukloniti"
 
@@ -13891,8 +13623,7 @@ msgid "Path"
 msgstr "Putanja"
 
 #: modules/gui/beos/PlayListWindow.cpp:150 modules/gui/macosx/bookmarks.m:103
-#: modules/gui/macosx/playlist.m:134 modules/gui/macosx/playlist.m:138
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/macosx/playlist.m:128 modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Name"
 msgstr "Naziv"
 
@@ -13901,10 +13632,10 @@ msgid "Apply"
 msgstr "Primijeniti"
 
 #: modules/gui/beos/PreferencesWindow.cpp:257 modules/gui/macosx/output.m:526
-#: modules/gui/macosx/playlist.m:770 modules/gui/macosx/prefs.m:203
-#: modules/gui/macosx/simple_prefs.m:307
+#: modules/gui/macosx/playlist.m:709 modules/gui/macosx/prefs.m:184
+#: modules/gui/macosx/simple_prefs.m:299
 #: modules/gui/qt4/components/sout/profile_selector.cpp:250
-#: modules/gui/qt4/ui/vlm.h:303
+#: modules/gui/qt4/ui/vlm.h:302
 msgid "Save"
 msgstr "Pohraniti"
 
@@ -13944,21 +13675,21 @@ msgstr "Ostati u prvom planu"
 msgid "Take Screen Shot"
 msgstr "Napraviti zaslonsku snimku"
 
-#: modules/gui/fbosd.c:101 modules/video_output/fb.c:56
+#: modules/gui/fbosd.c:101 modules/video_output/fb.c:79
 msgid "Framebuffer device"
 msgstr "Uređaj međuspremnika slike"
 
-#: modules/gui/fbosd.c:103 modules/video_output/fb.c:58
+#: modules/gui/fbosd.c:103 modules/video_output/fb.c:81
 msgid "Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr ""
 "Uređaj slikovnog međuspremnika koji će se koristiti za uobličavanje prikaza "
 "(obično je to /dev/fb0)."
 
-#: modules/gui/fbosd.c:105
+#: modules/gui/fbosd.c:105 modules/video_output/fb.c:92
 msgid "Video aspect ratio"
 msgstr "Bočni omjer video slike"
 
-#: modules/gui/fbosd.c:107
+#: modules/gui/fbosd.c:107 modules/video_output/fb.c:94
 msgid "Aspect ratio of the video image (4:3, 16:9). Default is square pixels."
 msgstr "Bočni omjer video slike (4:3, 16:9). Polazno je kvadratna slika."
 
@@ -13981,8 +13712,8 @@ msgstr ""
 "postavljena na potpuno neprozirno (255). (od 0 za potpuno prozirno do 255 za "
 "potpuno neprozirno)"
 
-#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:928
-#: modules/misc/logger.c:112 modules/video_filter/marq.c:87
+#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:929
+#: modules/misc/logger.c:116 modules/video_filter/marq.c:88
 msgid "Text"
 msgstr "Tekst"
 
@@ -13990,8 +13721,8 @@ msgstr "Tekst"
 msgid "Text to display on the overlay framebuffer."
 msgstr "Tekst koji će se koristiti za prekrivanje slikovnog međuspremnika."
 
-#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:57
-#: modules/video_filter/logo.c:58 modules/video_filter/osdmenu.c:51
+#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:58
+#: modules/video_filter/logo.c:80 modules/video_filter/osdmenu.c:51
 msgid "X coordinate"
 msgstr "Smjernica X"
 
@@ -13999,8 +13730,8 @@ msgstr "Smjernica X"
 msgid "X coordinate of the rendered image"
 msgstr "Smjernica X uobličene slike"
 
-#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:59
-#: modules/video_filter/logo.c:61 modules/video_filter/osdmenu.c:54
+#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:60
+#: modules/video_filter/logo.c:83 modules/video_filter/osdmenu.c:54
 msgid "Y coordinate"
 msgstr "Smjernica Y"
 
@@ -14018,32 +13749,32 @@ msgstr ""
 "2=desno, 4=pri vrhu, 8=pri dnu. Isto tako možete koristiti i spoj tih "
 "vrijednosti, primjerice 6 = pri vrhu-desno)."
 
-#: modules/gui/fbosd.c:133 modules/misc/freetype.c:101
-#: modules/misc/win32text.c:65 modules/video_filter/marq.c:116
-#: modules/video_filter/rss.c:147
+#: modules/gui/fbosd.c:133 modules/misc/freetype.c:90
+#: modules/misc/win32text.c:64 modules/video_filter/marq.c:117
+#: modules/video_filter/rss.c:146
 msgid "Opacity"
 msgstr "Neprozirnost"
 
-#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:117
+#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:118
 msgid ""
 "Opacity (inverse of transparency) of overlayed text. 0 = transparent, 255 = "
 "totally opaque. "
 msgstr ""
 "Neprozirnost prekrivajućeg teksta. 0 = prozirno, 255 = potpuno neprozirno."
 
-#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:119
-#: modules/video_filter/rss.c:151
+#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:120
+#: modules/video_filter/rss.c:150
 msgid "Font size, pixels"
 msgstr "Veličina fonta u pixelima"
 
-#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:120
-#: modules/video_filter/rss.c:152
+#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:121
+#: modules/video_filter/rss.c:151
 msgid "Font size, in pixels. Default is -1 (use default font size)."
 msgstr ""
 "Veličina fonta u pixelima. Polazno je -1 (uporaba polazne veličine fonta)."
 
-#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:124
-#: modules/video_filter/rss.c:156
+#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:125
+#: modules/video_filter/rss.c:155
 msgid ""
 "Color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -14089,11 +13820,11 @@ msgstr ""
 "Sve uobličene slike i tekstovi će biti prikazani na prevlaci slikovnog "
 "međuspremnika."
 
-#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:280
-#: modules/gui/qt4/ui/sprefs_subtitles.h:211 modules/misc/freetype.c:88
-#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:86
-#: modules/misc/win32text.c:58 modules/video_filter/marq.c:160
-#: modules/video_filter/rss.c:204
+#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:272
+#: modules/gui/qt4/ui/sprefs_subtitles.h:219 modules/misc/freetype.c:83
+#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:85
+#: modules/misc/win32text.c:57 modules/video_filter/marq.c:161
+#: modules/video_filter/rss.c:203
 msgid "Font"
 msgstr "Font"
 
@@ -14105,7 +13836,7 @@ msgstr "Naredbe"
 msgid "GNU/Linux osd/overlay framebuffer interface"
 msgstr "Sučelje GNU/Linuxovog slikovnog međuspremnika osd-a/prevlaka"
 
-#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:618
+#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:562
 msgid "About VLC media player"
 msgstr "O izvođaču medija VLC"
 
@@ -14118,17 +13849,17 @@ msgstr "Kôd prikupio i preveo %s"
 msgid "VLC was brought to you by:"
 msgstr "VLC su Vam donijeli:"
 
-#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:173
-#: modules/gui/macosx/intf.m:730 modules/gui/qt4/dialogs/help.cpp:168
+#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:171
+#: modules/gui/macosx/intf.m:672 modules/gui/qt4/dialogs/help.cpp:166
 msgid "License"
 msgstr "Licenca"
 
-#: modules/gui/macosx/about.m:186
+#: modules/gui/macosx/about.m:184
 msgid "VLC media player Help"
 msgstr "Pomoć korisnicima medijskog izvođača VLC"
 
-#: modules/gui/macosx/about.m:189 modules/gui/macosx/controls.m:548
-#: modules/gui/macosx/intf.m:706
+#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "Kazalo"
 
@@ -14137,30 +13868,31 @@ msgid "Bookmarks"
 msgstr "Straničnici"
 
 #: modules/gui/macosx/bookmarks.m:88
-#: modules/gui/qt4/ui/podcast_configuration.h:103
-#: modules/gui/qt4/ui/sout.h:336 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/ui/podcast_configuration.h:104
+#: modules/gui/qt4/ui/sout.h:337 modules/gui/qt4/ui/vlm.h:300
 msgid "Add"
 msgstr "Dodati"
 
-#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:644
-#: modules/gui/macosx/simple_prefs.m:243
-#: modules/gui/qt4/components/preferences_widgets.cpp:1182
-#: modules/gui/qt4/dialogs/bookmarks.cpp:49 modules/gui/qt4/ui/vlm.h:302
+#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:588
+#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/qt4/components/preferences_widgets.cpp:1154
+#: modules/gui/qt4/dialogs/bookmarks.cpp:48 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/util/customwidgets.cpp:136
 msgid "Clear"
 msgstr "Očistiti"
 
-#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:52
-#: modules/video_filter/extract.c:75
+#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:51
+#: modules/video_filter/extract.c:76
 msgid "Extract"
 msgstr "Izdvajanje"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/qt4/dialogs/bookmarks.cpp:69
-#: modules/gui/qt4/dialogs/toolbar.cpp:360
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "Vrijeme"
 
-#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:767
+#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:706
 msgid "Untitled"
 msgstr "Nije naslovljeno"
 
@@ -14188,7 +13920,7 @@ msgstr ""
 "Tijekom uređivanja straničnika isključite izvedbu stiskom na \"Stanka\", "
 "kako bi osigurali zadržavanje istog ulaznog sadržaja."
 
-#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1062
+#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1063
 msgid "Invalid selection"
 msgstr "Izbor nije valjan"
 
@@ -14204,254 +13936,229 @@ msgstr "Nije pronađen ulazni sadržaj"
 msgid "The stream must be playing or paused for bookmarks to work."
 msgstr "Strujanje se mora izvoditi ili zaustaviti "
 
-#: modules/gui/macosx/controls.m:59 modules/gui/macosx/controls.m:1075
+#: modules/gui/macosx/controls.m:82 modules/gui/macosx/controls.m:1037
 msgid "Jump To Time"
 msgstr "Skok na vremensku točku"
 
-#: modules/gui/macosx/controls.m:62
+#: modules/gui/macosx/controls.m:85
 msgid "sec."
 msgstr "sek."
 
-#: modules/gui/macosx/controls.m:63
+#: modules/gui/macosx/controls.m:86
 msgid "Jump to time"
 msgstr "Skok na vremensku točku"
 
-#: modules/gui/macosx/controls.m:210
+#: modules/gui/macosx/controls.m:227
 msgid "Random On"
 msgstr "Nasumično uključeno"
 
-#: modules/gui/macosx/controls.m:215
+#: modules/gui/macosx/controls.m:232
 msgid "Random Off"
 msgstr "Nasumično isključeno"
 
-#: modules/gui/macosx/controls.m:279 modules/gui/macosx/controls.m:339
-#: modules/gui/macosx/controls.m:1052 modules/gui/macosx/intf.m:655
+#: modules/gui/macosx/controls.m:289 modules/gui/macosx/controls.m:349
+#: modules/gui/macosx/controls.m:1021 modules/gui/macosx/intf.m:599
 msgid "Repeat One"
 msgstr "Opetovati jednu"
 
-#: modules/gui/macosx/controls.m:295 modules/gui/macosx/controls.m:368
-#: modules/gui/macosx/controls.m:1059 modules/gui/macosx/intf.m:656
+#: modules/gui/macosx/controls.m:305 modules/gui/macosx/controls.m:378
+#: modules/gui/macosx/controls.m:1028 modules/gui/macosx/intf.m:600
 msgid "Repeat All"
 msgstr "Opetovati sve"
 
-#: modules/gui/macosx/controls.m:311 modules/gui/macosx/controls.m:344
-#: modules/gui/macosx/controls.m:373
+#: modules/gui/macosx/controls.m:321 modules/gui/macosx/controls.m:354
+#: modules/gui/macosx/controls.m:383
 msgid "Repeat Off"
 msgstr "Opetovanje isključeno"
 
-#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1089
-#: modules/gui/macosx/intf.m:682
+#: modules/gui/macosx/controls.m:478 modules/gui/macosx/controls.m:1051
+#: modules/gui/macosx/intf.m:625
 msgid "Half Size"
 msgstr "Polovična veličina"
 
-#: modules/gui/macosx/controls.m:488 modules/gui/macosx/controls.m:1090
-#: modules/gui/macosx/controls.m:1138 modules/gui/macosx/intf.m:683
+#: modules/gui/macosx/controls.m:480 modules/gui/macosx/controls.m:1052
+#: modules/gui/macosx/controls.m:1097 modules/gui/macosx/intf.m:626
 msgid "Normal Size"
 msgstr "Uobičajena veličina"
 
-#: modules/gui/macosx/controls.m:490 modules/gui/macosx/controls.m:1091
-#: modules/gui/macosx/intf.m:684
+#: modules/gui/macosx/controls.m:482 modules/gui/macosx/controls.m:1053
+#: modules/gui/macosx/intf.m:627
 msgid "Double Size"
 msgstr "Dvostruka veličina"
 
-#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1095
-#: modules/gui/macosx/controls.m:1107 modules/gui/macosx/intf.m:687
+#: modules/gui/macosx/controls.m:484 modules/gui/macosx/controls.m:1057
+#: modules/gui/macosx/controls.m:1068 modules/gui/macosx/intf.m:630
 msgid "Float on Top"
 msgstr "Plutati na vrhu"
 
-#: modules/gui/macosx/controls.m:494 modules/gui/macosx/controls.m:1092
-#: modules/gui/macosx/intf.m:685
+#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1054
+#: modules/gui/macosx/intf.m:628
 msgid "Fit to Screen"
 msgstr "Prilagoditi veličini zaslona"
 
-#: modules/gui/macosx/controls.m:821
-msgid "Lock Aspect Ratio"
-msgstr "Zaključati bočni omjer"
-
-#: modules/gui/macosx/controls.m:833 modules/gui/macosx/intf.m:632
-#: modules/gui/macosx/intf.m:699 modules/gui/qt4/menus.cpp:555
+#: modules/gui/macosx/controls.m:798 modules/gui/macosx/intf.m:576
+#: modules/gui/macosx/intf.m:642 modules/gui/qt4/menus.cpp:550
 msgid "Open File..."
 msgstr "Otvoriti datoteku..."
 
-#: modules/gui/macosx/controls.m:1066 modules/gui/macosx/intf.m:657
-#: modules/gui/qt4/menus.cpp:455
-msgid "Quit after Playback"
-msgstr "Zatvoriti nakon izvođenja"
-
-#: modules/gui/macosx/controls.m:1073 modules/gui/macosx/intf.m:658
+#: modules/gui/macosx/controls.m:1035 modules/gui/macosx/intf.m:601
 msgid "Step Forward"
 msgstr "Korak naprijed"
 
-#: modules/gui/macosx/controls.m:1074 modules/gui/macosx/intf.m:659
+#: modules/gui/macosx/controls.m:1036 modules/gui/macosx/intf.m:602
 msgid "Step Backward"
 msgstr "Korak natrag"
 
-#: modules/gui/macosx/coredialogs.m:64 modules/gui/macosx/simple_prefs.m:232
-#: modules/gui/qt4/dialogs/external.cpp:118
-msgid "User name"
-msgstr "Korisničko ime"
-
-#: modules/gui/macosx/coredialogs.m:244
-msgid "Errors and Warnings"
-msgstr "Pogreške i upozorenja"
-
-#: modules/gui/macosx/coredialogs.m:245
-msgid "Clean up"
-msgstr "Očistiti"
-
-#: modules/gui/macosx/coredialogs.m:246
-msgid "Show Details"
-msgstr "Prikazati pojedinosti"
-
-#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:602
+#: modules/gui/macosx/embeddedwindow.m:61 modules/gui/macosx/intf.m:546
+#: modules/gui/pda/pda_interface.c:236 modules/gui/pda/pda_interface.c:237
 msgid "Rewind"
 msgstr "Premotavanje"
 
-#: modules/gui/macosx/embeddedwindow.m:63 modules/gui/macosx/intf.m:605
+#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:549
 msgid "Fast Forward"
 msgstr "Brzo naprijed"
 
-#: modules/gui/macosx/equalizer.m:146 modules/gui/qt4/ui/equalizer.h:127
+#: modules/gui/macosx/equalizer.m:154 modules/gui/qt4/ui/equalizer.h:128
 msgid "2 Pass"
 msgstr "2 prolaza"
 
-#: modules/gui/macosx/equalizer.m:147
+#: modules/gui/macosx/equalizer.m:155
 msgid "Apply the equalizer filter twice. The effect will be sharper."
 msgstr "Primijenite filtar ujednačivača dva puta. Učinak će onda biti oštriji."
 
-#: modules/gui/macosx/equalizer.m:150
+#: modules/gui/macosx/equalizer.m:158
 msgid "Enable the equalizer. Bands can be set manually or using a preset."
 msgstr ""
 "Uključivanje ujednačivača. Pojasevi mogu biti postavljeni ručno ili pomoću "
 "prethodno zadanih profila."
 
-#: modules/gui/macosx/equalizer.m:152 modules/gui/qt4/ui/equalizer.h:129
+#: modules/gui/macosx/equalizer.m:160 modules/gui/qt4/ui/equalizer.h:130
 msgid "Preamp"
 msgstr "Pretpojačalo"
 
-#: modules/gui/macosx/extended.m:68
+#: modules/gui/macosx/extended.m:67
 msgid "Extended controls"
 msgstr "Proširena upravljačka ploha"
 
-#: modules/gui/macosx/extended.m:69
+#: modules/gui/macosx/extended.m:68
 msgid "Shows more information about the available video filters."
 msgstr "Prikazuje više informacija o raspoloživim filtrima video slike."
 
-#: modules/gui/macosx/extended.m:70 modules/video_filter/wave.c:54
+#: modules/gui/macosx/extended.m:69 modules/video_filter/wave.c:55
 msgid "Wave"
 msgstr "Val"
 
-#: modules/gui/macosx/extended.m:71 modules/video_filter/ripple.c:53
+#: modules/gui/macosx/extended.m:70 modules/video_filter/ripple.c:54
 msgid "Ripple"
 msgstr "Kovrčati"
 
-#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:913
+#: modules/gui/macosx/extended.m:71 modules/gui/qt4/ui/video_effects.h:914
 #: modules/meta_engine/id3genres.h:95 modules/video_filter/psychedelic.c:55
 msgid "Psychedelic"
 msgstr "Psihodeličnost"
 
-#: modules/gui/macosx/extended.m:73 modules/gui/qt4/ui/video_effects.h:918
-#: modules/video_filter/gradient.c:74 modules/video_filter/gradient.c:80
+#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:919
+#: modules/video_filter/gradient.c:75 modules/video_filter/gradient.c:81
 msgid "Gradient"
 msgstr "Prijelaz bôja"
 
-#: modules/gui/macosx/extended.m:74
+#: modules/gui/macosx/extended.m:73
 msgid "General editing filters"
 msgstr "Opći filtri obrade"
 
-#: modules/gui/macosx/extended.m:75
+#: modules/gui/macosx/extended.m:74
 msgid "Distortion filters"
 msgstr "Filtri distorcije"
 
-#: modules/gui/macosx/extended.m:76
+#: modules/gui/macosx/extended.m:75
 msgid "Blur"
 msgstr "Zamagljenost"
 
-#: modules/gui/macosx/extended.m:77
+#: modules/gui/macosx/extended.m:76
 msgid "Adds motion blurring to the image"
 msgstr "Dodaje slici zamagljivanje pokreta"
 
-#: modules/gui/macosx/extended.m:79
+#: modules/gui/macosx/extended.m:78
 msgid "Creates several copies of the Video output window"
 msgstr "Stvara razne preslike okna izlazne video slike"
 
-#: modules/gui/macosx/extended.m:81
+#: modules/gui/macosx/extended.m:80
 msgid "Image cropping"
 msgstr "Obrezivanje slike"
 
-#: modules/gui/macosx/extended.m:82
+#: modules/gui/macosx/extended.m:81
 msgid "Crops a defined part of the image"
 msgstr "Obrezuje određeni dio slike"
 
-#: modules/gui/macosx/extended.m:83 modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/macosx/extended.m:82 modules/gui/qt4/ui/video_effects.h:905
 msgid "Invert colors"
 msgstr "Izokrenuti boje"
 
-#: modules/gui/macosx/extended.m:84
+#: modules/gui/macosx/extended.m:83
 msgid "Inverts the colors of the image"
 msgstr "Izokrenuti boje slike"
 
-#: modules/gui/macosx/extended.m:85 modules/video_filter/transform.c:77
+#: modules/gui/macosx/extended.m:84 modules/video_filter/transform.c:77
 msgid "Transformation"
 msgstr "Pretvorba"
 
-#: modules/gui/macosx/extended.m:86
+#: modules/gui/macosx/extended.m:85
 msgid "Rotates or flips the image"
 msgstr "Okretanje ili zakretanje slike"
 
-#: modules/gui/macosx/extended.m:87
+#: modules/gui/macosx/extended.m:86
 msgid "Interactive Zoom"
 msgstr "Interaktivno uvećavanje"
 
-#: modules/gui/macosx/extended.m:88
+#: modules/gui/macosx/extended.m:87
 msgid "Enables an interactive Zoom feature"
 msgstr "Omogućava svojstvo interaktivnog približavanja slike"
 
-#: modules/gui/macosx/extended.m:89
+#: modules/gui/macosx/extended.m:88
 msgid "Volume normalization"
 msgstr "Normalizacija jačine zvuka"
 
-#: modules/gui/macosx/extended.m:90
+#: modules/gui/macosx/extended.m:89
 msgid "Prevents the audio output from going over a predefined value."
 msgstr "Sprječava izlazni zvuk da prijeđe predodređene vrijednosti."
 
-#: modules/gui/macosx/extended.m:92
+#: modules/gui/macosx/extended.m:91
 msgid "Headphone virtualization"
 msgstr "Virtualizacija slušalica"
 
-#: modules/gui/macosx/extended.m:93
+#: modules/gui/macosx/extended.m:92
 msgid "Imitates the effect of surround sound when using headphones."
 msgstr "Oponašanje efekata okruženosti zvukom pri korištenju slušalica."
 
-#: modules/gui/macosx/extended.m:95
+#: modules/gui/macosx/extended.m:94
 msgid "Maximum level"
 msgstr "Najviša razina"
 
-#: modules/gui/macosx/extended.m:96
+#: modules/gui/macosx/extended.m:95
 msgid "Restore Defaults"
 msgstr "Vratiti polazno"
 
-#: modules/gui/macosx/extended.m:103 modules/gui/macosx/macosx.m:58
+#: modules/gui/macosx/extended.m:102 modules/gui/macosx/macosx.m:57
 msgid "Opaqueness"
 msgstr "Neprozirnost"
 
-#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:235
+#: modules/gui/macosx/extended.m:172 modules/gui/macosx/extended.m:234
 msgid "Adjust Image"
 msgstr "Podesiti sliku"
 
-#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:239
+#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:238
 msgid "Video Filter"
 msgstr "Filtar video slike"
 
-#: modules/gui/macosx/extended.m:175 modules/gui/macosx/extended.m:237
+#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:236
 msgid "Audio Filter"
 msgstr "Filtar zvuka"
 
-#: modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/extended.m:518
 msgid "About the video filters"
 msgstr "O video filtrima"
 
-#: modules/gui/macosx/extended.m:528
+#: modules/gui/macosx/extended.m:527
 msgid ""
 "This panel allows on-the-fly selection of various video effects.\n"
 "These filters can be configured individually in the Preferences, in the "
@@ -14469,206 +14176,242 @@ msgstr ""
 msgid "(no item is being played)"
 msgstr "(ne izvodi se ni jedna stavka)"
 
-#: modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:337
+msgid "VLC's last release for your OS is the 0.9 series."
+msgstr "VLC-ovo posljednje izdanje za Vaš OS je ono iz niza 0.9."
+
+#: modules/gui/macosx/intf.m:339
+msgid ""
+"VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
+"security issues."
+msgstr ""
+"VLC-ovo posljednje izdanje za Vaš OS je VLC 0.8.6i, koje je bilo sklono "
+"poznatim sigurnosnim propustima."
+
+#: modules/gui/macosx/intf.m:341
+msgid ""
+"VLC's last release for your OS is VLC 0.7.2, which is highly out of date and "
+"prone to known security issues. We recommend you to update your Mac to a "
+"modern version of Mac OS X."
+msgstr ""
+"VLC-ovo posljednje izdanje za Vaš OS je VLC 0.7.2, koje je već odavno "
+"zastarjelo i sklono poznatim sigurnosnim propustima. Preporučamo Vam da Vaš "
+"Mac nadogradite nekom suvremenijom inačicom sustava Mac OS X."
+
+#: modules/gui/macosx/intf.m:343
+msgid "Your version of Mac OS X is no longer supported"
+msgstr "Vaša inačica Mac OS X-a se više ne podržava"
+
+#: modules/gui/macosx/intf.m:347
+msgid ""
+"VLC media player %s requires Mac OS X 10.5 or higher.\n"
+"\n"
+"%@"
+msgstr ""
+"Medijski izvođač VLC %s iziskuje Mac OS X 10.5 ili više.\n"
+"\n"
+"%@"
+
+#: modules/gui/macosx/intf.m:558
 msgid "Open CrashLog..."
 msgstr "Otvoriti zapisnik rušenja..."
 
-#: modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:559
 msgid "Save this Log..."
 msgstr "Pohraniti ovaj zapisnik..."
 
-#: modules/gui/macosx/intf.m:620
+#: modules/gui/macosx/intf.m:564
 msgid "Check for Update..."
 msgstr "Provjeriti mogućnost dogradnje..."
 
-#: modules/gui/macosx/intf.m:621
+#: modules/gui/macosx/intf.m:565
 msgid "Preferences..."
 msgstr "Prilagodbe..."
 
-#: modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/intf.m:568
 msgid "Services"
 msgstr "Službe"
 
-#: modules/gui/macosx/intf.m:625
+#: modules/gui/macosx/intf.m:569
 msgid "Hide VLC"
 msgstr "Sakriti VLC"
 
-#: modules/gui/macosx/intf.m:626
+#: modules/gui/macosx/intf.m:570
 msgid "Hide Others"
 msgstr "Sakriti ostale"
 
-#: modules/gui/macosx/intf.m:627
+#: modules/gui/macosx/intf.m:571
 msgid "Show All"
 msgstr "Prikazati sve"
 
-#: modules/gui/macosx/intf.m:628
+#: modules/gui/macosx/intf.m:572
 msgid "Quit VLC"
 msgstr "Završiti rad VLC-a"
 
-#: modules/gui/macosx/intf.m:630
+#: modules/gui/macosx/intf.m:574
 msgid "1:File"
 msgstr "1:Datoteka"
 
-#: modules/gui/macosx/intf.m:631 modules/gui/qt4/menus.cpp:311
+#: modules/gui/macosx/intf.m:575 modules/gui/qt4/menus.cpp:308
 msgid "Advanced Open File..."
 msgstr "Napredno otvaranje datoteke..."
 
-#: modules/gui/macosx/intf.m:633
+#: modules/gui/macosx/intf.m:577
 msgid "Open Disc..."
 msgstr "Otvoriti disk..."
 
-#: modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:578
 msgid "Open Network..."
 msgstr "Otvoriti mrežne veze..."
 
-#: modules/gui/macosx/intf.m:635
+#: modules/gui/macosx/intf.m:579
 msgid "Open Capture Device..."
 msgstr "Otvoriti uređaj zahvaćanja..."
 
-#: modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:580
 msgid "Open Recent"
 msgstr "Otvoriti nedavne stavke"
 
-#: modules/gui/macosx/intf.m:637 modules/gui/macosx/intf.m:2756
+#: modules/gui/macosx/intf.m:581 modules/gui/macosx/intf.m:2697
 msgid "Clear Menu"
 msgstr "Očistiti izbornik"
 
-#: modules/gui/macosx/intf.m:638
+#: modules/gui/macosx/intf.m:582
 msgid "Streaming/Exporting Wizard..."
 msgstr "Vodič kroz strujanje/izvažanje"
 
-#: modules/gui/macosx/intf.m:641
+#: modules/gui/macosx/intf.m:585
 msgid "Cut"
 msgstr "Izrezati"
 
-#: modules/gui/macosx/intf.m:642
+#: modules/gui/macosx/intf.m:586
 msgid "Copy"
 msgstr "Preslikati"
 
-#: modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:587
 msgid "Paste"
 msgstr "Umetnuti"
 
-#: modules/gui/macosx/intf.m:647
+#: modules/gui/macosx/intf.m:591
 msgid "Playback"
 msgstr "Izvođenje"
 
-#: modules/gui/macosx/intf.m:669 modules/gui/qt4/menus.cpp:508
+#: modules/gui/macosx/intf.m:612 modules/gui/qt4/menus.cpp:503
 msgid "Increase Volume"
 msgstr "Povisiti jačinu zvuka"
 
-#: modules/gui/macosx/intf.m:670 modules/gui/qt4/menus.cpp:511
+#: modules/gui/macosx/intf.m:613 modules/gui/qt4/menus.cpp:506
 msgid "Decrease Volume"
 msgstr "Sniziti jačinu zvuka"
 
-#: modules/gui/macosx/intf.m:695 modules/gui/macosx/intf.m:696
-#: modules/gui/macosx/simple_prefs.m:288 modules/gui/macosx/vout.m:209
+#: modules/gui/macosx/intf.m:638 modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/simple_prefs.m:280 modules/gui/macosx/vout.m:202
 msgid "Fullscreen Video Device"
 msgstr "Uređaj prikaza slike preko cijelog zaslona"
 
-#: modules/gui/macosx/intf.m:705
+#: modules/gui/macosx/intf.m:645 modules/gui/macosx/intf.m:646
+#: modules/video_filter/postproc.c:189
+msgid "Post processing"
+msgstr "Završna obrada"
+
+#: modules/gui/macosx/intf.m:648
 msgid "Transparent"
 msgstr "Prozirno"
 
-#: modules/gui/macosx/intf.m:713
+#: modules/gui/macosx/intf.m:656
 msgid "Minimize Window"
 msgstr "Minimizirati okno"
 
-#: modules/gui/macosx/intf.m:714
+#: modules/gui/macosx/intf.m:657
 msgid "Close Window"
 msgstr "Zatvoriti okno"
 
-#: modules/gui/macosx/intf.m:715
-#, fuzzy
-msgid "Player..."
-msgstr "[Medijski izvođač]"
-
-#: modules/gui/macosx/intf.m:716
+#: modules/gui/macosx/intf.m:658
 msgid "Controller..."
 msgstr "Nadglednik..."
 
-#: modules/gui/macosx/intf.m:717
+#: modules/gui/macosx/intf.m:659
 msgid "Equalizer..."
 msgstr "Ujednačivač..."
 
-#: modules/gui/macosx/intf.m:718
+#: modules/gui/macosx/intf.m:660
 msgid "Extended Controls..."
 msgstr "Proširena upravljanja..."
 
-#: modules/gui/macosx/intf.m:719
+#: modules/gui/macosx/intf.m:661
 msgid "Bookmarks..."
 msgstr "Straničnici..."
 
-#: modules/gui/macosx/intf.m:720
+#: modules/gui/macosx/intf.m:662
 msgid "Playlist..."
 msgstr "Spiskovi izvođenja..."
 
-#: modules/gui/macosx/intf.m:721 modules/gui/macosx/playlist.m:477
+#: modules/gui/macosx/intf.m:663 modules/gui/macosx/playlist.m:440
 msgid "Media Information..."
 msgstr "Informacija o mediju..."
 
-#: modules/gui/macosx/intf.m:722
+#: modules/gui/macosx/intf.m:664
 msgid "Messages..."
 msgstr "Dojave..."
 
-#: modules/gui/macosx/intf.m:723
+#: modules/gui/macosx/intf.m:665
 msgid "Errors and Warnings..."
 msgstr "Pogreške i upozorenja..."
 
-#: modules/gui/macosx/intf.m:725
+#: modules/gui/macosx/intf.m:667
 msgid "Bring All to Front"
 msgstr "Staviti sve u prvi plan"
 
-#: modules/gui/macosx/intf.m:727 modules/gui/qt4/dialogs/help.cpp:55
-#: modules/gui/qt4/menus.cpp:826
+#: modules/gui/macosx/intf.m:669 modules/gui/qt4/dialogs/help.cpp:55
+#: modules/gui/qt4/menus.cpp:820
 msgid "Help"
 msgstr "Pomoć"
 
-#: modules/gui/macosx/intf.m:728
+#: modules/gui/macosx/intf.m:670
 msgid "VLC media player Help..."
 msgstr "Pomoć korisnicima izvođača medija VLC..."
 
-#: modules/gui/macosx/intf.m:729
+#: modules/gui/macosx/intf.m:671
 msgid "ReadMe / FAQ..."
 msgstr "PročitajMe/ČPP..."
 
-#: modules/gui/macosx/intf.m:731
+#: modules/gui/macosx/intf.m:673
 msgid "Online Documentation..."
 msgstr "Dokumentacija putem mreže..."
 
-#: modules/gui/macosx/intf.m:732
+#: modules/gui/macosx/intf.m:674
 msgid "VideoLAN Website..."
 msgstr "Mrežno mjesto VideoLAN-a..."
 
-#: modules/gui/macosx/intf.m:733
+#: modules/gui/macosx/intf.m:675
 msgid "Make a donation..."
 msgstr "Darujte prilog..."
 
-#: modules/gui/macosx/intf.m:734
+#: modules/gui/macosx/intf.m:676
 msgid "Online Forum..."
 msgstr "Forum putem mreže..."
 
-#: modules/gui/macosx/intf.m:748
+#: modules/gui/macosx/intf.m:690
 msgid "Volume Up"
 msgstr "Pojačavanje"
 
-#: modules/gui/macosx/intf.m:749
+#: modules/gui/macosx/intf.m:691
 msgid "Volume Down"
 msgstr "Smanjivanje"
 
-#: modules/gui/macosx/intf.m:755
+#: modules/gui/macosx/intf.m:697
 msgid "Send"
 msgstr "Poslati"
 
-#: modules/gui/macosx/intf.m:756
+#: modules/gui/macosx/intf.m:698
 msgid "Don't Send"
 msgstr "Ne poslati"
 
-#: modules/gui/macosx/intf.m:757 modules/gui/macosx/intf.m:758
+#: modules/gui/macosx/intf.m:699 modules/gui/macosx/intf.m:700
 msgid "VLC crashed previously"
 msgstr "VLC se prethodno srušio"
 
-#: modules/gui/macosx/intf.m:759
+#: modules/gui/macosx/intf.m:701
 msgid ""
 "Do you want to send details on the crash to VLC's development team?\n"
 "\n"
@@ -14682,12 +14425,12 @@ msgstr ""
 "pada programa, kao i druge korisne podatke: poveznicu za preuzimanje uzorka "
 "datoteke, adresu tôka mrežnog strujanja, ..."
 
-#: modules/gui/macosx/intf.m:760
+#: modules/gui/macosx/intf.m:702
 msgid "I agree to be possibly contacted about this bugreport."
 msgstr ""
 "Suglasan sam s mogućnošću da budem oslovljen glede ovog izvješća o pogreški."
 
-#: modules/gui/macosx/intf.m:761
+#: modules/gui/macosx/intf.m:703
 msgid ""
 "Only your default E-Mail address will be submitted, including no further "
 "information."
@@ -14695,51 +14438,68 @@ msgstr ""
 "Bit će proslijeđena samo Vaša polazna adresa e-pošte, koja ne uključuje bilo "
 "kakve daljnje podatke."
 
-#: modules/gui/macosx/intf.m:1841
+#: modules/gui/macosx/intf.m:1756
 #, c-format
 msgid "Volume: %d%%"
 msgstr "Jakost zvuka: %d%%"
 
-#: modules/gui/macosx/intf.m:2347
+#: modules/gui/macosx/intf.m:2172
+msgid "Update check failed"
+msgstr "Provjera raspoloživosti nadogradnji nije uspjela"
+
+#: modules/gui/macosx/intf.m:2172
+msgid "Checking for updates was not enabled in this build."
+msgstr ""
+"Provjera raspoloživosti dogradnji nije bila uključena u gradnju ove inačice."
+
+#: modules/gui/macosx/intf.m:2279
+msgid "Crash Report successfully sent"
+msgstr "Izvješće o padu programa je uspješno poslano"
+
+#: modules/gui/macosx/intf.m:2280
+msgid "Thanks for your report!"
+msgstr "Hvala za Vaše izvješće!"
+
+#: modules/gui/macosx/intf.m:2288
 msgid "Error when sending the Crash Report"
 msgstr "Pogreška tijekom slanja izvješća o padu programa"
 
-#: modules/gui/macosx/intf.m:2438
+#: modules/gui/macosx/intf.m:2379
 msgid "No CrashLog found"
 msgstr "Zapisnik o padu programa nije pronađen"
 
-#: modules/gui/macosx/intf.m:2438 modules/gui/macosx/prefs.m:226
-#: modules/gui/macosx/simple_prefs.m:692
+#: modules/gui/macosx/intf.m:2379 modules/gui/macosx/prefs.m:207
+#: modules/gui/macosx/simple_prefs.m:620
 msgid "Continue"
 msgstr "Nastaviti"
 
-#: modules/gui/macosx/intf.m:2438
+#: modules/gui/macosx/intf.m:2379
 msgid "Couldn't find any trace of a previous crash."
 msgstr "Nije mogao biti pronađen nikakav trag prethodnih padova."
 
-#: modules/gui/macosx/intf.m:2465
+#: modules/gui/macosx/intf.m:2406
 msgid "Remove old preferences?"
 msgstr "Ukloniti stare prilagodbe?"
 
-#: modules/gui/macosx/intf.m:2466
+#: modules/gui/macosx/intf.m:2407
 msgid "We just found an older version of VLC's preferences files."
 msgstr ""
 "Upravo smo pronašli jednu stariju inačicu VLC-ovih prilagodbenih datoteka."
 
-#: modules/gui/macosx/intf.m:2467
+#: modules/gui/macosx/intf.m:2408
 msgid "Move To Trash and Relaunch VLC"
 msgstr "Maknuti u koš za otpatke i ponovno pokrenuti VLC"
 
-#: modules/gui/macosx/intf.m:2601
+#: modules/gui/macosx/intf.m:2542
 #, c-format
 msgid "VLC Debug Log (%s).rtfd"
 msgstr "Zapisnik ispravaka VLC-a (%s).rtfd"
 
-#: modules/gui/macosx/macosx.m:53
+#: modules/gui/macosx/macosx.m:52
 msgid "Video device"
 msgstr "Video uređaj"
 
-#: modules/gui/macosx/macosx.m:54
+#: modules/gui/macosx/macosx.m:53
 msgid ""
 "Number of the screen to use by default to display videos in 'fullscreen'. "
 "The screen number correspondance can be found in the video device selection "
@@ -14749,7 +14509,7 @@ msgstr ""
 "slike. Odgovarajući broj zaslona može se pronaći u izborniku odabira uređaja "
 "slike."
 
-#: modules/gui/macosx/macosx.m:59
+#: modules/gui/macosx/macosx.m:58
 msgid ""
 "Set the transparency of the video output. 1 is non-transparent (default) 0 "
 "is fully transparent."
@@ -14757,11 +14517,11 @@ msgstr ""
 "Postavljanje prozirnosti izlazne video slike. 1 je neprozirno (polazno) 0 je "
 "posve prozirno."
 
-#: modules/gui/macosx/macosx.m:62
+#: modules/gui/macosx/macosx.m:61
 msgid "Stretch video to fill window"
 msgstr "Sliku razapeti tako da ispuni okno"
 
-#: modules/gui/macosx/macosx.m:63
+#: modules/gui/macosx/macosx.m:62
 msgid ""
 "Stretch the video to fill the entire window when resizing the video instead "
 "of keeping the aspect ratio and displaying black borders."
@@ -14769,21 +14529,21 @@ msgstr ""
 "Razapinje video sliku, kako bi ispunila cijelo okno, umjesto zadržavanja "
 "bočnih omjera i prikazivanja crnih rubova."
 
-#: modules/gui/macosx/macosx.m:67
+#: modules/gui/macosx/macosx.m:66
 msgid "Black screens in fullscreen"
 msgstr "Crni zasloni u cjelozaslonskom prikazu"
 
-#: modules/gui/macosx/macosx.m:68
+#: modules/gui/macosx/macosx.m:67
 msgid "In fullscreen mode, keep screen where there is no video displayed black"
 msgstr ""
 "U načinu prikaza preko cijelog zaslona, zadržati crnima zaslone na kojima se "
 "ne prikazuje video slika"
 
-#: modules/gui/macosx/macosx.m:71
+#: modules/gui/macosx/macosx.m:70
 msgid "Use as Desktop Background"
 msgstr "Koristiti kao pozadinu radne plohe"
 
-#: modules/gui/macosx/macosx.m:72
+#: modules/gui/macosx/macosx.m:71
 msgid ""
 "Use the video as the Desktop Background Desktop icons cannot be interacted "
 "with in this mode."
@@ -14791,29 +14551,29 @@ msgstr ""
 "Video sliku koristiti kao pozadinu radne plohe. U tom načinu prikaza se ne "
 "može rukovati ikonama s radne plohe."
 
-#: modules/gui/macosx/macosx.m:75
+#: modules/gui/macosx/macosx.m:74
 msgid "Show Fullscreen controller"
 msgstr "Prikazati nadzornik cjelozaslonskog prikaza"
 
-#: modules/gui/macosx/macosx.m:76
+#: modules/gui/macosx/macosx.m:75
 msgid "Shows a lucent controller when moving the mouse in fullscreen mode."
 msgstr ""
 "Prikazuje svjetleći nadzornik upravljanja kada u prikazu preko cijelog "
 "zaslona pomjerite miš."
 
-#: modules/gui/macosx/macosx.m:79
+#: modules/gui/macosx/macosx.m:78
 msgid "Auto-playback of new items"
 msgstr "Automatsko izvođenje nove stavke"
 
-#: modules/gui/macosx/macosx.m:80
+#: modules/gui/macosx/macosx.m:79
 msgid "Start playback of new items immediately once they were added."
 msgstr "Izvedbu novih stavki započinjati neposredno nakon što su bile dodane."
 
-#: modules/gui/macosx/macosx.m:83
+#: modules/gui/macosx/macosx.m:82
 msgid "Keep Recent Items"
 msgstr "Zadržati nedavne stavke"
 
-#: modules/gui/macosx/macosx.m:84
+#: modules/gui/macosx/macosx.m:83
 msgid ""
 "By default, VLC keeps a list of the last 10 items. This feature can be "
 "disabled here."
@@ -14821,11 +14581,11 @@ msgstr ""
 "Polazno VLC čuva spisak posljednjih 10 stavki. To svojstvo može biti ovdje "
 "isključeno."
 
-#: modules/gui/macosx/macosx.m:87
+#: modules/gui/macosx/macosx.m:86
 msgid "Keep current Equalizer settings"
 msgstr "Zadržati tekuće postavke ujednačivača"
 
-#: modules/gui/macosx/macosx.m:88
+#: modules/gui/macosx/macosx.m:87
 msgid ""
 "By default, VLC keeps the last equalizer settings before termination. This "
 "feature can be disabled here."
@@ -14833,46 +14593,15 @@ msgstr ""
 "VLC polazno prije isteka zadržava posljednje postavke izjednačivača. To "
 "svojstvo može biti ovdje isključeno."
 
-#: modules/gui/macosx/macosx.m:91 modules/gui/macosx/simple_prefs.m:268
-msgid "Control playback with the Apple Remote"
-msgstr "Izvođenje nadzirati pomoću Apple Remote"
-
-#: modules/gui/macosx/macosx.m:92
-msgid "By default, VLC can be remotely controlled with the Apple Remote."
-msgstr "VLC-om se polazno može daljinski upravljati pomoću Apple Remote."
-
-#: modules/gui/macosx/macosx.m:94 modules/gui/macosx/simple_prefs.m:269
-msgid "Control playback with media keys"
-msgstr "Izvođenje nadzirati pomoću"
-
-#: modules/gui/macosx/macosx.m:95
-msgid ""
-"By default, VLC can be controlled using the media keys on modern Apple "
-"keyboards."
-msgstr ""
-"VLC-om se polazno može upravljati uporabom medijskih tipki suvremenih "
-"tipkovnica tvrtke Apple."
-
-#: modules/gui/macosx/macosx.m:98
-msgid "Use media key control when VLC is in background"
-msgstr "Koristiti upravljanje medijskim tipkama kada je VLC u pozadini"
-
-#: modules/gui/macosx/macosx.m:99
-msgid ""
-"By default, VLC will accept media key events also when being in background."
-msgstr ""
-"VLC će polazno prihvaćati događanja medijskih tipki i onda, kada se nalazi u "
-"pozadini."
-
-#: modules/gui/macosx/macosx.m:103
+#: modules/gui/macosx/macosx.m:91
 msgid "Mac OS X interface"
 msgstr "Sučelje za Mac OS X"
 
-#: modules/gui/macosx/open.m:51
+#: modules/gui/macosx/open.m:49
 msgid "No device connected"
 msgstr "Ni jedan uređaj nije priključen"
 
-#: modules/gui/macosx/open.m:52
+#: modules/gui/macosx/open.m:50
 msgid ""
 "VLC could not detect any EyeTV compatible device.\n"
 "\n"
@@ -14884,81 +14613,74 @@ msgstr ""
 "Provjerite vezu s uređajem, uvjerite se da je instalirana najnovija inačica "
 "EyeTV pa zatim pokušajte opet."
 
-#: modules/gui/macosx/open.m:172
+#: modules/gui/macosx/open.m:163
 msgid "Open Source"
 msgstr "Otvoriti izvor"
 
-#: modules/gui/macosx/open.m:173 modules/gui/wince/open.cpp:132
+#: modules/gui/macosx/open.m:164 modules/gui/wince/open.cpp:132
 msgid "Media Resource Locator (MRL)"
 msgstr "Pronalazač medijskog izvorišta (MRL)"
 
-#: modules/gui/macosx/open.m:181 modules/gui/macosx/open.m:424
-#: modules/gui/macosx/open.m:463
+#: modules/gui/macosx/open.m:172 modules/gui/macosx/open.m:409
+#: modules/gui/macosx/open.m:448
 msgid "Capture"
 msgstr "Zahvatiti"
 
-#: modules/gui/macosx/open.m:183 modules/gui/macosx/open.m:192
-#: modules/gui/macosx/open.m:308 modules/gui/macosx/output.m:145
-#: modules/gui/macosx/prefs_widgets.m:1181
-#: modules/gui/macosx/simple_prefs.m:296
-#: modules/gui/qt4/components/preferences_widgets.cpp:285
-#: modules/gui/qt4/components/simple_preferences.cpp:255
+#: modules/gui/macosx/open.m:174 modules/gui/macosx/open.m:180
+#: modules/gui/macosx/open.m:295 modules/gui/macosx/output.m:145
+#: modules/gui/macosx/prefs_widgets.m:1149
+#: modules/gui/macosx/simple_prefs.m:288
+#: modules/gui/qt4/components/preferences_widgets.cpp:264
+#: modules/gui/qt4/components/simple_preferences.cpp:245
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:98
-#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:303
-#: modules/gui/qt4/ui/open_file.h:232 modules/gui/qt4/ui/sprefs_audio.h:430
-#: modules/gui/qt4/ui/sprefs_input.h:304 modules/gui/qt4/ui/sprefs_input.h:308
-#: modules/gui/qt4/ui/sprefs_video.h:296
-#: modules/gui/wince/preferences_widgets.cpp:507
+#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:300
+#: modules/gui/qt4/ui/open_file.h:217 modules/gui/qt4/ui/sprefs_audio.h:347
+#: modules/gui/qt4/ui/sprefs_input.h:237 modules/gui/qt4/ui/sprefs_input.h:239
+#: modules/gui/qt4/ui/sprefs_interface.h:338
+#: modules/gui/qt4/ui/sprefs_subtitles.h:218
+#: modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/wince/preferences_widgets.cpp:510
 msgid "Browse..."
 msgstr "Pregledati..."
 
-#: modules/gui/macosx/open.m:184
+#: modules/gui/macosx/open.m:175
 msgid "Treat as a pipe rather than as a file"
 msgstr "Obrađivati kao cijev a ne kao datoteku"
 
-#: modules/gui/macosx/open.m:185
-msgid "Play another media synchronously"
-msgstr "Istovremeno izvoditi i druge medije"
-
-#: modules/gui/macosx/open.m:186 modules/gui/macosx/simple_prefs.m:277
-#: modules/gui/macosx/wizard.m:346 modules/gui/macosx/wizard.m:414
-#: modules/gui/qt4/ui/sprefs_interface.h:381
-msgid "Choose..."
-msgstr "Birati..."
-
-#: modules/gui/macosx/open.m:189
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/macosx/open.m:177
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "Naziv uređaja"
 
-#: modules/gui/macosx/open.m:193 modules/gui/qt4/ui/open_disk.h:301
+#: modules/gui/macosx/open.m:181 modules/gui/qt4/ui/open_disk.h:298
 msgid "No DVD menus"
 msgstr "Ne koristiti izbornike DVD-a"
 
-#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:626
+#: modules/gui/macosx/open.m:183
 msgid "VIDEO_TS folder"
 msgstr "Mapa VIDEO_TS"
 
-#: modules/gui/macosx/open.m:196 modules/gui/macosx/open.m:739
-#: modules/gui/qt4/ui/open_disk.h:293
+#: modules/gui/macosx/open.m:184 modules/gui/macosx/open.m:699
+#: modules/gui/qt4/ui/open_disk.h:292
 msgid "DVD"
 msgstr "DVD"
 
-#: modules/gui/macosx/open.m:201
+#: modules/gui/macosx/open.m:189
 msgid "IP Address"
 msgstr "IP-adresa"
 
-#: modules/gui/macosx/open.m:204
+#: modules/gui/macosx/open.m:192
+#, fuzzy
 msgid ""
-"To Open a usual network stream (HTTP, RTSP, RTMP, MMS, FTP, etc.), just "
-"enter the URL in the field above. If you want to open a RTP or UDP stream, "
-"press the button below."
+"To Open a usual network stream (HTTP, RTSP, MMS, FTP, etc.), just enter the "
+"URL in the field above. If you want to open a RTP or UDP stream, press the "
+"button below."
 msgstr ""
 "Za otvaranje običnog mrežnog strujanja (HTTP, RTSP, MMS, FTP, itd.), samo "
 "unesite mrežnu adresu u gornje polje. Ukoliko pak želite otvoriti neko "
 "strujanje RTP-a ili UDP-a, stisnite donji gumb."
 
-#: modules/gui/macosx/open.m:205
+#: modules/gui/macosx/open.m:193
 msgid ""
 "If you want to open a multicast stream, enter the respective IP address "
 "given by the stream provider. In unicast mode, VLC will use your machine's "
@@ -14974,83 +14696,83 @@ msgstr ""
 "Za otvaranje strujanja pomoću nekog drugog protokola, samo pritisnite "
 "Odustati kako bi zatvorili ovaj predložak."
 
-#: modules/gui/macosx/open.m:208
+#: modules/gui/macosx/open.m:196
 msgid "Open RTP/UDP Stream"
 msgstr "Otvoriti tok strujanja RTP/UDP"
 
-#: modules/gui/macosx/open.m:210 modules/gui/qt4/ui/open_net.h:124
+#: modules/gui/macosx/open.m:198 modules/gui/qt4/ui/open_net.h:121
 msgid "Protocol"
 msgstr "Protokol"
 
-#: modules/gui/macosx/open.m:211 modules/gui/macosx/output.m:146
+#: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
-#: modules/gui/qt4/ui/open_net.h:130
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
+#: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "Adresa"
 
-#: modules/gui/macosx/open.m:213 modules/gui/macosx/open.m:849
-#: modules/gui/macosx/open.m:913
+#: modules/gui/macosx/open.m:201 modules/gui/macosx/open.m:809
+#: modules/gui/macosx/open.m:873
 msgid "Unicast"
 msgstr "Pojedinačno slanje"
 
-#: modules/gui/macosx/open.m:214 modules/gui/macosx/open.m:864
-#: modules/gui/macosx/open.m:928
+#: modules/gui/macosx/open.m:202 modules/gui/macosx/open.m:824
+#: modules/gui/macosx/open.m:888
 msgid "Multicast"
 msgstr "Skupno slanje"
 
-#: modules/gui/macosx/open.m:225
+#: modules/gui/macosx/open.m:213
 msgid "Screen Capture Input"
 msgstr "Ulaz zahvaćanja slike zaslona"
 
-#: modules/gui/macosx/open.m:226
+#: modules/gui/macosx/open.m:214
 msgid "This facility allows you to process your screen's output."
 msgstr "Ovo pomagalo Vam omogućava obrađivati izlazni sadržaj Vašeg zaslona."
 
-#: modules/gui/macosx/open.m:227
+#: modules/gui/macosx/open.m:215
 msgid "Frames per Second:"
 msgstr "Kadrova u sekundi:"
 
-#: modules/gui/macosx/open.m:228
+#: modules/gui/macosx/open.m:216
 msgid "Subscreen left:"
 msgstr "Podzaslon lijevo:"
 
-#: modules/gui/macosx/open.m:229
+#: modules/gui/macosx/open.m:217
 msgid "Subscreen top:"
 msgstr "Vrh podzaslona:"
 
-#: modules/gui/macosx/open.m:230
+#: modules/gui/macosx/open.m:218
 msgid "Subscreen width:"
 msgstr "Širina podzaslona:"
 
-#: modules/gui/macosx/open.m:231
+#: modules/gui/macosx/open.m:219
 msgid "Subscreen height:"
 msgstr "Visina podzaslona:"
 
-#: modules/gui/macosx/open.m:233
+#: modules/gui/macosx/open.m:220
 msgid "Current channel:"
 msgstr "Tekući kanal:"
 
-#: modules/gui/macosx/open.m:234
+#: modules/gui/macosx/open.m:221
 msgid "Previous Channel"
 msgstr "Prethodni kanal"
 
-#: modules/gui/macosx/open.m:235
+#: modules/gui/macosx/open.m:222
 msgid "Next Channel"
 msgstr "Slijedeći kanal"
 
-#: modules/gui/macosx/open.m:236 modules/gui/macosx/open.m:1130
+#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:1090
 msgid "Retrieving Channel Info..."
 msgstr "Dobavljanje podataka o kanalu..."
 
-#: modules/gui/macosx/open.m:237
+#: modules/gui/macosx/open.m:224
 msgid "EyeTV is not launched"
 msgstr "EyeTV nije pokrenut"
 
-#: modules/gui/macosx/open.m:238
+#: modules/gui/macosx/open.m:225
 msgid ""
 "VLC could not connect to EyeTV.\n"
 "Make sure that you installed VLC's EyeTV plugin."
@@ -15058,69 +14780,74 @@ msgstr ""
 "VLC se nije mogao povezati s EyeTV-om.\n"
 "Uvjerite se jeste li instalirali VLC-ov priključak EyeTV-a."
 
-#: modules/gui/macosx/open.m:239
+#: modules/gui/macosx/open.m:226
 msgid "Launch EyeTV now"
 msgstr "Odmah pokrenuti EyeTV "
 
-#: modules/gui/macosx/open.m:240
+#: modules/gui/macosx/open.m:227
 msgid "Download Plugin"
 msgstr "Preuzeti priključak"
 
-#: modules/gui/macosx/open.m:306
+#: modules/gui/macosx/open.m:293
 msgid "Load subtitles file:"
 msgstr "Učitati datoteku podnaslova:"
 
-#: modules/gui/macosx/open.m:307 modules/gui/macosx/output.m:137
+#: modules/gui/macosx/open.m:294 modules/gui/macosx/output.m:137
 msgid "Settings..."
 msgstr "Postavke..."
 
-#: modules/gui/macosx/open.m:309
+#: modules/gui/macosx/open.m:296
 msgid "Override parametters"
 msgstr "Parametri nadomještanja"
 
-#: modules/gui/macosx/open.m:310 modules/stream_out/bridge.c:51
-#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:155
+#: modules/gui/macosx/open.m:297 modules/stream_out/bridge.c:51
+#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:156
 msgid "Delay"
 msgstr "Zaostajanje"
 
-#: modules/gui/macosx/open.m:312
+#: modules/gui/macosx/open.m:299
 msgid "FPS"
 msgstr "FPS"
 
-#: modules/gui/macosx/open.m:314
+#: modules/gui/macosx/open.m:301
 msgid "Subtitles encoding"
 msgstr "Kodiranje podnaslova"
 
-#: modules/gui/macosx/open.m:316 modules/gui/qt4/ui/sprefs_subtitles.h:210
+#: modules/gui/macosx/open.m:303 modules/gui/qt4/ui/sprefs_subtitles.h:217
 msgid "Font size"
 msgstr "Veličina fonta"
 
-#: modules/gui/macosx/open.m:318
+#: modules/gui/macosx/open.m:305
 msgid "Subtitles alignment"
 msgstr "Usmjerenje podnaslova"
 
-#: modules/gui/macosx/open.m:321
+#: modules/gui/macosx/open.m:308
 msgid "Font Properties"
 msgstr "Svojstva fonta"
 
-#: modules/gui/macosx/open.m:322
+#: modules/gui/macosx/open.m:309
 msgid "Subtitle File"
 msgstr "Datoteka podnaslova"
 
-#: modules/gui/macosx/open.m:674 modules/gui/macosx/open.m:726
-#: modules/gui/macosx/open.m:734 modules/gui/macosx/open.m:742
+#: modules/gui/macosx/open.m:586
+#, fuzzy
+msgid "VIDEO_TS directory"
+msgstr "Otvoriti mapu VIDEO_TS-a"
+
+#: modules/gui/macosx/open.m:634 modules/gui/macosx/open.m:686
+#: modules/gui/macosx/open.m:694 modules/gui/macosx/open.m:702
 msgid "No %@s found"
 msgstr "No %@s found"
 
-#: modules/gui/macosx/open.m:778
+#: modules/gui/macosx/open.m:738
 msgid "Open VIDEO_TS Directory"
 msgstr "Otvoriti mapu VIDEO_TS-a"
 
-#: modules/gui/macosx/open.m:1033
+#: modules/gui/macosx/open.m:993
 msgid "iSight Capture Input"
 msgstr "Ulaz zahvaćanja iSighta"
 
-#: modules/gui/macosx/open.m:1034
+#: modules/gui/macosx/open.m:994
 msgid ""
 "This facility allows you to process your iSight's input signal.\n"
 "\n"
@@ -15136,11 +14863,11 @@ msgstr ""
 "\n"
 "Snimanje zvuka uživo se ne podržava."
 
-#: modules/gui/macosx/open.m:1136
+#: modules/gui/macosx/open.m:1096
 msgid "Composite input"
 msgstr "Kompozitni ulaz"
 
-#: modules/gui/macosx/open.m:1139
+#: modules/gui/macosx/open.m:1099
 msgid "S-Video input"
 msgstr "Ulaz za S-Video"
 
@@ -15161,7 +14888,7 @@ msgstr "Strujanje prikazati mjesno"
 msgid "Stream"
 msgstr "Strujanje"
 
-#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:89
+#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:88
 msgid "Dump raw input"
 msgstr "Odlagalište ulazne slike raw"
 
@@ -15169,7 +14896,7 @@ msgstr "Odlagalište ulazne slike raw"
 msgid "Encapsulation Method"
 msgstr "Način učahurivanja"
 
-#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:340
+#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:341
 msgid "Transcoding options"
 msgstr "Mogućnosti prekodiranja"
 
@@ -15186,7 +14913,7 @@ msgstr "Stupnjevanje"
 msgid "Stream Announcing"
 msgstr "Objavljivanje strujanja"
 
-#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:348
+#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:349
 msgid "SAP announce"
 msgstr "Objava SAP-a"
 
@@ -15214,198 +14941,206 @@ msgstr "SDP URL"
 msgid "Save File"
 msgstr "Pohraniti datoteku"
 
-#: modules/gui/macosx/playlist.m:135 modules/gui/macosx/playlist.m:139
-#: modules/gui/macosx/wizard.m:350 modules/gui/wince/playlist.cpp:686
-#: modules/mux/asf.c:54
+#: modules/gui/macosx/playlist.m:129 modules/gui/macosx/wizard.m:350
+#: modules/gui/wince/playlist.cpp:686 modules/mux/asf.c:54
 msgid "Author"
 msgstr "Autor"
 
-#: modules/gui/macosx/playlist.m:472
+#: modules/gui/macosx/playlist.m:435
 msgid "Save Playlist..."
 msgstr "Pohraniti spisak izvođenja..."
 
-#: modules/gui/macosx/playlist.m:475
+#: modules/gui/macosx/playlist.m:438
 msgid "Expand Node"
 msgstr "Raširiti čvor"
 
-#: modules/gui/macosx/playlist.m:478
+#: modules/gui/macosx/playlist.m:441
 msgid "Download Cover Art"
 msgstr "Preuzeti omotnu ilustraciju"
 
-#: modules/gui/macosx/playlist.m:479
+#: modules/gui/macosx/playlist.m:442
 msgid "Fetch Meta Data"
 msgstr "Pribavljanje metapodataka"
 
-#: modules/gui/macosx/playlist.m:480 modules/gui/macosx/playlist.m:481
+#: modules/gui/macosx/playlist.m:443 modules/gui/macosx/playlist.m:444
 msgid "Reveal in Finder"
 msgstr "Obznaniti u Pronalazaču"
 
-#: modules/gui/macosx/playlist.m:483
+#: modules/gui/macosx/playlist.m:446
 msgid "Sort Node by Name"
 msgstr "Čvor razvrstati prema nazivu"
 
-#: modules/gui/macosx/playlist.m:484
+#: modules/gui/macosx/playlist.m:447
 msgid "Sort Node by Author"
 msgstr "Čvor razvrstati prema autoru"
 
-#: modules/gui/macosx/playlist.m:487 modules/gui/macosx/playlist.m:488
-#: modules/gui/macosx/playlist.m:546 modules/gui/macosx/playlist.m:547
-#: modules/gui/macosx/playlist.m:1606 modules/gui/macosx/playlist.m:1607
+#: modules/gui/macosx/playlist.m:450 modules/gui/macosx/playlist.m:490
+#: modules/gui/macosx/playlist.m:1490
 msgid "No items in the playlist"
 msgstr "U spisku izvođenja nema stavki"
 
-#: modules/gui/macosx/playlist.m:490 modules/gui/macosx/playlist.m:491
+#: modules/gui/macosx/playlist.m:452
 msgid "Search in Playlist"
 msgstr "Tržiti u spisku izvođenja"
 
-#: modules/gui/macosx/playlist.m:492
+#: modules/gui/macosx/playlist.m:453
 msgid "Add Folder to Playlist"
 msgstr "Mapu dodati u spisak izvođenja"
 
-#: modules/gui/macosx/playlist.m:494
+#: modules/gui/macosx/playlist.m:455
 msgid "File Format:"
 msgstr "Format datoteke:"
 
-#: modules/gui/macosx/playlist.m:495
+#: modules/gui/macosx/playlist.m:456
 msgid "Extended M3U"
 msgstr "Prošireni M3U"
 
-#: modules/gui/macosx/playlist.m:496
+#: modules/gui/macosx/playlist.m:457
 msgid "XML Shareable Playlist Format (XSPF)"
 msgstr "Format djeljivog spiska izvođenja u XML-u (XSPF)"
 
-#: modules/gui/macosx/playlist.m:497
+#: modules/gui/macosx/playlist.m:458
 msgid "HTML Playlist"
 msgstr "Spisak izvođenja u HTML-u"
 
-#: modules/gui/macosx/playlist.m:536 modules/gui/macosx/playlist.m:539
-#: modules/gui/macosx/playlist.m:1596 modules/gui/macosx/playlist.m:1599
-#: modules/gui/macosx/wizard.m:1367
+#: modules/gui/macosx/playlist.m:484 modules/gui/macosx/playlist.m:1483
+#: modules/gui/macosx/wizard.m:1368
 #, c-format
 msgid "%i items"
 msgstr "%i stavki"
 
-#: modules/gui/macosx/playlist.m:551 modules/gui/macosx/playlist.m:552
-#: modules/gui/macosx/playlist.m:1611 modules/gui/macosx/playlist.m:1612
+#: modules/gui/macosx/playlist.m:492 modules/gui/macosx/playlist.m:1494
 msgid "1 item"
 msgstr "1 stavka"
 
-#: modules/gui/macosx/playlist.m:769
+#: modules/gui/macosx/playlist.m:708
 msgid "Save Playlist"
 msgstr "Pohraniti spisak izvođenja"
 
-#: modules/gui/macosx/playlist.m:1324 modules/gui/ncurses.c:1759
+#: modules/gui/macosx/playlist.m:1227 modules/gui/ncurses.c:1763
 msgid "Meta-information"
 msgstr "Meta-informacije"
 
-#: modules/gui/macosx/playlist.m:1575
+#: modules/gui/macosx/playlist.m:1462
 msgid "Empty Folder"
 msgstr "Prazna mapa"
 
-#: modules/gui/macosx/playlistinfo.m:74
+#: modules/gui/macosx/playlistinfo.m:73
 #: modules/gui/qt4/dialogs/mediainfo.cpp:50
 msgid "Media Information"
 msgstr "Informacija o mediju"
 
-#: modules/gui/macosx/playlistinfo.m:75
+#: modules/gui/macosx/playlistinfo.m:74
 msgid "Location"
 msgstr "Lokacija"
 
-#: modules/gui/macosx/playlistinfo.m:78
+#: modules/gui/macosx/playlistinfo.m:77
 msgid "Save Metadata"
 msgstr "Pohraniti metapodatke"
 
-#: modules/gui/macosx/playlistinfo.m:80 modules/gui/wince/playlist.cpp:686
-#: modules/visualization/visual/visual.c:118
+#: modules/gui/macosx/playlistinfo.m:79 modules/gui/wince/playlist.cpp:686
+#: modules/visualization/visual/visual.c:116
 msgid "General"
 msgstr "Općenito"
 
-#: modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/macosx/playlistinfo.m:80
 msgid "Codec Details"
 msgstr "Pojedinosti kôdeka"
 
-#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/macosx/playlistinfo.m:97
+#: modules/gui/qt4/components/info_panels.cpp:522
 msgid "Read at media"
 msgstr "Učitano s medija"
 
-#: modules/gui/macosx/playlistinfo.m:99
-#: modules/gui/qt4/components/info_panels.cpp:515
+#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/qt4/components/info_panels.cpp:524
 msgid "Input bitrate"
 msgstr "Stopa ulaznog protoka"
 
-#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/macosx/playlistinfo.m:99
+#: modules/gui/qt4/components/info_panels.cpp:526
 msgid "Demuxed"
 msgstr "Demultipleksirano"
 
-#: modules/gui/macosx/playlistinfo.m:101
+#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/qt4/components/info_panels.cpp:527
 msgid "Stream bitrate"
 msgstr "Stopa protoka strujanja"
 
-#: modules/gui/macosx/playlistinfo.m:104 modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/macosx/playlistinfo.m:103 modules/gui/macosx/playlistinfo.m:114
+#: modules/gui/qt4/components/info_panels.cpp:534
+#: modules/gui/qt4/components/info_panels.cpp:547
 msgid "Decoded blocks"
 msgstr "Dekodirano blokova"
 
-#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/macosx/playlistinfo.m:104
+#: modules/gui/qt4/components/info_panels.cpp:536
 msgid "Displayed frames"
 msgstr "Prikazano kadrova"
 
-#: modules/gui/macosx/playlistinfo.m:106
+#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/qt4/components/info_panels.cpp:538
 msgid "Lost frames"
 msgstr "Izgubljeno kadrova"
 
-#: modules/gui/macosx/playlistinfo.m:109 modules/gui/macosx/wizard.m:363
-#: modules/gui/qt4/dialogs_provider.cpp:608
-#: modules/video_filter/deinterlace.c:147
+#: modules/gui/macosx/playlistinfo.m:108 modules/gui/macosx/wizard.m:363
+#: modules/gui/qt4/components/info_panels.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:613
+#: modules/video_filter/deinterlace.c:143
 msgid "Streaming"
 msgstr "Strujanje"
 
-#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/macosx/playlistinfo.m:109
+#: modules/gui/qt4/components/info_panels.cpp:541
 msgid "Sent packets"
 msgstr "Poslano paketa"
 
-#: modules/gui/macosx/playlistinfo.m:111
+#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/qt4/components/info_panels.cpp:542
 msgid "Sent bytes"
 msgstr "Poslano bajta"
 
-#: modules/gui/macosx/playlistinfo.m:112
+#: modules/gui/macosx/playlistinfo.m:111
 msgid "Send rate"
 msgstr "Stopa slanja podataka"
 
-#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/qt4/components/info_panels.cpp:549
 msgid "Played buffers"
 msgstr "Izvedeno blokova"
 
-#: modules/gui/macosx/playlistinfo.m:117
+#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/qt4/components/info_panels.cpp:551
 msgid "Lost buffers"
 msgstr "Izgubljeno blokova"
 
-#: modules/gui/macosx/playlistinfo.m:399
+#: modules/gui/macosx/playlistinfo.m:427
 msgid "Error while saving meta"
 msgstr "Pogreška pri pohranjivanju metapodataka"
 
-#: modules/gui/macosx/playlistinfo.m:400
+#: modules/gui/macosx/playlistinfo.m:428
 msgid "VLC was unable to save the meta data."
 msgstr "VLC nije bio u stanju pohraniti metapodatke."
 
-#: modules/gui/macosx/playlistinfo.m:425
+#: modules/gui/macosx/playlistinfo.m:453
 msgid "Information"
 msgstr "Informacija"
 
-#: modules/gui/macosx/prefs.m:205 modules/gui/macosx/simple_prefs.m:306
+#: modules/gui/macosx/prefs.m:186 modules/gui/macosx/simple_prefs.m:298
 msgid "Reset All"
 msgstr "Vratiti sve na polazno"
 
-#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:303
-#: modules/gui/qt4/ui/video_effects.h:881
+#: modules/gui/macosx/prefs.m:187 modules/gui/macosx/simple_prefs.m:295
+#: modules/gui/qt4/ui/video_effects.h:882
 msgid "Basic"
 msgstr "Osnovno"
 
-#: modules/gui/macosx/prefs.m:225 modules/gui/macosx/simple_prefs.m:691
-#: modules/gui/qt4/dialogs/preferences.cpp:310
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/qt4/dialogs/preferences.cpp:309
 msgid "Reset Preferences"
 msgstr "Vratiti polazne prilagodbe"
 
-#: modules/gui/macosx/prefs.m:228 modules/gui/macosx/simple_prefs.m:694
+#: modules/gui/macosx/prefs.m:209 modules/gui/macosx/simple_prefs.m:622
 msgid ""
 "Beware this will reset the VLC media player preferences.\n"
 "Are you sure you want to continue?"
@@ -15413,118 +15148,124 @@ msgstr ""
 "Pozor! Ovo će vratiti polazne prilagodbe medijskog izvođača VLC.\n"
 "Jeste li sigurni da želite nastaviti?"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a directory"
 msgstr "Odabrati mapu"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a file"
 msgstr "Odabrati datoteku"
 
-#: modules/gui/macosx/prefs_widgets.m:1217
+#: modules/gui/macosx/prefs_widgets.m:1185
 msgid "Select"
 msgstr "Odabrati"
 
-#: modules/gui/macosx/simple_prefs.m:93
+#: modules/gui/macosx/simple_prefs.m:90
 msgid "Not Set"
 msgstr "Nije zadano"
 
-#: modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:496
+#: modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:465
 msgid "Interface Settings"
 msgstr "Postavke sučelja"
 
-#: modules/gui/macosx/simple_prefs.m:181
+#: modules/gui/macosx/simple_prefs.m:178
 msgid "General Audio Settings"
 msgstr "Opće postavke zvuka"
 
-#: modules/gui/macosx/simple_prefs.m:185
+#: modules/gui/macosx/simple_prefs.m:182
 msgid "General Video Settings"
 msgstr "Opće postavke video slike"
 
-#: modules/gui/macosx/simple_prefs.m:189
+#: modules/gui/macosx/simple_prefs.m:186
 msgid "Subtitles & OSD"
 msgstr "Podnaslovi & OSD"
 
-#: modules/gui/macosx/simple_prefs.m:189
-#: modules/gui/qt4/components/simple_preferences.cpp:596
+#: modules/gui/macosx/simple_prefs.m:186
+#: modules/gui/qt4/components/simple_preferences.cpp:538
 msgid "Subtitles & On Screen Display Settings"
 msgstr "Postavke podnaslova i prikaza u tekućem prikazu (OSD)"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codecs"
 msgstr "Ulaz i kôdeki"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codec settings"
 msgstr "Postavke ulaza i kôdeka"
 
-#: modules/gui/macosx/simple_prefs.m:225
+#: modules/gui/macosx/simple_prefs.m:222 modules/gui/qt4/ui/sprefs_audio.h:348
 msgid "Effects"
 msgstr "Učinci"
 
-#: modules/gui/macosx/simple_prefs.m:226
+#: modules/gui/macosx/simple_prefs.m:223
 msgid "Enable Audio"
 msgstr "Omogućiti zvuk"
 
-#: modules/gui/macosx/simple_prefs.m:227
+#: modules/gui/macosx/simple_prefs.m:224 modules/gui/qt4/ui/sprefs_audio.h:334
 msgid "General Audio"
 msgstr "Opće postavke zvuka"
 
-#: modules/gui/macosx/simple_prefs.m:228 modules/gui/qt4/ui/sprefs_audio.h:433
+#: modules/gui/macosx/simple_prefs.m:225 modules/gui/qt4/ui/sprefs_audio.h:349
 msgid "Headphone surround effect"
 msgstr "Učinak surround slušalica"
 
-#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/macosx/simple_prefs.m:226
 msgid "Preferred Audio language"
 msgstr "Preferirani jezik zvuka"
 
-#: modules/gui/macosx/simple_prefs.m:230
+#: modules/gui/macosx/simple_prefs.m:227
 msgid "Enable Last.fm submissions"
 msgstr "Omogućiti slanje na Last.fm"
 
-#: modules/gui/macosx/simple_prefs.m:235
+#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/qt4/dialogs/external.cpp:121
+msgid "User name"
+msgstr "Korisničko ime"
+
+#: modules/gui/macosx/simple_prefs.m:232 modules/gui/qt4/ui/sprefs_audio.h:351
 msgid "Visualization"
 msgstr "Vizualizacija"
 
-#: modules/gui/macosx/simple_prefs.m:236
+#: modules/gui/macosx/simple_prefs.m:233
 msgid "Default Volume"
 msgstr "Polazna jačina glsnosti zvuka"
 
-#: modules/gui/macosx/simple_prefs.m:239
+#: modules/gui/macosx/simple_prefs.m:236
 msgid "Change"
 msgstr "Izmijeniti"
 
-#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/macosx/simple_prefs.m:237
 msgid "Change Hotkey"
 msgstr "Izmijeniti vrelu tipku"
 
-#: modules/gui/macosx/simple_prefs.m:244
+#: modules/gui/macosx/simple_prefs.m:241
 msgid "Select an action to change the associated hotkey:"
 msgstr "Odaberite neku radnju za izmijeniti pridruženu vrelu tipku:"
 
-#: modules/gui/macosx/simple_prefs.m:245
-#: modules/gui/qt4/components/preferences_widgets.cpp:1174
+#: modules/gui/macosx/simple_prefs.m:242
+#: modules/gui/qt4/components/preferences_widgets.cpp:1146
 msgid "Action"
 msgstr "Radnja"
 
-#: modules/gui/macosx/simple_prefs.m:246
+#: modules/gui/macosx/simple_prefs.m:243
 msgid "Shortcut"
 msgstr "Prečica"
 
-#: modules/gui/macosx/simple_prefs.m:249
+#: modules/gui/macosx/simple_prefs.m:246
 msgid "Repair AVI Files"
 msgstr "Popravak datoteka AVI"
 
-#: modules/gui/macosx/simple_prefs.m:250
+#: modules/gui/macosx/simple_prefs.m:247
 msgid "Default Caching Level"
 msgstr "Polazna razina međupohrane"
 
-#: modules/gui/macosx/simple_prefs.m:251 modules/gui/qt4/ui/open.h:251
+#: modules/gui/macosx/simple_prefs.m:248 modules/gui/qt4/ui/open.h:251
+#: modules/gui/qt4/ui/sprefs_input.h:243
 msgid "Caching"
 msgstr "Međupohranjivanje"
 
-#: modules/gui/macosx/simple_prefs.m:252
+#: modules/gui/macosx/simple_prefs.m:249
 msgid ""
 "Use the complete preferences to configure custom caching values for each "
 "access module."
@@ -15532,200 +15273,190 @@ msgstr ""
 "Koristite sveukupne prilagodbe za raspoređivanje korisničkih vrijednosti "
 "pohranjivanja u međuspremnik za svaki pristupni modul."
 
-#: modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/macosx/simple_prefs.m:250
 msgid "HTTP Proxy"
 msgstr "Posrednik HTTP-a"
 
-#: modules/gui/macosx/simple_prefs.m:254
+#: modules/gui/macosx/simple_prefs.m:251
 msgid "Password for HTTP Proxy"
 msgstr "Lozinka za posrednika HTTP-a"
 
-#: modules/gui/macosx/simple_prefs.m:255
+#: modules/gui/macosx/simple_prefs.m:252 modules/gui/qt4/ui/sprefs_input.h:245
 msgid "Codecs / Muxers"
 msgstr "Kôdeki / Multiplekseri"
 
-#: modules/gui/macosx/simple_prefs.m:257
+#: modules/gui/macosx/simple_prefs.m:254
 msgid "Post-Processing Quality"
 msgstr "Kakvoća završne obrade"
 
-#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/macosx/simple_prefs.m:257
 msgid "Default Server Port"
 msgstr "Polazni port poslužitelja"
 
-#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/qt4/ui/sprefs_interface.h:321
 msgid "Album art download policy"
 msgstr "Preuzimanje omotnih slika albuma"
 
-#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/macosx/simple_prefs.m:261
 msgid "Add controls to the video window"
 msgstr "Dodati nadzorne elemente u okno video slike"
 
-#: modules/gui/macosx/simple_prefs.m:265
+#: modules/gui/macosx/simple_prefs.m:262
 msgid "Show Fullscreen Controller"
 msgstr "Prikazati nadzornik cjelozaslonskog prikaza"
 
-#: modules/gui/macosx/simple_prefs.m:267
-#: modules/gui/qt4/ui/sprefs_interface.h:363
+#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/qt4/ui/sprefs_interface.h:320
 msgid "Privacy / Network Interaction"
 msgstr "Privatnost / Mrežna interakcija"
 
-#: modules/gui/macosx/simple_prefs.m:270
-msgid "...when VLC is in background"
-msgstr "...kada je VLC u pozadini"
-
-#: modules/gui/macosx/simple_prefs.m:271
-msgid "Automatically check for updates"
-msgstr "Samostalno provjeravanje mogućnosti dogradnje"
-
-#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/macosx/simple_prefs.m:267
 msgid "Default Encoding"
 msgstr "Polazno kodiranje"
 
-#: modules/gui/macosx/simple_prefs.m:276
-#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/macosx/simple_prefs.m:268
+#: modules/gui/qt4/ui/sprefs_subtitles.h:214
 msgid "Display Settings"
 msgstr "Postavke prikaza"
 
-#: modules/gui/macosx/simple_prefs.m:278
+#: modules/gui/macosx/simple_prefs.m:269 modules/gui/macosx/wizard.m:346
+#: modules/gui/macosx/wizard.m:414
+msgid "Choose..."
+msgstr "Birati..."
+
+#: modules/gui/macosx/simple_prefs.m:270
 msgid "Font Color"
 msgstr "Boja fonta"
 
-#: modules/gui/macosx/simple_prefs.m:279
+#: modules/gui/macosx/simple_prefs.m:271
 msgid "Font Size"
 msgstr "Veličina fonta"
 
-#: modules/gui/macosx/simple_prefs.m:281
+#: modules/gui/macosx/simple_prefs.m:273
 msgid "Subtitle Languages"
 msgstr "Jezik podnaslova"
 
-#: modules/gui/macosx/simple_prefs.m:282
+#: modules/gui/macosx/simple_prefs.m:274
 msgid "Preferred Subtitle Language"
 msgstr "Preferirani jezik podnaslova"
 
-#: modules/gui/macosx/simple_prefs.m:284
+#: modules/gui/macosx/simple_prefs.m:276
+#: modules/gui/qt4/ui/sprefs_subtitles.h:209
 msgid "Enable OSD"
 msgstr "Omogućiti prikaz u tekućem prikazu (OSD)"
 
-#: modules/gui/macosx/simple_prefs.m:287
+#: modules/gui/macosx/simple_prefs.m:279
 msgid "Black screens in Fullscreen mode"
 msgstr "Crni zasloni u načinu prikaza preko cijelog zaslona"
 
-#: modules/gui/macosx/simple_prefs.m:289 modules/gui/qt4/ui/sprefs_video.h:281
-#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:136
+#: modules/gui/macosx/simple_prefs.m:281 modules/gui/qt4/ui/sprefs_video.h:280
+#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:132
 msgid "Display"
 msgstr "Prikaz"
 
-#: modules/gui/macosx/simple_prefs.m:290
+#: modules/gui/macosx/simple_prefs.m:282
 msgid "Enable Video"
 msgstr "Omogućiti video sliku"
 
-#: modules/gui/macosx/simple_prefs.m:293
+#: modules/gui/macosx/simple_prefs.m:285
 msgid "Output module"
 msgstr "Modul izlaza"
 
-#: modules/gui/macosx/simple_prefs.m:295 modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/macosx/simple_prefs.m:287 modules/gui/qt4/ui/sprefs_video.h:294
 msgid "Video snapshots"
 msgstr "Trenutačne snimke video slike"
 
-#: modules/gui/macosx/simple_prefs.m:297 modules/meta_engine/folder.c:66
+#: modules/gui/macosx/simple_prefs.m:289 modules/meta_engine/folder.c:55
 msgid "Folder"
 msgstr "Mapa"
 
-#: modules/gui/macosx/simple_prefs.m:298 modules/gui/qt4/ui/sprefs_video.h:300
+#: modules/gui/macosx/simple_prefs.m:290 modules/gui/qt4/ui/sprefs_video.h:299
 msgid "Format"
 msgstr "Format"
 
-#: modules/gui/macosx/simple_prefs.m:299 modules/gui/qt4/ui/sprefs_video.h:298
+#: modules/gui/macosx/simple_prefs.m:291 modules/gui/qt4/ui/sprefs_video.h:297
 msgid "Prefix"
 msgstr "Predmetak"
 
-#: modules/gui/macosx/simple_prefs.m:300 modules/gui/qt4/ui/sprefs_video.h:301
+#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:300
 msgid "Sequential numbering"
 msgstr "Slijedno znamenkovanje"
 
-#: modules/gui/macosx/simple_prefs.m:461
-msgid "Last check on: %@"
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:463
-msgid "No check was performed yet."
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:567 modules/gui/macosx/simple_prefs.m:611
-#: modules/gui/macosx/simple_prefs.m:1220
-#: modules/gui/qt4/components/simple_preferences.cpp:441
+#: modules/gui/macosx/simple_prefs.m:508 modules/gui/macosx/simple_prefs.m:552
+#: modules/gui/macosx/simple_prefs.m:1113
+#: modules/gui/qt4/components/simple_preferences.cpp:412
 msgid "Custom"
 msgstr "Vlastito"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:442
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:413
 msgid "Lowest latency"
 msgstr "Najniža zadrška"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:443
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:414
 msgid "Low latency"
 msgstr "Niska zadrška"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:444
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:415
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Normal"
 msgstr "Uobičajeno"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:445
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:416
 msgid "High latency"
 msgstr "Visoka zadrška"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:446
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:417
 msgid "Higher latency"
 msgstr "Viša zadrška"
 
-#: modules/gui/macosx/simple_prefs.m:810
+#: modules/gui/macosx/simple_prefs.m:723
 msgid "Interface Settings not saved"
 msgstr "Postavke sučelja nisu pohranjene."
 
-#: modules/gui/macosx/simple_prefs.m:811 modules/gui/macosx/simple_prefs.m:886
-#: modules/gui/macosx/simple_prefs.m:919 modules/gui/macosx/simple_prefs.m:985
-#: modules/gui/macosx/simple_prefs.m:1025
-#: modules/gui/macosx/simple_prefs.m:1050
+#: modules/gui/macosx/simple_prefs.m:724 modules/gui/macosx/simple_prefs.m:796
+#: modules/gui/macosx/simple_prefs.m:829 modules/gui/macosx/simple_prefs.m:895
+#: modules/gui/macosx/simple_prefs.m:923 modules/gui/macosx/simple_prefs.m:948
 #, c-format
 msgid "An error occured while saving your settings via SimplePrefs (%i)."
 msgstr ""
 "Nastala je pogreška pri pohranjivanju Vaših postavki putem SimplePrefsa (%i)."
 
-#: modules/gui/macosx/simple_prefs.m:885
+#: modules/gui/macosx/simple_prefs.m:795
 msgid "Audio Settings not saved"
 msgstr "Postavke zvuka nisu pohranjene"
 
-#: modules/gui/macosx/simple_prefs.m:918
+#: modules/gui/macosx/simple_prefs.m:828
 msgid "Video Settings not saved"
 msgstr "Postavke video slike nisu pohranjene"
 
-#: modules/gui/macosx/simple_prefs.m:984
+#: modules/gui/macosx/simple_prefs.m:894
 msgid "Input Settings not saved"
 msgstr "Postavke ulaza nisu pohranjene."
 
-#: modules/gui/macosx/simple_prefs.m:1024
+#: modules/gui/macosx/simple_prefs.m:922
 msgid "On Screen Display/Subtitle Settings not saved"
 msgstr "Postavke prikaza u tekućem prikazu/podnaslova nisu pohranjene"
 
-#: modules/gui/macosx/simple_prefs.m:1049
+#: modules/gui/macosx/simple_prefs.m:947
 msgid "Hotkeys not saved"
 msgstr "Vrele tipke nisu pohranjene"
 
-#: modules/gui/macosx/simple_prefs.m:1150
+#: modules/gui/macosx/simple_prefs.m:1046
 msgid "Choose the folder to save your video snapshots to."
 msgstr "Birajte mapu za pohranjivanje trenutačnih snimki Vaših video-zapisa."
 
-#: modules/gui/macosx/simple_prefs.m:1152
+#: modules/gui/macosx/simple_prefs.m:1048
 msgid "Choose"
 msgstr "Odabrati"
 
-#: modules/gui/macosx/simple_prefs.m:1238
+#: modules/gui/macosx/simple_prefs.m:1131
 msgid ""
 "Press new keys for\n"
 "\"%@\""
@@ -15733,28 +15464,65 @@ msgstr ""
 "Stisnite novi ključ za\n"
 "\"%@\""
 
-#: modules/gui/macosx/simple_prefs.m:1312
+#: modules/gui/macosx/simple_prefs.m:1205
 msgid "Invalid combination"
 msgstr "Pogrešna kombinacija"
 
-#: modules/gui/macosx/simple_prefs.m:1313
+#: modules/gui/macosx/simple_prefs.m:1206
 msgid "Regrettably, these keys cannot be assigned as hotkey shortcuts."
 msgstr "Te tipke na žalost ne mogu biti korištene kao vrele tipke prečica."
 
-#: modules/gui/macosx/simple_prefs.m:1331
+#: modules/gui/macosx/simple_prefs.m:1224
 msgid "This combination is already taken by \"%@\"."
 msgstr "Ta kombinacija je već zauzeta s \"%@\"."
 
+#: modules/gui/macosx/update.m:63
+msgid "Check for Updates"
+msgstr "Provjeriti mogućnost dogradnje"
+
+#: modules/gui/macosx/update.m:64
+msgid "Download now"
+msgstr "Preuzeti odmah"
+
+#: modules/gui/macosx/update.m:66
+msgid "Automatically check for updates"
+msgstr "Samostalno provjeravanje mogućnosti dogradnje"
+
+#: modules/gui/macosx/update.m:101
+msgid "Do you want VLC to check for updates automatically?"
+msgstr "Želite li da VLC samostalno provjerava mogućnost dogradnje?"
+
+#: modules/gui/macosx/update.m:102
+msgid "You can change this option in VLC's update window later on."
+msgstr "Ovu mogućnost možete promijeniti i kasnije u oknu VLC-ovih dogradnji."
+
+#: modules/gui/macosx/update.m:102
+msgid "No"
+msgstr "Ne"
+
+#: modules/gui/macosx/update.m:184
+msgid "This version of VLC is the latest available."
+msgstr "Ovo je trenutno najnovija dostupna inačica VLC-a."
+
+#: modules/gui/macosx/update.m:191
+msgid "This version of VLC is outdated."
+msgstr "Ta inačica VLC-a je zastarjela."
+
+#: modules/gui/macosx/update.m:193
+#, c-format
+msgid "The current release is %d.%d.%d%c."
+msgstr "Tekuće aktualno izdanje je %d.%d.%d%c."
+
 #: modules/gui/macosx/vlm.m:98
 #, fuzzy
 msgid "Video On Demand"
 msgstr "Video po zahtjevu (VOD)"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 msgid "Schedule"
 msgstr "Raspored"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 msgid "Broadcast"
 msgstr "Neusmjereno odašiljanje"
 
@@ -15845,6 +15613,10 @@ msgstr ""
 "MPEG Audio Layer 3 (može se koristiti s MPEG PS, MPEG TS, MPEG1, ASF, OGG i "
 "RAW)"
 
+#: modules/gui/macosx/wizard.m:188
+msgid "Audio format for MPEG4 (useable with MPEG TS and MPEG4)"
+msgstr "Format zvuka za MPEG4 (može se koristiti s MPEG TS i MPEG4)"
+
 #: modules/gui/macosx/wizard.m:191
 msgid ""
 "DVD audio format (useable with MPEG PS, MPEG TS, MPEG1, ASF, OGG and RAW)"
@@ -15980,7 +15752,7 @@ msgid "Back"
 msgstr "Nazad"
 
 #: modules/gui/macosx/wizard.m:322 modules/gui/macosx/wizard.m:325
-#: modules/gui/macosx/wizard.m:1273
+#: modules/gui/macosx/wizard.m:1274
 msgid "Streaming/Transcoding Wizard"
 msgstr "Vodič kroz strujanje/prekodiranje"
 
@@ -16007,11 +15779,11 @@ msgstr ""
 "pristup k još više svojstava."
 
 #: modules/gui/macosx/wizard.m:335 modules/gui/macosx/wizard.m:493
-#: modules/gui/macosx/wizard.m:1679
+#: modules/gui/macosx/wizard.m:1680
 msgid "Stream to network"
 msgstr "Strujati prema mreži"
 
-#: modules/gui/macosx/wizard.m:337 modules/gui/macosx/wizard.m:1687
+#: modules/gui/macosx/wizard.m:337 modules/gui/macosx/wizard.m:1688
 msgid "Transcode/Save to file"
 msgstr "Prekodirati/pohraniti u datoteku"
 
@@ -16024,7 +15796,7 @@ msgid "Choose here your input stream."
 msgstr "Ovdje odaberite Vaše ulazno strujanje."
 
 #: modules/gui/macosx/wizard.m:343 modules/gui/macosx/wizard.m:531
-#: modules/gui/macosx/wizard.m:1721
+#: modules/gui/macosx/wizard.m:1722
 msgid "Select a stream"
 msgstr "Odaberite neki tok strujanja"
 
@@ -16062,7 +15834,7 @@ msgstr ""
 "strujanja."
 
 #: modules/gui/macosx/wizard.m:366 modules/gui/macosx/wizard.m:427
-#: modules/gui/qt4/dialogs/convert.cpp:55 modules/stream_out/rtp.c:71
+#: modules/gui/qt4/dialogs/convert.cpp:54 modules/stream_out/rtp.c:71
 msgid "Destination"
 msgstr "Odredište"
 
@@ -16082,7 +15854,8 @@ msgstr "Pojedinačno slanje putem UDP-a"
 msgid "UDP Multicast"
 msgstr "Skupno slanje putem UDP-a"
 
-#: modules/gui/macosx/wizard.m:376 modules/stream_out/transcode.c:162
+#: modules/gui/macosx/wizard.m:376 modules/gui/pda/pda_interface.c:1219
+#: modules/stream_out/transcode.c:162
 msgid "Transcode"
 msgstr "Prekodiranje"
 
@@ -16102,7 +15875,7 @@ msgstr "Prekodirati zvuk"
 msgid "Transcode video"
 msgstr "Prekodirati video sliku"
 
-#: modules/gui/macosx/wizard.m:386 modules/gui/macosx/wizard.m:1823
+#: modules/gui/macosx/wizard.m:386 modules/gui/macosx/wizard.m:1824
 msgid ""
 "Enabling this allows to transcode the audio track if one is present in the "
 "stream."
@@ -16110,7 +15883,7 @@ msgstr ""
 "Uključivanje ovoga omogućava prekodiranje traga zvuka, ukoliko je neki "
 "prisutan u strujanju."
 
-#: modules/gui/macosx/wizard.m:388 modules/gui/macosx/wizard.m:1840
+#: modules/gui/macosx/wizard.m:388 modules/gui/macosx/wizard.m:1841
 msgid ""
 "Enabling this allows to transcode the video track if one is present in the "
 "stream."
@@ -16139,18 +15912,18 @@ msgid "In this page, a few additional streaming parameters can be set."
 msgstr ""
 "Na ovoj stranici može biti zadano još nekoliko dodatnih parametara strujanja."
 
-#: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1868
-#: modules/gui/qt4/ui/sout.h:350
+#: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1869
+#: modules/gui/qt4/ui/sout.h:351
 msgid "Time-To-Live (TTL)"
 msgstr "Vrijeme opstanka (TTL)"
 
 #: modules/gui/macosx/wizard.m:403 modules/gui/macosx/wizard.m:435
-#: modules/gui/macosx/wizard.m:1879
+#: modules/gui/macosx/wizard.m:1880
 msgid "SAP Announce"
 msgstr "Objava SAP-a"
 
 #: modules/gui/macosx/wizard.m:405 modules/gui/macosx/wizard.m:415
-#: modules/gui/macosx/wizard.m:447 modules/gui/macosx/wizard.m:1892
+#: modules/gui/macosx/wizard.m:447 modules/gui/macosx/wizard.m:1893
 msgid "Local playback"
 msgstr "Mjesno izvođenje"
 
@@ -16168,7 +15941,7 @@ msgstr ""
 "Na ovoj stranici može biti zadano još nekoliko dodatnih parametara "
 "prekodiranja."
 
-#: modules/gui/macosx/wizard.m:413 modules/gui/macosx/wizard.m:1095
+#: modules/gui/macosx/wizard.m:413 modules/gui/macosx/wizard.m:1096
 msgid "Select the file to save to"
 msgstr "Odabrati datoteku za pohraniti u"
 
@@ -16222,11 +15995,11 @@ msgstr ""
 "\n"
 "Odaberite nešto prije nego pređete na slijedeću stranicu."
 
-#: modules/gui/macosx/wizard.m:662
+#: modules/gui/macosx/wizard.m:663
 msgid "No valid destination"
 msgstr "Odredište nije valjano"
 
-#: modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:665
 msgid ""
 "A valid destination has to be selected Enter either a Unicast-IP or a "
 "Multicast-IP.\n"
@@ -16240,7 +16013,7 @@ msgstr ""
 "Ako ne znate što to znači, pogledajte u VLC-ov KAKO strujati i tekstove "
 "pomoći u ovom oknu."
 
-#: modules/gui/macosx/wizard.m:1063
+#: modules/gui/macosx/wizard.m:1064
 msgid ""
 "The chosen codecs are not compatible with each other. For example: It is "
 "impossibleto  mix uncompressed audio with any video codec.\n"
@@ -16252,67 +16025,67 @@ msgstr ""
 "\n"
 "Ispravite Vaš izbor i pokušajte opet."
 
-#: modules/gui/macosx/wizard.m:1090
+#: modules/gui/macosx/wizard.m:1091
 msgid "Select the directory to save to"
 msgstr "Odaberite imenik u kojem će se pohranjivati"
 
-#: modules/gui/macosx/wizard.m:1146
+#: modules/gui/macosx/wizard.m:1147
 msgid "No folder selected"
 msgstr "Nije odabrana ni jedna mapa"
 
-#: modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1149
 msgid "A directory where to save the files has to be selected."
 msgstr "Mora biti odabran imenik u kojem će se pohranjivati datoteke."
 
-#: modules/gui/macosx/wizard.m:1150
+#: modules/gui/macosx/wizard.m:1151
 msgid ""
 "Enter either a valid path or use the \"Choose...\" button to select a "
 "location."
 msgstr ""
 "Unesite važeću putanju ili uporabite gumb \"Odabrati...\" za izbor lokacije."
 
-#: modules/gui/macosx/wizard.m:1153
+#: modules/gui/macosx/wizard.m:1154
 msgid "No file selected"
 msgstr "Nije odabrana ni jedna datoteka"
 
-#: modules/gui/macosx/wizard.m:1155
+#: modules/gui/macosx/wizard.m:1156
 msgid "A file where to save the stream has to be selected."
 msgstr "Mora biti odabrana datoteka u kojoj će se pohranjivati strujanje."
 
-#: modules/gui/macosx/wizard.m:1157
+#: modules/gui/macosx/wizard.m:1158
 msgid ""
 "Enter either a valid path or use the \"Choose\" button to select a location."
 msgstr ""
 "Unesite važeću putanju ili uporabite gumb \"Odabrati\" za izbor lokacije."
 
-#: modules/gui/macosx/wizard.m:1362
+#: modules/gui/macosx/wizard.m:1363
 msgid "Finish"
 msgstr "Završiti"
 
-#: modules/gui/macosx/wizard.m:1375 modules/gui/macosx/wizard.m:1404
-#: modules/gui/macosx/wizard.m:1434
+#: modules/gui/macosx/wizard.m:1376 modules/gui/macosx/wizard.m:1405
+#: modules/gui/macosx/wizard.m:1435
 msgid "yes"
 msgstr "da"
 
-#: modules/gui/macosx/wizard.m:1377 modules/gui/macosx/wizard.m:1387
-#: modules/gui/macosx/wizard.m:1400 modules/gui/macosx/wizard.m:1406
-#: modules/gui/macosx/wizard.m:1418 modules/gui/macosx/wizard.m:1437
+#: modules/gui/macosx/wizard.m:1378 modules/gui/macosx/wizard.m:1388
+#: modules/gui/macosx/wizard.m:1401 modules/gui/macosx/wizard.m:1407
+#: modules/gui/macosx/wizard.m:1419 modules/gui/macosx/wizard.m:1438
 msgid "no"
 msgstr "ne"
 
-#: modules/gui/macosx/wizard.m:1383
+#: modules/gui/macosx/wizard.m:1384
 msgid "yes: from %@ to %@ secs"
 msgstr "da: iz %@ u %@ secs"
 
-#: modules/gui/macosx/wizard.m:1393 modules/gui/macosx/wizard.m:1411
+#: modules/gui/macosx/wizard.m:1394 modules/gui/macosx/wizard.m:1412
 msgid "yes: %@ @ %@ kb/s"
 msgstr "da: %@ @ %@ kb/s"
 
-#: modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1682
 msgid "This allows to stream on a network."
 msgstr "Ovo omogućava strujanje putem mrežnih veza."
 
-#: modules/gui/macosx/wizard.m:1689
+#: modules/gui/macosx/wizard.m:1690
 msgid ""
 "This allows to save a stream to a file. The can be reencoded on the fly. "
 "Whatever VLC can read can be saved.\n"
@@ -16326,19 +16099,19 @@ msgstr ""
 "datoteke u drugu. No, njegova svojstva pekodiranja su ipak dostatna za "
 "pohranjivanje primjerice mrežnih strujanja."
 
-#: modules/gui/macosx/wizard.m:1818
+#: modules/gui/macosx/wizard.m:1819
 msgid "Select your audio codec. Click one to get more information."
 msgstr ""
 "Izaberite Vaš kôdek zvuka. Kliknite jedan od njih za dobivanje više "
 "informacija."
 
-#: modules/gui/macosx/wizard.m:1835
+#: modules/gui/macosx/wizard.m:1836
 msgid "Select your video codec. Click one to get more information."
 msgstr ""
 "Izaberite Vaš kôdek video slike. Kliknite jedan od njih za dobivanje više "
 "informacija."
 
-#: modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1871
 msgid ""
 "This allows to define the TTL (Time-To-Live) of the stream. This parameter "
 "is the maximum number of routers your stream can go through. If you don't "
@@ -16350,7 +16123,7 @@ msgstr ""
 "strujanje. Ukoliko ne znate što to znači ili pak želite strujati samo na "
 "Vašoj mjesnoj mreži, ostavite ovu postavku na 1."
 
-#: modules/gui/macosx/wizard.m:1881
+#: modules/gui/macosx/wizard.m:1882
 msgid ""
 "When streaming using UDP, the streams can be announced using the SAP/SDP "
 "announcing protocol. This way, the clients won't have to type in the "
@@ -16366,7 +16139,7 @@ msgstr ""
 "Ukoliko Vašem strujanju želite dati neki naziv, unesite ga ovdje, inače će "
 "se uporabiti polazni naziv."
 
-#: modules/gui/macosx/wizard.m:1894
+#: modules/gui/macosx/wizard.m:1895
 msgid ""
 "When this option is enabled, the stream will be both played and transcoded/"
 "streamed.\n"
@@ -16380,7 +16153,7 @@ msgstr ""
 "Imajte na umu da to iziskuje puno više procesorske snage nego obično "
 "prekodiranje ili strujanje."
 
-#: modules/gui/maemo/maemo.c:66
+#: modules/gui/maemo/maemo.c:65
 msgid "Maemo hildon interface"
 msgstr "Sučelje Maemo hildon"
 
@@ -16409,319 +16182,747 @@ msgstr ""
 msgid "Ncurses interface"
 msgstr "Sučelje Ncurses"
 
-#: modules/gui/ncurses.c:1508
+#: modules/gui/ncurses.c:1505
 msgid "[Repeat] "
 msgstr "[Opetovati] "
 
-#: modules/gui/ncurses.c:1509
+#: modules/gui/ncurses.c:1506
 msgid "[Random] "
 msgstr "[Proizvoljno] "
 
-#: modules/gui/ncurses.c:1510
+#: modules/gui/ncurses.c:1507
 msgid "[Loop]"
 msgstr "[Petlja]"
 
-#: modules/gui/ncurses.c:1521
+#: modules/gui/ncurses.c:1519
 #, c-format
 msgid " Source   : %s"
 msgstr " Izvor   : %s"
 
-#: modules/gui/ncurses.c:1528
+#: modules/gui/ncurses.c:1526
 #, c-format
 msgid " State    : Playing %s"
 msgstr " Stanje    : Izvodi se %s"
 
-#: modules/gui/ncurses.c:1532
+#: modules/gui/ncurses.c:1530
 #, c-format
 msgid " State    : Opening/Connecting %s"
 msgstr " Stanje    : Otvaranje/povezivanje %s"
 
-#: modules/gui/ncurses.c:1536
+#: modules/gui/ncurses.c:1534
 #, c-format
 msgid " State    : Paused %s"
 msgstr " Stanje    : Stanka %s"
 
-#: modules/gui/ncurses.c:1550
+#: modules/gui/ncurses.c:1548
 #, c-format
 msgid " Position : %s/%s (%.2f%%)"
 msgstr " Položaj : %s/%s (%.2f%%)"
 
-#: modules/gui/ncurses.c:1554
+#: modules/gui/ncurses.c:1552
 #, c-format
 msgid " Volume   : %i%%"
 msgstr " Jakost zvuka   : %i%%"
 
-#: modules/gui/ncurses.c:1561
+#: modules/gui/ncurses.c:1560
 #, c-format
 msgid " Title    : %d/%d"
 msgstr "Naslov    : %d/%d"
 
-#: modules/gui/ncurses.c:1569
+#: modules/gui/ncurses.c:1571
 #, c-format
 msgid " Chapter  : %d/%d"
 msgstr " Poglavlje  : %d/%d"
 
-#: modules/gui/ncurses.c:1579
+#: modules/gui/ncurses.c:1583
 #, c-format
 msgid " Source: <no current item> %s"
 msgstr " Izvor: <nema tekuće stavke> %s"
 
-#: modules/gui/ncurses.c:1581
+#: modules/gui/ncurses.c:1585
 msgid " [ h for help ]"
 msgstr " [ h za pomoć ]"
 
-#: modules/gui/ncurses.c:1603
+#: modules/gui/ncurses.c:1607
 msgid " Help "
 msgstr "Pomoć"
 
-#: modules/gui/ncurses.c:1607
+#: modules/gui/ncurses.c:1611
 msgid "[Display]"
 msgstr "[Prikaz]"
 
-#: modules/gui/ncurses.c:1610
+#: modules/gui/ncurses.c:1614
 msgid "     h,H         Show/Hide help box"
 msgstr "     h,H         Prikazati/sakriti okvir pomoći"
 
-#: modules/gui/ncurses.c:1611
+#: modules/gui/ncurses.c:1615
 msgid "     i           Show/Hide info box"
 msgstr "     i           Prikazati/sakriti informativni okvir"
 
-#: modules/gui/ncurses.c:1612
+#: modules/gui/ncurses.c:1616
 msgid "     m           Show/Hide metadata box"
 msgstr "     m           Prikazati/sakriti okvir metapodataka"
 
-#: modules/gui/ncurses.c:1613
+#: modules/gui/ncurses.c:1617
 msgid "     L           Show/Hide messages box"
 msgstr "     L           Prikazati/sakriti okvir dojava"
 
-#: modules/gui/ncurses.c:1614
+#: modules/gui/ncurses.c:1618
 msgid "     P           Show/Hide playlist box"
 msgstr "     P           Prikazati/sakriti spisak za izvođenja"
 
-#: modules/gui/ncurses.c:1615
+#: modules/gui/ncurses.c:1619
 msgid "     B           Show/Hide filebrowser"
 msgstr "     B           Prikazati/sakriti preglednik datoteka"
 
-#: modules/gui/ncurses.c:1616
+#: modules/gui/ncurses.c:1620
 msgid "     x           Show/Hide objects box"
 msgstr "     x           Prikazati/sakriti okvir objekata"
 
-#: modules/gui/ncurses.c:1617
+#: modules/gui/ncurses.c:1621
 msgid "     S           Show/Hide statistics box"
 msgstr "     S           Prikazati/sakriti okvir statistika"
 
-#: modules/gui/ncurses.c:1618
+#: modules/gui/ncurses.c:1622
 msgid "     c           Switch color on/off"
 msgstr "     c           Uključivanje/isključivanje boje"
 
-#: modules/gui/ncurses.c:1619
+#: modules/gui/ncurses.c:1623
 msgid "     Esc         Close Add/Search entry"
 msgstr "     Esc         Zatvoriti polje unosa Dodati/Tražiti"
 
-#: modules/gui/ncurses.c:1624
+#: modules/gui/ncurses.c:1628
 msgid "[Global]"
 msgstr "[Globalno]"
 
-#: modules/gui/ncurses.c:1627
+#: modules/gui/ncurses.c:1631
 msgid "     q, Q, Esc   Quit"
 msgstr "     q, Q, Esc   Okončati"
 
-#: modules/gui/ncurses.c:1628
+#: modules/gui/ncurses.c:1632
 msgid "     s           Stop"
 msgstr "     s           Zaustaviti"
 
-#: modules/gui/ncurses.c:1629
+#: modules/gui/ncurses.c:1633
 msgid "     <space>     Pause/Play"
 msgstr "     <space>     Stanka/izvođenje"
 
-#: modules/gui/ncurses.c:1630
+#: modules/gui/ncurses.c:1634
 msgid "     f           Toggle Fullscreen"
 msgstr "     f           Sklopka cjelozaslonskog prikaza"
 
-#: modules/gui/ncurses.c:1631
+#: modules/gui/ncurses.c:1635
 msgid "     n, p        Next/Previous playlist item"
 msgstr "     n, p        Naredna/prethodna stavka spiska za izvođenje"
 
-#: modules/gui/ncurses.c:1632
+#: modules/gui/ncurses.c:1636
 msgid "     [, ]        Next/Previous title"
 msgstr "     [, ]        Naredni/prethodni naslov"
 
-#: modules/gui/ncurses.c:1633
+#: modules/gui/ncurses.c:1637
 msgid "     <, >        Next/Previous chapter"
 msgstr "     <, >        Naredno/prethodno poglavlje"
 
-#: modules/gui/ncurses.c:1634
+#: modules/gui/ncurses.c:1638
 #, c-format
 msgid "     <right>     Seek +1%%"
 msgstr "     <desno>     Pretražiti +1%%"
 
-#: modules/gui/ncurses.c:1635
+#: modules/gui/ncurses.c:1639
 #, c-format
 msgid "     <left>      Seek -1%%"
 msgstr "     <lijevo>      Pretražiti -1%%"
 
-#: modules/gui/ncurses.c:1636
+#: modules/gui/ncurses.c:1640
 msgid "     a           Volume Up"
 msgstr "     a           Pojačati glasnost"
 
-#: modules/gui/ncurses.c:1637
+#: modules/gui/ncurses.c:1641
 msgid "     z           Volume Down"
 msgstr "     z           Smanjiti glasnost"
 
-#: modules/gui/ncurses.c:1642
+#: modules/gui/ncurses.c:1646
 msgid "[Playlist]"
 msgstr "[Spisak izvođenja]"
 
-#: modules/gui/ncurses.c:1645
+#: modules/gui/ncurses.c:1649
 msgid "     r           Toggle Random playing"
 msgstr "     r           Sklopka nasumičnog izvođenja"
 
-#: modules/gui/ncurses.c:1646
+#: modules/gui/ncurses.c:1650
 msgid "     l           Toggle Loop Playlist"
 msgstr "     l           Sklopka petlje spiska za izvođenje"
 
-#: modules/gui/ncurses.c:1647
+#: modules/gui/ncurses.c:1651
 msgid "     R           Toggle Repeat item"
 msgstr "     R           Sklopka opetovanja stavke"
 
-#: modules/gui/ncurses.c:1648
+#: modules/gui/ncurses.c:1652
 msgid "     o           Order Playlist by title"
 msgstr "     o           Razvrstavanje spiska izvođenja po naslovu"
 
-#: modules/gui/ncurses.c:1649
+#: modules/gui/ncurses.c:1653
 msgid "     O           Reverse order Playlist by title"
 msgstr "     O           Obratno razvrstavanje spiska izvođenja po naslovu"
 
-#: modules/gui/ncurses.c:1650
+#: modules/gui/ncurses.c:1654
 msgid "     g           Go to the current playing item"
 msgstr "     g           Prijeći na trenutno izvođenu stavku"
 
-#: modules/gui/ncurses.c:1651
+#: modules/gui/ncurses.c:1655
 msgid "     /           Look for an item"
 msgstr "     /           Traženje neke stavke"
 
-#: modules/gui/ncurses.c:1652
+#: modules/gui/ncurses.c:1656
 msgid "     A           Add an entry"
 msgstr "     A           Dodati neki unos"
 
-#: modules/gui/ncurses.c:1653
+#: modules/gui/ncurses.c:1657
 msgid "     D, <del>    Delete an entry"
 msgstr "     D, <del>    Izbrisati neku stavku"
 
-#: modules/gui/ncurses.c:1654
+#: modules/gui/ncurses.c:1658
 msgid "     <backspace> Delete an entry"
 msgstr "     <backspace> Izbrisati neki unos"
 
-#: modules/gui/ncurses.c:1655
+#: modules/gui/ncurses.c:1659
 msgid "     e           Eject (if stopped)"
 msgstr "     e           Izbaciti (ako je zaustavljeno)"
 
-#: modules/gui/ncurses.c:1660
+#: modules/gui/ncurses.c:1664
 msgid "[Filebrowser]"
 msgstr "[Preglednik datoteka]"
 
-#: modules/gui/ncurses.c:1663
+#: modules/gui/ncurses.c:1667
 msgid "     <enter>     Add the selected file to the playlist"
 msgstr "     <enter>     Odabranu datoteku dodati u spisak izvođenja"
 
-#: modules/gui/ncurses.c:1664
+#: modules/gui/ncurses.c:1668
 msgid "     <space>     Add the selected directory to the playlist"
 msgstr "     <space>     Odabranu mapu dodati u spisak izvođenja"
 
-#: modules/gui/ncurses.c:1665
+#: modules/gui/ncurses.c:1669
 msgid "     .           Show/Hide hidden files"
 msgstr "     .           Prikazati/sakriti skrivene datoteke"
 
-#: modules/gui/ncurses.c:1670
+#: modules/gui/ncurses.c:1674
 msgid "[Boxes]"
 msgstr "[Okviri]"
 
-#: modules/gui/ncurses.c:1673
+#: modules/gui/ncurses.c:1677
 msgid "     <up>,<down>     Navigate through the box line by line"
 msgstr "     <up>,<down>     Navođenje okvirom redak za retkom"
 
-#: modules/gui/ncurses.c:1674
+#: modules/gui/ncurses.c:1678
 msgid "     <pgup>,<pgdown> Navigate through the box page by page"
 msgstr "     <pgup>,<pgdown> Navođenje okvirom stranicu za stranicom"
 
-#: modules/gui/ncurses.c:1679
+#: modules/gui/ncurses.c:1683
 msgid "[Player]"
 msgstr "[Medijski izvođač]"
 
-#: modules/gui/ncurses.c:1682
+#: modules/gui/ncurses.c:1686
 #, c-format
 msgid "     <up>,<down>     Seek +/-5%%"
 msgstr "     <gore>,<dolje>     Tražiti +/-5%%"
 
-#: modules/gui/ncurses.c:1687
+#: modules/gui/ncurses.c:1691
 msgid "[Miscellaneous]"
 msgstr "[Razno]"
 
-#: modules/gui/ncurses.c:1690
+#: modules/gui/ncurses.c:1694
 msgid "     Ctrl-l          Refresh the screen"
 msgstr "     Ctrl-l          Osvježiti zaslonski prikaz"
 
-#: modules/gui/ncurses.c:1711
+#: modules/gui/ncurses.c:1715
 msgid " Information "
 msgstr "Informacija"
 
-#: modules/gui/ncurses.c:1723
+#: modules/gui/ncurses.c:1727
 #, c-format
 msgid "  [%s]"
 msgstr "  [%s]"
 
-#: modules/gui/ncurses.c:1730
+#: modules/gui/ncurses.c:1734
 #, c-format
 msgid "      %s: %s"
 msgstr "      %s: %s"
 
-#: modules/gui/ncurses.c:1737 modules/gui/ncurses.c:1825
+#: modules/gui/ncurses.c:1741 modules/gui/ncurses.c:1829
 msgid "No item currently playing"
 msgstr "Trenutno se ne izvodi ni jedna stavka"
 
-#: modules/gui/ncurses.c:1850
+#: modules/gui/ncurses.c:1854
 msgid " Logs "
 msgstr "Zapisnici"
 
-#: modules/gui/ncurses.c:1895
+#: modules/gui/ncurses.c:1899
 msgid " Browse "
 msgstr "Pregledati"
 
-#: modules/gui/ncurses.c:1950
+#: modules/gui/ncurses.c:1954
 msgid " Objects "
 msgstr "Objekti"
 
-#: modules/gui/ncurses.c:1964
+#: modules/gui/ncurses.c:1968
 msgid " Stats "
 msgstr "Statistike"
 
-#: modules/gui/ncurses.c:2059
+#: modules/gui/ncurses.c:2063
 #, c-format
 msgid "\\ sending bitrate  :   %6.0f kb/s"
 msgstr "\\ stopa protoka slanja podataka  :   %6.0f kb/s"
 
-#: modules/gui/ncurses.c:2092
+#: modules/gui/ncurses.c:2096
 msgid " Playlist (All, one level) "
 msgstr " Spisak izvođenja (sve, jedna razina)"
 
-#: modules/gui/ncurses.c:2095
+#: modules/gui/ncurses.c:2099
 msgid " Playlist (By category) "
 msgstr " Spisak izvođenja (po kategorijama) "
 
-#: modules/gui/ncurses.c:2098
+#: modules/gui/ncurses.c:2102
 msgid " Playlist (Manually added) "
 msgstr " Spisak izvođenja (ručno dodano) "
 
-#: modules/gui/ncurses.c:2195 modules/gui/ncurses.c:2199
+#: modules/gui/ncurses.c:2197 modules/gui/ncurses.c:2201
 #, c-format
 msgid "Find: %s"
 msgstr "Pronaći: %s"
 
-#: modules/gui/ncurses.c:2208
+#: modules/gui/ncurses.c:2210
 #, c-format
 msgid "Open: %s"
 msgstr "Otvoriti: %s"
 
+#: modules/gui/pda/pda.c:62
+msgid "Autoplay selected file"
+msgstr "Samoizvedba odabrane datoteke"
+
+#: modules/gui/pda/pda.c:63
+msgid "Automatically play a file when selected in the file selection list"
+msgstr "Samostalno izvoditi datoteku ako je za to označena u spisku izvođenja"
+
+#: modules/gui/pda/pda.c:70
+msgid "PDA Linux Gtk2+ interface"
+msgstr "Sučelje PDA Linux Gtk2+"
+
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
+msgid "Filename"
+msgstr "Naziv datoteke"
+
+#: modules/gui/pda/pda.c:221
+msgid "Permissions"
+msgstr "Dopuštenja"
+
+#: modules/gui/pda/pda.c:227
+msgid "Size"
+msgstr "Veličina"
+
+#: modules/gui/pda/pda.c:233
+msgid "Owner"
+msgstr "Vlasnik"
+
+#: modules/gui/pda/pda.c:239
+msgid "Group"
+msgstr "Skupina"
+
+#: modules/gui/pda/pda_interface.c:284 modules/gui/pda/pda_interface.c:285
+msgid "Forward"
+msgstr "Proslijediti"
+
+#: modules/gui/pda/pda_interface.c:306
+msgid "00:00:00"
+msgstr "00:00:00"
+
+#: modules/gui/pda/pda_interface.c:359 modules/gui/pda/pda_interface.c:541
+#: modules/gui/pda/pda_interface.c:867 modules/gui/pda/pda_interface.c:1214
+msgid "Add to Playlist"
+msgstr "Dodati u spisak izvođenja"
+
+#: modules/gui/pda/pda_interface.c:382
+msgid "MRL:"
+msgstr "MRL:"
+
+#: modules/gui/pda/pda_interface.c:421
+msgid "Port:"
+msgstr "Port:"
+
+#: modules/gui/pda/pda_interface.c:430
+msgid "Address:"
+msgstr "Adresa:"
+
+#: modules/gui/pda/pda_interface.c:469
+msgid "unicast"
+msgstr "pojedinačno slanje"
+
+#: modules/gui/pda/pda_interface.c:470
+msgid "multicast"
+msgstr "skupno slanje"
+
+#: modules/gui/pda/pda_interface.c:479
+msgid "Network: "
+msgstr "Mrežne veze:"
+
+#: modules/gui/pda/pda_interface.c:496
+msgid "udp"
+msgstr "udp"
+
+#: modules/gui/pda/pda_interface.c:497
+msgid "udp6"
+msgstr "udp6"
+
+#: modules/gui/pda/pda_interface.c:498
+msgid "rtp"
+msgstr "rtp"
+
+#: modules/gui/pda/pda_interface.c:499
+msgid "rtp4"
+msgstr "rtp4"
+
+#: modules/gui/pda/pda_interface.c:500
+msgid "ftp"
+msgstr "ftp"
+
+#: modules/gui/pda/pda_interface.c:501
+msgid "http"
+msgstr "http"
+
+#: modules/gui/pda/pda_interface.c:502
+msgid "sout"
+msgstr "sout"
+
+#: modules/gui/pda/pda_interface.c:503
+msgid "mms"
+msgstr "mms"
+
+#: modules/gui/pda/pda_interface.c:511
+msgid "Protocol:"
+msgstr "Protokol:"
+
+#: modules/gui/pda/pda_interface.c:520 modules/gui/pda/pda_interface.c:846
+msgid "Transcode:"
+msgstr "Prekodirati:"
+
+#: modules/gui/pda/pda_interface.c:529 modules/gui/pda/pda_interface.c:831
+#: modules/gui/pda/pda_interface.c:855 modules/gui/pda/pda_interface.c:1096
+#: modules/gui/pda/pda_interface.c:1164 modules/gui/pda/pda_interface.c:1171
+msgid "enable"
+msgstr "uključiti"
+
+#: modules/gui/pda/pda_interface.c:573
+msgid "Video:"
+msgstr "Video:"
+
+#: modules/gui/pda/pda_interface.c:582
+msgid "Audio:"
+msgstr "Audio:"
+
+#: modules/gui/pda/pda_interface.c:591
+msgid "Channel:"
+msgstr "Kanal:"
+
+#: modules/gui/pda/pda_interface.c:600
+msgid "Norm:"
+msgstr "Norma:"
+
+#: modules/gui/pda/pda_interface.c:609 modules/gui/qt4/ui/open_file.h:212
+msgid "Size:"
+msgstr "Veličina:"
+
+#: modules/gui/pda/pda_interface.c:618
+msgid "Frequency:"
+msgstr "Frekvencija:"
+
+#: modules/gui/pda/pda_interface.c:627
+msgid "Samplerate:"
+msgstr "Stopa uzorkovanja:"
+
+#: modules/gui/pda/pda_interface.c:636
+msgid "Quality:"
+msgstr "Kakvoća:"
+
+#: modules/gui/pda/pda_interface.c:645
+msgid "Tuner:"
+msgstr "Prijemnik:"
+
+#: modules/gui/pda/pda_interface.c:654
+msgid "Sound:"
+msgstr "Zvuk:"
+
+#: modules/gui/pda/pda_interface.c:663
+msgid "MJPEG:"
+msgstr "MJPEG:"
+
+#: modules/gui/pda/pda_interface.c:672
+msgid "Decimation:"
+msgstr "Desetkovanje:"
+
+#: modules/gui/pda/pda_interface.c:738
+msgid "pal"
+msgstr "pal"
+
+#: modules/gui/pda/pda_interface.c:739
+msgid "ntsc"
+msgstr "ntsc"
+
+#: modules/gui/pda/pda_interface.c:740
+#, fuzzy
+msgid "secam"
+msgstr "sek."
+
+#: modules/gui/pda/pda_interface.c:758
+msgid "240x192"
+msgstr "240x192"
+
+#: modules/gui/pda/pda_interface.c:759
+msgid "320x240"
+msgstr "320x240"
+
+#: modules/gui/pda/pda_interface.c:760
+msgid "qsif"
+msgstr "qsif"
+
+#: modules/gui/pda/pda_interface.c:761
+msgid "qcif"
+msgstr "qcif"
+
+#: modules/gui/pda/pda_interface.c:762
+msgid "sif"
+msgstr "sif"
+
+#: modules/gui/pda/pda_interface.c:763
+msgid "cif"
+msgstr "cif"
+
+#: modules/gui/pda/pda_interface.c:764
+msgid "vga"
+msgstr "vga"
+
+#: modules/gui/pda/pda_interface.c:780
+msgid "kHz"
+msgstr "kHz"
+
+#: modules/gui/pda/pda_interface.c:790
+msgid "Hz/s"
+msgstr "Hz/s"
+
+#: modules/gui/pda/pda_interface.c:812
+msgid "mono"
+msgstr "mono"
+
+#: modules/gui/pda/pda_interface.c:813
+msgid "stereo"
+msgstr "stereo"
+
+#: modules/gui/pda/pda_interface.c:872
+msgid "Camera"
+msgstr "Kamera"
+
+#: modules/gui/pda/pda_interface.c:899
+msgid "Video Codec:"
+msgstr "Kôdek video slike:"
+
+#: modules/gui/pda/pda_interface.c:916
+msgid "huffyuv"
+msgstr "huffyuv"
+
+#: modules/gui/pda/pda_interface.c:917
+msgid "mp1v"
+msgstr "mp1v"
+
+#: modules/gui/pda/pda_interface.c:918
+msgid "mp2v"
+msgstr "mp2v"
+
+#: modules/gui/pda/pda_interface.c:919
+msgid "mp4v"
+msgstr "mp4v"
+
+#: modules/gui/pda/pda_interface.c:920
+msgid "H263"
+msgstr "H263"
+
+#: modules/gui/pda/pda_interface.c:921
+msgid "WMV1"
+msgstr "WMV1"
+
+#: modules/gui/pda/pda_interface.c:922
+msgid "WMV2"
+msgstr "WMV2"
+
+#: modules/gui/pda/pda_interface.c:931
+msgid "Video Bitrate:"
+msgstr "Sopa protoka slike:"
+
+#: modules/gui/pda/pda_interface.c:940
+msgid "Bitrate Tolerance:"
+msgstr "Izdržljivost stope protoka:"
+
+#: modules/gui/pda/pda_interface.c:949
+msgid "Keyframe Interval:"
+msgstr "Razdoblje između ključnih kadrova:"
+
+#: modules/gui/pda/pda_interface.c:958
+msgid "Audio Codec:"
+msgstr "Kôdek zvuka:"
+
+#: modules/gui/pda/pda_interface.c:967
+msgid "Deinterlace:"
+msgstr "Rasplesti:"
+
+#: modules/gui/pda/pda_interface.c:976
+msgid "Access:"
+msgstr "Pristup:"
+
+#: modules/gui/pda/pda_interface.c:985 modules/gui/qt4/ui/vlm.h:297
+msgid "Muxer:"
+msgstr "Muxer:"
+
+#: modules/gui/pda/pda_interface.c:994
+msgid "URL:"
+msgstr "Internetska adresa:"
+
+#: modules/gui/pda/pda_interface.c:1003
+msgid "Time To Live (TTL):"
+msgstr "Vrijeme opstanka (TTL):"
+
+#: modules/gui/pda/pda_interface.c:1028
+msgid "127.0.0.1"
+msgstr "127.0.0.1"
+
+#: modules/gui/pda/pda_interface.c:1029
+msgid "localhost"
+msgstr "mjesniugostitelj"
+
+#: modules/gui/pda/pda_interface.c:1030
+msgid "localhost.localdomain"
+msgstr "mjesniugostitelj.mjesnadomena"
+
+#: modules/gui/pda/pda_interface.c:1031
+msgid "239.0.0.42"
+msgstr "239.0.0.42"
+
+#: modules/gui/pda/pda_interface.c:1049
+msgid "TS"
+msgstr "TS"
+
+#: modules/gui/pda/pda_interface.c:1050
+msgid "MPEG1"
+msgstr "MPEG1"
+
+#: modules/gui/pda/pda_interface.c:1051 modules/gui/qt4/ui/profiles.h:464
+msgid "AVI"
+msgstr "AVI"
+
+#: modules/gui/pda/pda_interface.c:1052
+msgid "OGG"
+msgstr "OGG"
+
+#: modules/gui/pda/pda_interface.c:1054
+msgid "MOV"
+msgstr "MOV"
+
+#: modules/gui/pda/pda_interface.c:1055
+msgid "ASF"
+msgstr "ASF"
+
+#: modules/gui/pda/pda_interface.c:1071 modules/gui/pda/pda_interface.c:1129
+msgid "kbits/s"
+msgstr "kbita/s"
+
+#: modules/gui/pda/pda_interface.c:1082
+msgid "alaw"
+msgstr "alaw"
+
+#: modules/gui/pda/pda_interface.c:1083
+msgid "ulaw"
+msgstr "ulaw"
+
+#: modules/gui/pda/pda_interface.c:1084
+msgid "mpga"
+msgstr "mpga"
+
+#: modules/gui/pda/pda_interface.c:1085
+msgid "mp3"
+msgstr "mp3"
+
+#: modules/gui/pda/pda_interface.c:1086
+msgid "a52"
+msgstr "a52"
+
+#: modules/gui/pda/pda_interface.c:1087
+msgid "vorb"
+msgstr "vorb"
+
+#: modules/gui/pda/pda_interface.c:1119
+msgid "bits/s"
+msgstr "bita/s"
+
+#: modules/gui/pda/pda_interface.c:1132
+msgid "Audio Bitrate :"
+msgstr "Stopa protoka zvuka:"
+
+#: modules/gui/pda/pda_interface.c:1155
+msgid "SAP Announce:"
+msgstr "Objava SAP-a:"
+
+#: modules/gui/pda/pda_interface.c:1178
+msgid "SLP Announce:"
+msgstr "Objavljivanje putem SLP-a:"
+
+#: modules/gui/pda/pda_interface.c:1187
+msgid "Announce Channel:"
+msgstr "Kanal objavljivanja:"
+
+#: modules/gui/pda/pda_interface.c:1247 modules/gui/qt4/ui/video_effects.h:950
+msgid "Update"
+msgstr "Aktualizirati"
+
+#: modules/gui/pda/pda_interface.c:1257
+msgid " Clear "
+msgstr "Očistiti"
+
+#: modules/gui/pda/pda_interface.c:1288
+msgid " Save "
+msgstr "Pohraniti"
+
+#: modules/gui/pda/pda_interface.c:1293
+msgid " Apply "
+msgstr "Primijeniti"
+
+#: modules/gui/pda/pda_interface.c:1298
+msgid " Cancel "
+msgstr "Poništiti"
+
+#: modules/gui/pda/pda_interface.c:1303
+msgid "Preference"
+msgstr "Prilagodba"
+
+#: modules/gui/pda/pda_interface.c:1331
+msgid ""
+"VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts input "
+"from local or network sources and is licensed under the GPL (http://www.gnu."
+"org/copyleft/gpl.html)."
+msgstr ""
+"Medijski izvođač VLC je izvođač datoteka MPEG, MPEG 2, MP3 i DivX, koji "
+"prihvaća ulazne sadržaje mjesnih ili mrežnih izvora i koji se raspačava "
+"sukladno Općoj javnoj licenci (http://www.gnu.org/copyleft/gpl.html)."
+
+#: modules/gui/pda/pda_interface.c:1339
+msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
+msgstr "Autori: The VideoLAN Team, http://www.videolan.org/team/"
+
+#: modules/gui/pda/pda_interface.c:1347
+msgid "(c) 1996-2004 the the VideoLAN team team"
+msgstr "(c) 1996-2004 the the VideoLAN team team"
+
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
+#, c-format
+msgid "Couldn't find pixmap file: %s"
+msgstr "Nije mogla biti pronađena datoteka s rasporedom pixela: %s"
+
 #: modules/gui/qnx/qnx.c:47
 msgid "QNX RTOS video and audio output"
 msgstr "Izlaz zvuka i video slike za QNX RTOS"
@@ -16836,23 +17037,16 @@ msgstr "Kadar za kadrom"
 msgid "Reverse"
 msgstr "Obratno"
 
-#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/components/controller_widget.cpp:134
 #, fuzzy
-msgctxt "Tooltip|Unmute"
 msgid "Unmute"
 msgstr "Čujno"
 
-#: modules/gui/qt4/components/controller_widget.cpp:152
-#, fuzzy
-msgctxt "Tooltip|Mute"
-msgid "Mute"
-msgstr "Nečujno"
-
-#: modules/gui/qt4/components/controller_widget.cpp:214
+#: modules/gui/qt4/components/controller_widget.cpp:198
 msgid "Pause the playback"
 msgstr "Napraviti stanku pri izvođenju"
 
-#: modules/gui/qt4/components/controller_widget.cpp:223
+#: modules/gui/qt4/components/controller_widget.cpp:207
 msgid ""
 "Loop from point A to point B continuously\n"
 "Click to set point A"
@@ -16860,37 +17054,37 @@ msgstr ""
 "Stalno izvođenje petlje od točke A do točke B\n"
 "Kliknite za zadavanje točke A"
 
-#: modules/gui/qt4/components/controller_widget.cpp:229
+#: modules/gui/qt4/components/controller_widget.cpp:213
 msgid "Click to set point B"
 msgstr "Kliknite za zadavanje točke B"
 
-#: modules/gui/qt4/components/controller_widget.cpp:234
+#: modules/gui/qt4/components/controller_widget.cpp:218
 msgid "Stop the A to B loop"
 msgstr "Zaustaviti petlju A do B"
 
-#: modules/gui/qt4/components/extended_panels.cpp:969
-#: modules/gui/qt4/components/extended_panels.cpp:1033
+#: modules/gui/qt4/components/extended_panels.cpp:970
+#: modules/gui/qt4/components/extended_panels.cpp:1034
 msgid "Preamp\n"
 msgstr "Pretpojačalo\n"
 
-#: modules/gui/qt4/components/extended_panels.cpp:970
-#: modules/gui/qt4/components/extended_panels.cpp:1034
+#: modules/gui/qt4/components/extended_panels.cpp:971
+#: modules/gui/qt4/components/extended_panels.cpp:1035
 msgid "dB"
 msgstr "dB"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1119
+#: modules/gui/qt4/components/extended_panels.cpp:1124
 msgid "Enable spatializer"
 msgstr "Uključiti prostornik"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1260
+#: modules/gui/qt4/components/extended_panels.cpp:1265
 msgid "Audio/Video"
 msgstr "Zvuk/Video slika"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1276
+#: modules/gui/qt4/components/extended_panels.cpp:1281
 msgid "Advance of audio over video:"
 msgstr "Napredovanje zvuka naspram video slike:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1285
+#: modules/gui/qt4/components/extended_panels.cpp:1290
 msgid ""
 "A positive value means that\n"
 "the audio is ahead of the video"
@@ -16898,15 +17092,15 @@ msgstr ""
 "Pozitivna vrijednost znači da\n"
 "je zvuk ispred video slike"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1293
+#: modules/gui/qt4/components/extended_panels.cpp:1298
 msgid "Subtitles/Video"
 msgstr "Podnaslovi/Video slika"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1309
+#: modules/gui/qt4/components/extended_panels.cpp:1314
 msgid "Advance of subtitles over video:"
 msgstr "Napredovanje podnaslova naspram video slike:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1318
+#: modules/gui/qt4/components/extended_panels.cpp:1323
 msgid ""
 "A positive value means that\n"
 "the subtitles are ahead of the video"
@@ -16914,23 +17108,23 @@ msgstr ""
 "Pozitivna vrijednost znači da\n"
 "su podnaslovi ispred video slike"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1337
+#: modules/gui/qt4/components/extended_panels.cpp:1342
 msgid "Speed of the subtitles:"
 msgstr "Brzina podnaslova:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1370
+#: modules/gui/qt4/components/extended_panels.cpp:1375
 msgid "Force update of this dialog's values"
 msgstr "Nametnuti aktualiziranje vrijednosti ovog dijaloga"
 
-#: modules/gui/qt4/components/info_panels.cpp:130
+#: modules/gui/qt4/components/info_panels.cpp:129
 msgid "Comments"
 msgstr "Komentari"
 
-#: modules/gui/qt4/components/info_panels.cpp:324
+#: modules/gui/qt4/components/info_panels.cpp:336
 msgid "Extra metadata and other information are shown in this panel.\n"
 msgstr "U ovom se polju prikazuju dodatni metapodatci i druge informacije.\n"
 
-#: modules/gui/qt4/components/info_panels.cpp:405
+#: modules/gui/qt4/components/info_panels.cpp:417
 msgid ""
 "Information about what your media or stream is made of.\n"
 "Muxer, Audio and Video Codecs, Subtitles are shown."
@@ -16938,104 +17132,28 @@ msgstr ""
 "Informacije o tomu, kako je sastavljen Vaš medij ili strujanje.\n"
 "Prikazuju se multiplekseri, kôdeki zvuka i video slike te podnaslovi."
 
-#: modules/gui/qt4/components/info_panels.cpp:484
-#, fuzzy
-msgid "Current media / stream statistics"
-msgstr "Prikupljanje raznih statistika."
-
-#: modules/gui/qt4/components/info_panels.cpp:510
-#, fuzzy
-msgid "Input/Read"
-msgstr "Ulazni sadržaj"
-
-#: modules/gui/qt4/components/info_panels.cpp:511
-msgid "Output/Written/Sent"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:513
-#, fuzzy
-msgid "Media data size"
-msgstr "Meditativna"
-
-#: modules/gui/qt4/components/info_panels.cpp:517
-msgid "Demuxed data size"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:518
-#, fuzzy
-msgid "Content bitrate"
-msgstr "Stopa protoka poslanog"
-
-#: modules/gui/qt4/components/info_panels.cpp:520
-#, fuzzy
-msgid "Discarded (corrupted)"
-msgstr "Datoteka je oštećena."
-
-#: modules/gui/qt4/components/info_panels.cpp:522
-msgid "Dropped (discontinued)"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:525
-#: modules/gui/qt4/components/info_panels.cpp:538
-#, fuzzy
-msgid "Decoded"
-msgstr "Dekôderi"
-
-#: modules/gui/qt4/components/info_panels.cpp:526
-#: modules/gui/qt4/components/info_panels.cpp:539
-#, fuzzy
-msgid "blocks"
-msgstr "Rock"
-
-#: modules/gui/qt4/components/info_panels.cpp:527
-#, fuzzy
-msgid "Displayed"
-msgstr "Prikaz"
-
-#: modules/gui/qt4/components/info_panels.cpp:528
-#: modules/gui/qt4/components/info_panels.cpp:530
-#, fuzzy
-msgid "frames"
-msgstr "Kadrovi B"
+#: modules/gui/qt4/components/info_panels.cpp:493
+msgid "Statistics about the currently playing media or stream."
+msgstr "Statistike medija ili strujanja koji se upravo izvode."
 
 #: modules/gui/qt4/components/info_panels.cpp:529
-#: modules/gui/qt4/components/info_panels.cpp:542
-#, fuzzy
-msgid "Lost"
-msgstr "Najniže"
-
-#: modules/gui/qt4/components/info_panels.cpp:532
-#: modules/gui/qt4/components/info_panels.cpp:533
-#, fuzzy
-msgid "Sent"
-msgstr "Postaviti"
-
-#: modules/gui/qt4/components/info_panels.cpp:532
-#, fuzzy
-msgid "packets"
-msgstr "Poslano paketa"
-
-#: modules/gui/qt4/components/info_panels.cpp:535
-#, fuzzy
-msgid "Upstream rate"
-msgstr "Stopa protoka strujanja"
+msgid "Corrupted"
+msgstr "Oštećeno"
 
-#: modules/gui/qt4/components/info_panels.cpp:540
-#, fuzzy
-msgid "Played"
-msgstr "Izvedba"
+#: modules/gui/qt4/components/info_panels.cpp:531
+msgid "Discontinuities"
+msgstr "Prekidi"
 
-#: modules/gui/qt4/components/info_panels.cpp:541
-#: modules/gui/qt4/components/info_panels.cpp:542
+#: modules/gui/qt4/components/info_panels.cpp:544
 #, fuzzy
-msgid "buffers"
-msgstr "Izgubljeno blokova"
+msgid "Sent bitrate"
+msgstr "Stopa protoka poslanog"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:387
+#: modules/gui/qt4/components/interface_widgets.cpp:241
 msgid "Current visualization"
 msgstr "Tekuća vizualizacija"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:427
+#: modules/gui/qt4/components/interface_widgets.cpp:281
 msgid ""
 "Current playback speed.\n"
 "Click to adjust"
@@ -17043,15 +17161,15 @@ msgstr ""
 "Tekuća brzina izvođenja.\n"
 "Kliknite za podešavanje"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:495
+#: modules/gui/qt4/components/interface_widgets.cpp:349
 msgid "Revert to normal play speed"
 msgstr "Povratak na uobičajenu brzinu izvođenja"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:566
+#: modules/gui/qt4/components/interface_widgets.cpp:420
 msgid "Download cover art"
 msgstr "Preuzeti omotne slike albuma"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:605
+#: modules/gui/qt4/components/interface_widgets.cpp:457
 msgid "Toggle between elapsed and remaining time"
 msgstr "Sklopka između proteklog i preostalog vremena"
 
@@ -17059,78 +17177,76 @@ msgstr "Sklopka između proteklog i preostalog vremena"
 msgid "Select the device or the VIDEO_TS directory"
 msgstr "Odaberite uređaj ili mapu VIDEO_TS-a"
 
-#: modules/gui/qt4/components/open_panels.cpp:128
-#: modules/gui/qt4/components/open_panels.cpp:167
+#: modules/gui/qt4/components/open_panels.cpp:127
 msgid "Select one or multiple files"
 msgstr "Odaberite jednu ili više datoteka"
 
-#: modules/gui/qt4/components/open_panels.cpp:143
+#: modules/gui/qt4/components/open_panels.cpp:142
 msgid "File names:"
 msgstr "Nazivi datoteka:"
 
-#: modules/gui/qt4/components/open_panels.cpp:145
-#: modules/gui/qt4/ui/sprefs_interface.h:369
+#: modules/gui/qt4/components/open_panels.cpp:144
 msgid "Filter:"
 msgstr "Filtar:"
 
-#: modules/gui/qt4/components/open_panels.cpp:197
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "Otvoriti datoteku podnaslova"
 
-#: modules/gui/qt4/components/open_panels.cpp:318
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "Izbaciti disk"
 
-#: modules/gui/qt4/components/open_panels.cpp:739
-#: modules/gui/qt4/components/open_panels.cpp:1000
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "Vrsta DVB-a:"
 
-#: modules/gui/qt4/components/open_panels.cpp:765
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 msgid "Transponder symbol rate"
 msgstr "Stopa simbola primopredajnika."
 
-#: modules/gui/qt4/components/open_panels.cpp:774
-#: modules/gui/qt4/components/open_panels.cpp:1040
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr "Pojasna širina"
 
-#: modules/gui/qt4/components/open_panels.cpp:890
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "Kanali:"
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:880
 msgid "Selected ports:"
 msgstr "Odabrani portovi:"
 
-#: modules/gui/qt4/components/open_panels.cpp:904
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ".*"
 
-#: modules/gui/qt4/components/open_panels.cpp:911
+#: modules/gui/qt4/components/open_panels.cpp:890
 msgid "Input caching:"
 msgstr "Ulazni međuspremnik:"
 
-#: modules/gui/qt4/components/open_panels.cpp:921
+#: modules/gui/qt4/components/open_panels.cpp:900
 msgid "Use VLC pace"
 msgstr "Koristiti VLC-ov tempo"
 
-#: modules/gui/qt4/components/open_panels.cpp:925
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "Automatsko povezivanje"
 
-#: modules/gui/qt4/components/open_panels.cpp:949
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "Naziv radijskog uređaja"
 
-#: modules/gui/qt4/components/open_panels.cpp:1081
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 "Vaš prikaz će biti otvoren i izveden u svrhu njegovog strujanja ili "
 "pohranjivanja."
 
-#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "Napredne mogućnosti"
 
@@ -17138,118 +17254,89 @@ msgstr "Napredne mogućnosti"
 msgid "Double click to get media information"
 msgstr "Dvoklik za dobivanje podataka o mediju"
 
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:965
-#, fuzzy
-msgid "Sort by "
-msgstr "Razvrstati prema naslovu"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:967
-#, fuzzy
-msgid "Ascending"
-msgstr "Otvaranje"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:969
-#, fuzzy
-msgid "Descending"
-msgstr "Dekodiranje"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:1072
-msgid "Enter name for new node:"
-msgstr ""
-
-#: modules/gui/qt4/components/playlist/selector.cpp:114
-#, fuzzy
-msgid "Library"
-msgstr "Medijska knjižnica"
-
-#: modules/gui/qt4/components/playlist/selector.cpp:123
-msgid "Libraries"
-msgstr ""
-
 #: modules/gui/qt4/components/playlist/sorting.h:57
 msgid "URI"
 msgstr "URI"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:132
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:128
 msgid "Click to toggle between loop one, loop all"
 msgstr "Kliknite za preklop između petlje jedne i petlje svih stavki"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:156
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:152
 msgid "Show the current item"
 msgstr "Prikazati tekuću stavku"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:330
+#: modules/gui/qt4/components/preferences_widgets.cpp:309
 msgid "Select File"
 msgstr "Odaberite datoteku"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:362
+#: modules/gui/qt4/components/preferences_widgets.cpp:341
 msgid "Select Directory"
 msgstr "Odaberite mapu"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1167
+#: modules/gui/qt4/components/preferences_widgets.cpp:1139
 msgid "Select an action to change the associated hotkey"
 msgstr "Odaberite neku radnju za izmijeniti pridruženu vrelu tipku"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1175
+#: modules/gui/qt4/components/preferences_widgets.cpp:1147
 msgid "Hotkey"
 msgstr "Vrela tipka"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1176
-#: modules/gui/qt4/components/preferences_widgets.cpp:1382
+#: modules/gui/qt4/components/preferences_widgets.cpp:1148
+#: modules/gui/qt4/components/preferences_widgets.cpp:1354
 msgid "Global"
 msgstr "Globalno"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1183
+#: modules/gui/qt4/components/preferences_widgets.cpp:1155
 msgid "Set"
 msgstr "Postaviti"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1332
-#: modules/gui/qt4/util/customwidgets.cpp:244
+#: modules/gui/qt4/components/preferences_widgets.cpp:1304
 msgid "Unset"
 msgstr "Nije zadano"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1383
+#: modules/gui/qt4/components/preferences_widgets.cpp:1355
 msgid "Hotkey for "
 msgstr "Vrela tipka za"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1387
+#: modules/gui/qt4/components/preferences_widgets.cpp:1358
 msgid "Press the new keys for "
 msgstr "Pritisnite nove tipke za"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1418
+#: modules/gui/qt4/components/preferences_widgets.cpp:1389
 msgid "Warning: the key is already assigned to \""
 msgstr "Pozor: Ta tipka je već dodijeljena \""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1438
-#: modules/gui/qt4/components/preferences_widgets.cpp:1446
+#: modules/gui/qt4/components/preferences_widgets.cpp:1409
+#: modules/gui/qt4/components/preferences_widgets.cpp:1417
 msgid "Key: "
 msgstr "Tipka:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:87
+#: modules/gui/qt4/components/simple_preferences.cpp:81
 msgid "Subtitles && OSD"
 msgstr "Podnaslovi &i OSD"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:89
+#: modules/gui/qt4/components/simple_preferences.cpp:83
 msgid "Input && Codecs"
 msgstr "Ulaz &i kôdeki"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:192
+#: modules/gui/qt4/components/simple_preferences.cpp:185
 msgid "Video Settings"
 msgstr "Postavke video slike"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:227
+#: modules/gui/qt4/components/simple_preferences.cpp:220
 msgid "Audio Settings"
 msgstr "Postavke zvuka"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:239
+#: modules/gui/qt4/components/simple_preferences.cpp:229
 msgid "Device:"
 msgstr "Uređaj:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:384
+#: modules/gui/qt4/components/simple_preferences.cpp:367
 msgid "Input & Codecs Settings"
 msgstr "Postavke ulaza i kôdeka"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:389
+#: modules/gui/qt4/components/simple_preferences.cpp:372
 msgid ""
 "If this property is blank, different values\n"
 "for DVD, VCD, and CDDA are set.\n"
@@ -17261,51 +17348,46 @@ msgstr ""
 "U naprednim prilagodbama ih možete postaviti jedinstveno \n"
 "ili pak prilagođavati svaku između njih ponaosob."
 
-#: modules/gui/qt4/components/simple_preferences.cpp:499
+#: modules/gui/qt4/components/simple_preferences.cpp:468
 msgid "This is VLC's skinnable interface. You can download other skins at"
 msgstr ""
 "Ovo je VLC-ovo presvlačivo sučelje. Dodatne presvlake možete preuzeti na"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:525
-#, fuzzy
-msgid "System's default"
-msgstr "ID sustava"
-
-#: modules/gui/qt4/components/simple_preferences.cpp:624
+#: modules/gui/qt4/components/simple_preferences.cpp:567
 msgid "Configure Hotkeys"
 msgstr "Prilagodba vrelih tipki"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:891
-#: modules/gui/qt4/dialogs_provider.hpp:51
+#: modules/gui/qt4/components/simple_preferences.cpp:791
+#: modules/gui/qt4/dialogs_provider.hpp:49
 msgid "Audio Files"
 msgstr "Datoteke zvuka"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:892
-#: modules/gui/qt4/dialogs_provider.hpp:46
+#: modules/gui/qt4/components/simple_preferences.cpp:792
+#: modules/gui/qt4/dialogs_provider.hpp:44
 msgid "Video Files"
 msgstr "Video datoteke"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:893
-#: modules/gui/qt4/dialogs_provider.hpp:56
+#: modules/gui/qt4/components/simple_preferences.cpp:793
+#: modules/gui/qt4/dialogs_provider.hpp:54
 msgid "Playlist Files"
 msgstr "Datoteke spiska izvođenja"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:945
+#: modules/gui/qt4/components/simple_preferences.cpp:845
 msgid "&Apply"
 msgstr "&Primijeniti"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:946
-#: modules/gui/qt4/dialogs/convert.cpp:96
-#: modules/gui/qt4/dialogs/gototime.cpp:50
-#: modules/gui/qt4/dialogs/help.cpp:210 modules/gui/qt4/dialogs/open.cpp:110
+#: modules/gui/qt4/components/simple_preferences.cpp:846
+#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/help.cpp:207 modules/gui/qt4/dialogs/open.cpp:116
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:39
-#: modules/gui/qt4/dialogs/preferences.cpp:84
-#: modules/gui/qt4/dialogs/sout.cpp:95 modules/gui/qt4/dialogs/toolbar.cpp:186
+#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/sout.cpp:93 modules/gui/qt4/dialogs/toolbar.cpp:185
 msgid "&Cancel"
 msgstr "&Poništiti"
 
 #: modules/gui/qt4/components/sout/profile_selector.cpp:41
-#: modules/gui/qt4/dialogs/toolbar.cpp:139
+#: modules/gui/qt4/dialogs/toolbar.cpp:138
 msgid "Profile"
 msgstr "Profil"
 
@@ -17321,16 +17403,16 @@ msgstr "Izbrisati odabrani profil"
 msgid "Create a new profile"
 msgstr "Stvoriti novi profil"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:400
+#: modules/gui/qt4/components/sout/profile_selector.cpp:399
 msgid " Profile Name Missing"
 msgstr "Nedostaje naziv profila"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:401
+#: modules/gui/qt4/components/sout/profile_selector.cpp:400
 msgid "You must set a name for the profile."
 msgstr "Morate zadati naziv za taj profil."
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:42
-#: modules/gui/qt4/ui/sout.h:140 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:334
 msgid "Source"
 msgstr "Izvor"
 
@@ -17350,17 +17432,13 @@ msgstr "Datoteka/imenik"
 msgid "This module writes the transcoded stream to a file."
 msgstr "Taj modul prekodirano strujanje upisuje u datoteku."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
-msgid "Filename"
-msgstr "Naziv datoteke"
-
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:124
-#: modules/gui/qt4/dialogs/convert.cpp:111
+#: modules/gui/qt4/dialogs/convert.cpp:110
 msgid "Save file..."
 msgstr "Pohraniti datoteku..."
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:125
-#: modules/gui/qt4/dialogs/convert.cpp:113
+#: modules/gui/qt4/dialogs/convert.cpp:112
 msgid "Containers (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgstr "Spremnici (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 
@@ -17368,37 +17446,37 @@ msgstr "Spremnici (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr "Taj modul putem HTTP-a prekodirano strujanje odvodi u mrežu."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr "Taj modul prekodirano strujanje putem protokola MMS odvodi u mrežu."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr "Taj modul prekodirano strujanje putem UDP-a odvodi u mrežu."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr "Taj modul prekodirano strujanje putem RTP-a  odvodi u mrežu."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 msgid "Audio Port"
 msgstr "Port zvuka"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 msgid "Video Port"
 msgstr "Port video slike"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr ""
 "Taj modul prekodirano strujanje odvodi na neki od poslužitelja Icecasta."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 msgid "Mount Point"
 msgstr "Točka pripajanja"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 msgid "Login:pass"
 msgstr "Prijava:lozinka"
 
@@ -17406,35 +17484,35 @@ msgstr "Prijava:lozinka"
 msgid "Edit Bookmarks"
 msgstr "Uređivanje straničnika"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:45
+#: modules/gui/qt4/dialogs/bookmarks.cpp:44
 msgid "Create"
 msgstr "Stvoriti"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:46
+#: modules/gui/qt4/dialogs/bookmarks.cpp:45
 msgid "Create a new bookmark"
 msgstr "Stvoriti novi straničnik"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:48
+#: modules/gui/qt4/dialogs/bookmarks.cpp:47
 msgid "Delete the selected item"
 msgstr "Izbrisati odabranu stavku"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:50
+#: modules/gui/qt4/dialogs/bookmarks.cpp:49
 msgid "Delete all the bookmarks"
 msgstr "Izbrisati sve straničnike"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:55
-#: modules/gui/qt4/dialogs/errors.cpp:49
-#: modules/gui/qt4/dialogs/extended.cpp:87 modules/gui/qt4/dialogs/help.cpp:63
-#: modules/gui/qt4/dialogs/help.cpp:96
-#: modules/gui/qt4/dialogs/mediainfo.cpp:73
-#: modules/gui/qt4/dialogs/messages.cpp:110
-#: modules/gui/qt4/dialogs/plugins.cpp:84
+#: modules/gui/qt4/dialogs/bookmarks.cpp:54
+#: modules/gui/qt4/dialogs/errors.cpp:50
+#: modules/gui/qt4/dialogs/extended.cpp:86 modules/gui/qt4/dialogs/help.cpp:62
+#: modules/gui/qt4/dialogs/help.cpp:94
+#: modules/gui/qt4/dialogs/mediainfo.cpp:72
+#: modules/gui/qt4/dialogs/messages.cpp:109
+#: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "&Zatvoriti"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/bookmarks.cpp:67
 msgid "Bytes"
 msgstr "Bajti"
 
@@ -17442,29 +17520,28 @@ msgstr "Bajti"
 msgid "Convert"
 msgstr "Pretvoriti"
 
-#: modules/gui/qt4/dialogs/convert.cpp:58
-#: modules/gui/qt4/ui/sprefs_audio.h:429
+#: modules/gui/qt4/dialogs/convert.cpp:57
 msgid "Destination file:"
 msgstr "Odredišna datoteka:"
 
-#: modules/gui/qt4/dialogs/convert.cpp:66
+#: modules/gui/qt4/dialogs/convert.cpp:65
 msgid "Browse"
 msgstr "Pregledati"
 
-#: modules/gui/qt4/dialogs/convert.cpp:71
+#: modules/gui/qt4/dialogs/convert.cpp:70
 msgid "Display the output"
 msgstr "Prikazati izlaz"
 
-#: modules/gui/qt4/dialogs/convert.cpp:72
+#: modules/gui/qt4/dialogs/convert.cpp:71
 msgid "This display the resulting media, but can slow things down."
 msgstr ""
 "Ovim se doduše prikazuju islijeđeni mediji, ali to može stvari jako usporiti."
 
-#: modules/gui/qt4/dialogs/convert.cpp:80
+#: modules/gui/qt4/dialogs/convert.cpp:79
 msgid "Settings"
 msgstr "Postavke"
 
-#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/convert.cpp:94
 msgid "&Start"
 msgstr "&Započeti"
 
@@ -17472,12 +17549,12 @@ msgstr "&Započeti"
 msgid "Errors"
 msgstr "Pogreške"
 
-#: modules/gui/qt4/dialogs/errors.cpp:50
-#: modules/gui/qt4/dialogs/messages.cpp:171 modules/gui/qt4/menus.cpp:1450
+#: modules/gui/qt4/dialogs/errors.cpp:51
+#: modules/gui/qt4/dialogs/messages.cpp:170 modules/gui/qt4/menus.cpp:1430
 msgid "&Clear"
 msgstr "&Očistiti"
 
-#: modules/gui/qt4/dialogs/errors.cpp:57
+#: modules/gui/qt4/dialogs/errors.cpp:58
 msgid "Hide future errors"
 msgstr "Sakrivati buduće pogreške"
 
@@ -17485,23 +17562,23 @@ msgstr "Sakrivati buduće pogreške"
 msgid "Adjustments and Effects"
 msgstr "Podešavanja i učinci"
 
-#: modules/gui/qt4/dialogs/extended.cpp:57
+#: modules/gui/qt4/dialogs/extended.cpp:56
 msgid "Graphic Equalizer"
 msgstr "Grafički ujednačivač"
 
-#: modules/gui/qt4/dialogs/extended.cpp:63
+#: modules/gui/qt4/dialogs/extended.cpp:62
 msgid "Audio Effects"
 msgstr "Učinci zvuka"
 
-#: modules/gui/qt4/dialogs/extended.cpp:74
+#: modules/gui/qt4/dialogs/extended.cpp:73
 msgid "Video Effects"
 msgstr "Učinci slike"
 
-#: modules/gui/qt4/dialogs/extended.cpp:77
+#: modules/gui/qt4/dialogs/extended.cpp:76
 msgid "Synchronization"
 msgstr "Usklađivanje"
 
-#: modules/gui/qt4/dialogs/extended.cpp:82
+#: modules/gui/qt4/dialogs/extended.cpp:81
 msgid "v4l2 controls"
 msgstr "Nadzori v4l2"
 
@@ -17509,15 +17586,20 @@ msgstr "Nadzori v4l2"
 msgid "Go to Time"
 msgstr "Prijeći na vremensku točku"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/gototime.cpp:48
 msgid "&Go"
 msgstr "&Krenuti"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:60
+#: modules/gui/qt4/dialogs/gototime.cpp:59
 msgid "Go to time"
 msgstr "Prijeći na vremensku točku"
 
-#: modules/gui/qt4/dialogs/help.cpp:116
+#: modules/gui/qt4/dialogs/help.cpp:99
+#, fuzzy
+msgid "VLC media player "
+msgstr "Medijski izvođač VLC"
+
+#: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
 "from files, CDs, DVDs, network streams, capture cards and even more!\n"
@@ -17532,7 +17614,7 @@ msgstr ""
 "platformi.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:121
+#: modules/gui/qt4/dialogs/help.cpp:119
 msgid ""
 "This version of VLC was compiled by:\n"
 " "
@@ -17540,11 +17622,11 @@ msgstr ""
 "Kôd ove inačice VLC-a je preveo:\n"
 " "
 
-#: modules/gui/qt4/dialogs/help.cpp:124 modules/gui/wince/interface.cpp:510
+#: modules/gui/qt4/dialogs/help.cpp:122 modules/gui/wince/interface.cpp:510
 msgid "Compiler: "
 msgstr "Kôdni prevodnik: "
 
-#: modules/gui/qt4/dialogs/help.cpp:125
+#: modules/gui/qt4/dialogs/help.cpp:123
 msgid ""
 "You are using the Qt4 Interface.\n"
 "\n"
@@ -17552,15 +17634,15 @@ msgstr ""
 "Koristite sučelje Qt4.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:126
+#: modules/gui/qt4/dialogs/help.cpp:124
 msgid "Copyright (C) "
 msgstr "Autorska prava (C) "
 
-#: modules/gui/qt4/dialogs/help.cpp:127
+#: modules/gui/qt4/dialogs/help.cpp:125
 msgid " by the VideoLAN Team.\n"
 msgstr " VideoLAN Team.\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:148
+#: modules/gui/qt4/dialogs/help.cpp:146
 msgid ""
 "We would like to thank the whole VLC community, the testers, our users and "
 "the following people (and the missing ones...) for their collaboration to "
@@ -17571,27 +17653,27 @@ msgstr ""
 "popisu...) za njihovu suradnju u stvaranju najboljeg softwarea slobodnog "
 "kôda."
 
-#: modules/gui/qt4/dialogs/help.cpp:166
+#: modules/gui/qt4/dialogs/help.cpp:164
 msgid "Authors"
 msgstr "Autori"
 
-#: modules/gui/qt4/dialogs/help.cpp:167
+#: modules/gui/qt4/dialogs/help.cpp:165
 msgid "Thanks"
 msgstr "Zahvale"
 
-#: modules/gui/qt4/dialogs/help.cpp:205
+#: modules/gui/qt4/dialogs/help.cpp:203
 msgid "VLC media player updates"
 msgstr "Dogradnje izvođača medija VLC"
 
-#: modules/gui/qt4/dialogs/help.cpp:211
+#: modules/gui/qt4/dialogs/help.cpp:208
 msgid "&Recheck version"
 msgstr "&Iznova provjeriti inačicu"
 
-#: modules/gui/qt4/dialogs/help.cpp:218
+#: modules/gui/qt4/dialogs/help.cpp:215
 msgid "Checking for an update..."
 msgstr "Provjera raspoloživosti dogradnje..."
 
-#: modules/gui/qt4/dialogs/help.cpp:222
+#: modules/gui/qt4/dialogs/help.cpp:219
 msgid ""
 "\n"
 "Do you want to download it?\n"
@@ -17599,91 +17681,91 @@ msgstr ""
 "\n"
 "Želite li je preuzeti?\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:270
+#: modules/gui/qt4/dialogs/help.cpp:267
 msgid "Launching an update request..."
 msgstr "Slanje zahtjeva za dogradnju..."
 
-#: modules/gui/qt4/dialogs/help.cpp:276
+#: modules/gui/qt4/dialogs/help.cpp:273
 msgid "Select a directory..."
 msgstr "Odaberite mapu..."
 
-#: modules/gui/qt4/dialogs/help.cpp:309
+#: modules/gui/qt4/dialogs/help.cpp:306
 msgid "&Yes"
 msgstr "&Da"
 
-#: modules/gui/qt4/dialogs/help.cpp:310
+#: modules/gui/qt4/dialogs/help.cpp:307
 msgid "A new version of VLC("
 msgstr "Dostupna je nova inačica VLC-a ("
 
-#: modules/gui/qt4/dialogs/help.cpp:316
+#: modules/gui/qt4/dialogs/help.cpp:313
 msgid ") is available."
 msgstr ")."
 
-#: modules/gui/qt4/dialogs/help.cpp:329
+#: modules/gui/qt4/dialogs/help.cpp:326
 msgid "You have the latest version of VLC media player."
 msgstr "Već posjedujete najnoviju inačicu izvođača medija VLC."
 
-#: modules/gui/qt4/dialogs/help.cpp:333
+#: modules/gui/qt4/dialogs/help.cpp:330
 msgid "An error occurred while checking for updates..."
 msgstr "Tijekom provjere raspoloživosti dogradnji je nastala neka pogreška..."
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:57
+#: modules/gui/qt4/dialogs/mediainfo.cpp:56
 msgid "&General"
 msgstr "&Općenito"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:59
+#: modules/gui/qt4/dialogs/mediainfo.cpp:58
 msgid "&Extra Metadata"
 msgstr "&Dodatni metapodatci"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:61
+#: modules/gui/qt4/dialogs/mediainfo.cpp:60
 msgid "&Codec Details"
 msgstr "&Pojedinosti o kodeku"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:65
+#: modules/gui/qt4/dialogs/mediainfo.cpp:64
 msgid "&Statistics"
 msgstr "&Statistike"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:71
+#: modules/gui/qt4/dialogs/mediainfo.cpp:70
 msgid "&Save Metadata"
 msgstr "&Pohraniti metapodatke"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:76
+#: modules/gui/qt4/dialogs/mediainfo.cpp:75
 msgid "Location:"
 msgstr "Lokacija:"
 
-#: modules/gui/qt4/dialogs/messages.cpp:106
+#: modules/gui/qt4/dialogs/messages.cpp:105
 msgid "Modules tree"
 msgstr "Stablo modula"
 
-#: modules/gui/qt4/dialogs/messages.cpp:112
+#: modules/gui/qt4/dialogs/messages.cpp:111
 msgid "C&lear"
 msgstr "O&čistiti"
 
-#: modules/gui/qt4/dialogs/messages.cpp:113
+#: modules/gui/qt4/dialogs/messages.cpp:112
 msgid "&Save as..."
 msgstr "&Pohraniti kao..."
 
-#: modules/gui/qt4/dialogs/messages.cpp:114
+#: modules/gui/qt4/dialogs/messages.cpp:113
 msgid "Saves all the displayed logs to a file"
 msgstr "Sve prikazane zapisnike pohraniti u datoteku"
 
-#: modules/gui/qt4/dialogs/messages.cpp:122
+#: modules/gui/qt4/dialogs/messages.cpp:121
 msgid "Verbosity Level"
 msgstr "Razina rječitosti"
 
-#: modules/gui/qt4/dialogs/messages.cpp:162
+#: modules/gui/qt4/dialogs/messages.cpp:161
 msgid "&Update"
 msgstr "&Dograditi"
 
-#: modules/gui/qt4/dialogs/messages.cpp:248
+#: modules/gui/qt4/dialogs/messages.cpp:247
 msgid "Save log file as..."
 msgstr "Zapisničku datoteku pohraniti kao..."
 
-#: modules/gui/qt4/dialogs/messages.cpp:250
+#: modules/gui/qt4/dialogs/messages.cpp:249
 msgid "Texts / Logs (*.log *.txt);; All (*.*) "
 msgstr "Tekstovi / zapisnici (*.log *.txt);; Sve (*.*) "
 
-#: modules/gui/qt4/dialogs/messages.cpp:257
+#: modules/gui/qt4/dialogs/messages.cpp:256
 msgid ""
 "Cannot write to file %1:\n"
 "%2."
@@ -17691,49 +17773,49 @@ msgstr ""
 "VLC ne može pisati u datoteku %1:\n"
 "%2."
 
-#: modules/gui/qt4/dialogs/open.cpp:80 modules/gui/qt4/menus.cpp:810
+#: modules/gui/qt4/dialogs/open.cpp:91 modules/gui/qt4/menus.cpp:804
 msgid "Open Media"
 msgstr "Otvaranje medija"
 
-#: modules/gui/qt4/dialogs/open.cpp:92
+#: modules/gui/qt4/dialogs/open.cpp:100
 msgid "&File"
 msgstr "&Datoteka"
 
-#: modules/gui/qt4/dialogs/open.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:101
 msgid "&Disc"
 msgstr "&Disk"
 
-#: modules/gui/qt4/dialogs/open.cpp:96
+#: modules/gui/qt4/dialogs/open.cpp:102
 msgid "&Network"
 msgstr "&Mrežne veze"
 
-#: modules/gui/qt4/dialogs/open.cpp:98
+#: modules/gui/qt4/dialogs/open.cpp:104
 msgid "Capture &Device"
 msgstr "&Uređaj zahvaćanja tokova"
 
-#: modules/gui/qt4/dialogs/open.cpp:113
+#: modules/gui/qt4/dialogs/open.cpp:119
 msgid "&Select"
 msgstr "&Odabrati"
 
-#: modules/gui/qt4/dialogs/open.cpp:117 modules/gui/qt4/dialogs/open.cpp:218
-#: modules/gui/qt4/dialogs/openurl.cpp:72
+#: modules/gui/qt4/dialogs/open.cpp:123 modules/gui/qt4/dialogs/open.cpp:224
+#: modules/gui/qt4/dialogs/openurl.cpp:71
 msgid "&Enqueue"
 msgstr "&Uvrstiti za čekanje"
 
-#: modules/gui/qt4/dialogs/open.cpp:119 modules/gui/qt4/dialogs/open.cpp:222
+#: modules/gui/qt4/dialogs/open.cpp:125 modules/gui/qt4/dialogs/open.cpp:228
 msgid "&Play"
 msgstr "&Izvedba"
 
-#: modules/gui/qt4/dialogs/open.cpp:121 modules/gui/qt4/dialogs/open.cpp:212
-#: modules/gui/qt4/dialogs/sout.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:127 modules/gui/qt4/dialogs/open.cpp:218
+#: modules/gui/qt4/dialogs/sout.cpp:92
 msgid "&Stream"
 msgstr "&Tok strujanja"
 
-#: modules/gui/qt4/dialogs/open.cpp:123
+#: modules/gui/qt4/dialogs/open.cpp:129
 msgid "&Convert"
 msgstr "&Pretvoriti"
 
-#: modules/gui/qt4/dialogs/open.cpp:215
+#: modules/gui/qt4/dialogs/open.cpp:221
 msgid "&Convert / Save"
 msgstr "&Pretvoriti / pohraniti"
 
@@ -17741,16 +17823,16 @@ msgstr "&Pretvoriti / pohraniti"
 msgid "Open URL"
 msgstr "Otvoriti internetsku adresu"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:78
+#: modules/gui/qt4/dialogs/openurl.cpp:77
 msgid "Enter URL here..."
 msgstr "Ovdje unijeti internetsku adresu..."
 
-#: modules/gui/qt4/dialogs/openurl.cpp:80
+#: modules/gui/qt4/dialogs/openurl.cpp:79
 msgid "Please enter the URL or path to the media you want to play"
 msgstr ""
 "Unesite molim internetsku adresu ili putanju do medija koji želite izvoditi"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:84
+#: modules/gui/qt4/dialogs/openurl.cpp:83
 msgid ""
 "If your clipboard contains a valid URL\n"
 "or the path to a file on your computer,\n"
@@ -17764,15 +17846,15 @@ msgstr ""
 msgid "Plugins and extensions"
 msgstr "Priključci i proširenja"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Capability"
 msgstr "Sposobnost"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Score"
 msgstr "Zbroj"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:74
+#: modules/gui/qt4/dialogs/plugins.cpp:73
 msgid "&Search:"
 msgstr "&Tražiti:"
 
@@ -17780,45 +17862,45 @@ msgstr "&Tražiti:"
 msgid "Deletes the selected item"
 msgstr "Briše odabranu stavku"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:62
+#: modules/gui/qt4/dialogs/preferences.cpp:61
 msgid "Show settings"
 msgstr "Postavke prikazati"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:66
+#: modules/gui/qt4/dialogs/preferences.cpp:65
 msgid "Simple"
 msgstr "Jednostavno"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:67
+#: modules/gui/qt4/dialogs/preferences.cpp:66
 msgid "Switch to simple preferences view"
 msgstr "Prijeći na jednostavniji prikaz prilagodbi"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:70
+#: modules/gui/qt4/dialogs/preferences.cpp:69
 msgid "Switch to full preferences view"
 msgstr "Prijeći na puni prikaz prilagodbi"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:82
+#: modules/gui/qt4/dialogs/preferences.cpp:81
 msgid "&Save"
 msgstr "&Pohraniti"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/preferences.cpp:82
 msgid "Save and close the dialog"
 msgstr "Pohraniti i zatvoriti dijalog"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:85
+#: modules/gui/qt4/dialogs/preferences.cpp:84
 msgid "&Reset Preferences"
 msgstr "&Vratiti polazne prilagodbe"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:311
+#: modules/gui/qt4/dialogs/preferences.cpp:310
 msgid "Are you sure you want to reset your VLC media player preferences?"
 msgstr ""
 "Jeste li sigurni da želite vratiti Vaše polazne prilagodbe medijskog "
 "izvođača VLC?"
 
-#: modules/gui/qt4/dialogs/sout.cpp:42 modules/gui/qt4/ui/sout.h:331
+#: modules/gui/qt4/dialogs/sout.cpp:41 modules/gui/qt4/ui/sout.h:332
 msgid "Stream Output"
 msgstr "Izlazni sadržaj strujanja"
 
-#: modules/gui/qt4/dialogs/sout.cpp:48
+#: modules/gui/qt4/dialogs/sout.cpp:46
 msgid ""
 "This dialog will allow you to stream or convert your media for use locally, "
 "on your private network, or on the Internet.\n"
@@ -17830,7 +17912,7 @@ msgstr ""
 "Trebali bi ste započeti provjerom shodnosti izvora s onim što želite da bude "
 "Vaš ulazni sadržaj a zatim za nastavak stisnite gumb \"Slijedeće\".\n"
 
-#: modules/gui/qt4/dialogs/sout.cpp:55
+#: modules/gui/qt4/dialogs/sout.cpp:53
 msgid ""
 "Stream output string.\n"
 "This is automatically generated when you change the above settings,\n"
@@ -17844,209 +17926,210 @@ msgstr ""
 msgid "Toolbars Editor"
 msgstr "Uređivač alatne trake"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:54
+#: modules/gui/qt4/dialogs/toolbar.cpp:53
 msgid "Toolbar Elements"
 msgstr "Elementi alatne trake"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:59
+#: modules/gui/qt4/dialogs/toolbar.cpp:58
 msgid "Next widget style:"
 msgstr "Slijedeći grafički stil:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:60
+#: modules/gui/qt4/dialogs/toolbar.cpp:59
 msgid "Flat Button"
 msgstr "Pljosnati gumb"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:61
+#: modules/gui/qt4/dialogs/toolbar.cpp:60
 msgid "Big Button"
 msgstr "Veliki gumb"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:62
+#: modules/gui/qt4/dialogs/toolbar.cpp:61
 msgid "Native Slider"
 msgstr "Izvorni klizač"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:73
+#: modules/gui/qt4/dialogs/toolbar.cpp:72
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:76
+#: modules/gui/qt4/dialogs/toolbar.cpp:75
 msgid "Toolbar position:"
 msgstr "Položaj alatne trake:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:80
+#: modules/gui/qt4/dialogs/toolbar.cpp:79
 msgid "Under the Video"
 msgstr "Ispod video slike"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:81
+#: modules/gui/qt4/dialogs/toolbar.cpp:80
 msgid "Above the Video"
 msgstr "Iznad video slike"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:103
+#: modules/gui/qt4/dialogs/toolbar.cpp:102
 msgid "Advanced Widget toolbar:"
 msgstr "Alatna traka s dodatnim gumbima:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:114
+#: modules/gui/qt4/dialogs/toolbar.cpp:113
 msgid "Time Toolbar"
 msgstr "Alatna traka vremena"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:126
+#: modules/gui/qt4/dialogs/toolbar.cpp:125
 msgid "Fullscreen Controller"
 msgstr "Nadzornik cjelozaslonskog prikaza"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:143
+#: modules/gui/qt4/dialogs/toolbar.cpp:142
 msgid "Select profile:"
 msgstr "Odaberite profil:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:149
+#: modules/gui/qt4/dialogs/toolbar.cpp:148
 msgid "Delete the current profile"
 msgstr "Izbrisati tekući profil"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:184
+#: modules/gui/qt4/dialogs/toolbar.cpp:183
 msgid "Cl&ose"
 msgstr "Za&tvoriti"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:214 modules/gui/qt4/ui/profiles.h:455
+#: modules/gui/qt4/dialogs/toolbar.cpp:213 modules/gui/qt4/ui/profiles.h:455
 msgid "Profile Name"
 msgstr "Naziv profila"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:215
+#: modules/gui/qt4/dialogs/toolbar.cpp:214
 msgid "Please enter the new profile name."
 msgstr "Unesite molim novi naziv profila."
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:295
+#: modules/gui/qt4/dialogs/toolbar.cpp:294
 msgid "Spacer"
 msgstr "Prostornik"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:300
+#: modules/gui/qt4/dialogs/toolbar.cpp:299
 msgid "Expanding Spacer"
 msgstr "Proširivi prostornik"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:329
+#: modules/gui/qt4/dialogs/toolbar.cpp:328
 msgid "Splitter"
 msgstr "Razdjelnik"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:336
+#: modules/gui/qt4/dialogs/toolbar.cpp:335
 msgid "Time Slider"
 msgstr "Kliznik vremena"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:349
+#: modules/gui/qt4/dialogs/toolbar.cpp:348
 msgid "Small Volume"
 msgstr "Niska jakost zvuka"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:383
+#: modules/gui/qt4/dialogs/toolbar.cpp:382
 msgid "DVD menus"
 msgstr "Izbornici DVD-a"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:411
+#: modules/gui/qt4/dialogs/toolbar.cpp:410
 msgid "Advanced Buttons"
 msgstr "Dodatni gumbi"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr "Video po zahtjevu (VOD)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr "Sati / minute / sekunde:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr "Dan / mjesec / godina:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 msgid "Repeat:"
 msgstr "Opetovati:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 msgid "Repeat delay:"
 msgstr "Odgoda opetovanja:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
-#: modules/gui/qt4/ui/sprefs_interface.h:366
+#: modules/gui/qt4/dialogs/vlm.cpp:113
+#: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr "dana"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 msgid "I&mport"
 msgstr "U&voz"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 msgid "E&xport"
 msgstr "I&zvoz"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:269
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 msgid "Save VLM configuration as..."
 msgstr "Prilagodbu VLM-a pohraniti kao..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:271 modules/gui/qt4/dialogs/vlm.cpp:343
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr "VLM conf (*.vlm);;Sve (*)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:341
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 msgid "Open VLM configuration..."
 msgstr "Otvoriti prilagodbe VLM-a..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:535
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 msgid "Broadcast: "
 msgstr "Neusmjereno odašiljanje:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:603
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr "Raspored:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:625
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 msgid "VOD: "
 msgstr "VOD: "
 
-#: modules/gui/qt4/dialogs_provider.cpp:480
+#: modules/gui/qt4/dialogs_provider.cpp:465
 msgid "Open Directory"
 msgstr "Otvoriti mapu"
 
-#: modules/gui/qt4/dialogs_provider.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:504
 msgid "Open playlist..."
 msgstr "Otvoriti spisak izvođenja..."
 
-#: modules/gui/qt4/dialogs_provider.cpp:535
+#: modules/gui/qt4/dialogs_provider.cpp:515
+msgid "Save playlist as..."
+msgstr "Spisak izvođenja pohraniti kao..."
+
+#: modules/gui/qt4/dialogs_provider.cpp:517
 #, fuzzy
-msgid "XSPF playlist (*.xspf)"
+msgid "XSPF playlist (*.xspf);; "
 msgstr "Spisak izvođenja XPSF (*.xpsf)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:536
-msgid "M3U playlist (*.m3u)"
+#: modules/gui/qt4/dialogs_provider.cpp:518
+#, fuzzy
+msgid "M3U playlist (*.m3u);; "
 msgstr "Spisak izvođenja M3U (*.m3u)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:537
+#: modules/gui/qt4/dialogs_provider.cpp:519
 msgid "HTML playlist (*.html)"
 msgstr "Spisak izvođenja HTML (*.html)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:549
-msgid "Save playlist as..."
-msgstr "Spisak izvođenja pohraniti kao..."
-
-#: modules/gui/qt4/dialogs_provider.cpp:659
+#: modules/gui/qt4/dialogs_provider.cpp:664
 msgid "Open subtitles..."
 msgstr "Otvoriti podnaslove..."
 
-#: modules/gui/qt4/dialogs_provider.hpp:41
+#: modules/gui/qt4/dialogs_provider.hpp:39
 msgid "Media Files"
 msgstr "Datoteke medija"
 
-#: modules/gui/qt4/dialogs_provider.hpp:61
+#: modules/gui/qt4/dialogs_provider.hpp:59
 msgid "Subtitles Files"
 msgstr "Datoteke podnaslova"
 
-#: modules/gui/qt4/dialogs_provider.hpp:66
+#: modules/gui/qt4/dialogs_provider.hpp:64
 msgid "All Files"
 msgstr "Sve datoteke"
 
-#: modules/gui/qt4/main_interface.cpp:611
+#: modules/gui/qt4/main_interface.cpp:503
 msgid "Privacy and Network Policies"
 msgstr "Smjernice povjerljivosti i mrežnog prometa"
 
-#: modules/gui/qt4/main_interface.cpp:616
+#: modules/gui/qt4/main_interface.cpp:507
 msgid "Privacy and Network Warning"
 msgstr "Upozorenje glede povjerljivosti i mrežnog prometa"
 
-#: modules/gui/qt4/main_interface.cpp:619
+#: modules/gui/qt4/main_interface.cpp:510
 msgid ""
 "<p>The <i>VideoLAN Team</i> doesn't like when an application goes online "
 "without authorization.</p>\n"
@@ -18067,284 +18150,283 @@ msgstr ""
 "<p>Stoga molim izaberite neku od slijedećih mogućnosti, pri čemu ona polazna "
 "skoro nikada ne pristupa mreži.</p>\n"
 
-#: modules/gui/qt4/main_interface.cpp:1167
+#: modules/gui/qt4/main_interface.cpp:1042
 msgid "Control menu for the player"
 msgstr "Izbornik upravljanja za izvođački program"
 
-#: modules/gui/qt4/main_interface.cpp:1220
+#: modules/gui/qt4/main_interface.cpp:1095
 msgid "Paused"
 msgstr "Stanka"
 
-#: modules/gui/qt4/menus.cpp:287
+#: modules/gui/qt4/menus.cpp:284
 msgid "&Media"
 msgstr "&Mediji"
 
-#: modules/gui/qt4/menus.cpp:290
+#: modules/gui/qt4/menus.cpp:287
 msgid "P&layback"
 msgstr "Iz&vođenje"
 
-#: modules/gui/qt4/menus.cpp:291 modules/gui/qt4/menus.cpp:946
+#: modules/gui/qt4/menus.cpp:288 modules/gui/qt4/menus.cpp:941
 msgid "&Audio"
 msgstr "&Zvuk"
 
-#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:953
+#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:948
 msgid "&Video"
 msgstr "&Slika"
 
-#: modules/gui/qt4/menus.cpp:294
+#: modules/gui/qt4/menus.cpp:291
 msgid "&Tools"
 msgstr "&Alatke"
 
-#: modules/gui/qt4/menus.cpp:295 modules/gui/qt4/menus.cpp:406
+#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:401
 msgid "V&iew"
 msgstr "Pri&kaz"
 
-#: modules/gui/qt4/menus.cpp:296
+#: modules/gui/qt4/menus.cpp:293
 msgid "&Help"
 msgstr "&Pomoć"
 
-#: modules/gui/qt4/menus.cpp:309 modules/gui/qt4/menus.cpp:811
+#: modules/gui/qt4/menus.cpp:306 modules/gui/qt4/menus.cpp:805
 msgid "&Open File..."
 msgstr "&Otvoriti datoteku..."
 
-#: modules/gui/qt4/menus.cpp:315 modules/gui/qt4/menus.cpp:815
+#: modules/gui/qt4/menus.cpp:312 modules/gui/qt4/menus.cpp:809
 msgid "Open &Disc..."
 msgstr "Otvoriti &disk..."
 
-#: modules/gui/qt4/menus.cpp:317
+#: modules/gui/qt4/menus.cpp:314
 msgid "Open &Network Stream..."
 msgstr "Otvoriti &mrežno strujanje..."
 
-#: modules/gui/qt4/menus.cpp:319 modules/gui/qt4/menus.cpp:819
+#: modules/gui/qt4/menus.cpp:316 modules/gui/qt4/menus.cpp:813
 msgid "Open &Capture Device..."
 msgstr "Otvoriti uređaj za &zahvaćanje..."
 
-#: modules/gui/qt4/menus.cpp:324
+#: modules/gui/qt4/menus.cpp:321
 msgid "Open &Location from clipboard"
 msgstr "Otvoriti &mjesto iz međuspremnika"
 
-#: modules/gui/qt4/menus.cpp:329
+#: modules/gui/qt4/menus.cpp:326
 msgid "&Recent Media"
 msgstr "&Nedavni mediji"
 
-#: modules/gui/qt4/menus.cpp:341
+#: modules/gui/qt4/menus.cpp:337
 msgid "Conve&rt / Save..."
 msgstr "Pretvo&riti / pohraniti..."
 
-#: modules/gui/qt4/menus.cpp:343
+#: modules/gui/qt4/menus.cpp:339
 msgid "&Streaming..."
 msgstr "&Strujanje..."
 
-#: modules/gui/qt4/menus.cpp:349 modules/gui/qt4/menus.cpp:1047
+#: modules/gui/qt4/menus.cpp:344 modules/gui/qt4/menus.cpp:1045
 msgid "&Quit"
 msgstr "&Svršetak"
 
-#: modules/gui/qt4/menus.cpp:359
+#: modules/gui/qt4/menus.cpp:354
 msgid "&Effects and Filters"
 msgstr "&Učinci i filtri"
 
-#: modules/gui/qt4/menus.cpp:362
+#: modules/gui/qt4/menus.cpp:357
 msgid "&Track Synchronization"
 msgstr "&Usklađivanje tragova"
 
-#: modules/gui/qt4/menus.cpp:381
+#: modules/gui/qt4/menus.cpp:376
 msgid "Plu&gins and extensions"
 msgstr "Pri&ključci i proširenja"
 
-#: modules/gui/qt4/menus.cpp:385
+#: modules/gui/qt4/menus.cpp:380
 msgid "&Preferences"
 msgstr "&Prilagodbe"
 
-#: modules/gui/qt4/menus.cpp:409
+#: modules/gui/qt4/menus.cpp:404
 msgid "Play&list"
 msgstr "Spi&sak izvođenja"
 
-#: modules/gui/qt4/menus.cpp:410
+#: modules/gui/qt4/menus.cpp:405
 msgid "Ctrl+L"
 msgstr "Ctrl+L"
 
-#: modules/gui/qt4/menus.cpp:428
+#: modules/gui/qt4/menus.cpp:423
 msgid "Mi&nimal View"
 msgstr "Mi&nimalni prikaz"
 
-#: modules/gui/qt4/menus.cpp:429
+#: modules/gui/qt4/menus.cpp:424
 msgid "Ctrl+H"
 msgstr "Ctrl+H"
 
-#: modules/gui/qt4/menus.cpp:438
+#: modules/gui/qt4/menus.cpp:433
 msgid "&Fullscreen Interface"
 msgstr "&Sučelje preko cijelog zaslona"
 
-#: modules/gui/qt4/menus.cpp:446
+#: modules/gui/qt4/menus.cpp:441
 msgid "&Advanced Controls"
 msgstr "&Dodatni elementi upravljanja"
 
-#: modules/gui/qt4/menus.cpp:461
+#: modules/gui/qt4/menus.cpp:450
+msgid "Quit after Playback"
+msgstr "Zatvoriti nakon izvođenja"
+
+#: modules/gui/qt4/menus.cpp:456
 msgid "Visualizations selector"
 msgstr "Izbornik vizualizacija"
 
-#: modules/gui/qt4/menus.cpp:468
+#: modules/gui/qt4/menus.cpp:463
 msgid "Customi&ze Interface..."
 msgstr "Prila&godite sučelje..."
 
-#: modules/gui/qt4/menus.cpp:500
+#: modules/gui/qt4/menus.cpp:495
 msgid "Audio &Track"
 msgstr "&Trag zvuka"
 
-#: modules/gui/qt4/menus.cpp:501
+#: modules/gui/qt4/menus.cpp:496
 msgid "Audio &Channels"
 msgstr "&Kanali zvuka"
 
-#: modules/gui/qt4/menus.cpp:502
+#: modules/gui/qt4/menus.cpp:497
 msgid "Audio &Device"
 msgstr "&Uređaj zvuka"
 
-#: modules/gui/qt4/menus.cpp:505
+#: modules/gui/qt4/menus.cpp:500
 msgid "&Visualizations"
 msgstr "&Vizualizacije"
 
-#: modules/gui/qt4/menus.cpp:549
+#: modules/gui/qt4/menus.cpp:544
 msgid "Video &Track"
 msgstr "&Trag video slike"
 
-#: modules/gui/qt4/menus.cpp:552
+#: modules/gui/qt4/menus.cpp:547
 msgid "&Subtitles Track"
 msgstr "&Trag podnaslova"
 
-#: modules/gui/qt4/menus.cpp:560
+#: modules/gui/qt4/menus.cpp:555
 msgid "&Fullscreen"
 msgstr "&Prikaz cijelim zaslonom"
 
-#: modules/gui/qt4/menus.cpp:561
+#: modules/gui/qt4/menus.cpp:556
 msgid "Always &On Top"
 msgstr "Uvijek &u prvom planu"
 
-#: modules/gui/qt4/menus.cpp:563
+#: modules/gui/qt4/menus.cpp:558
 msgid "DirectX Wallpaper"
 msgstr "Tapeta DirectX-a"
 
-#: modules/gui/qt4/menus.cpp:564
-#, fuzzy
-msgid "Direct3D Desktop mode"
-msgstr "Način izravnog predviđanja VP"
-
-#: modules/gui/qt4/menus.cpp:566
+#: modules/gui/qt4/menus.cpp:560
 msgid "Sna&pshot"
 msgstr "Zaslon&ska snimka"
 
-#: modules/gui/qt4/menus.cpp:570
+#: modules/gui/qt4/menus.cpp:564
 msgid "&Zoom"
 msgstr "&Povećalo"
 
-#: modules/gui/qt4/menus.cpp:571
+#: modules/gui/qt4/menus.cpp:565
 msgid "Sca&le"
 msgstr "Stup&njevanje"
 
-#: modules/gui/qt4/menus.cpp:572
+#: modules/gui/qt4/menus.cpp:566
 msgid "&Aspect Ratio"
 msgstr "&Bočni omjer"
 
-#: modules/gui/qt4/menus.cpp:573
+#: modules/gui/qt4/menus.cpp:567
 msgid "&Crop"
 msgstr "&Obrezivanje"
 
-#: modules/gui/qt4/menus.cpp:574
+#: modules/gui/qt4/menus.cpp:568
 msgid "&Deinterlace"
 msgstr "&Raspletanje"
 
-#: modules/gui/qt4/menus.cpp:575
+#: modules/gui/qt4/menus.cpp:569
 msgid "&Post processing"
 msgstr "&Završna obrada"
 
-#: modules/gui/qt4/menus.cpp:603
+#: modules/gui/qt4/menus.cpp:597
 msgid "Manage &bookmarks"
 msgstr "Upravljanje &straničnicima"
 
-#: modules/gui/qt4/menus.cpp:609
+#: modules/gui/qt4/menus.cpp:603
 msgid "T&itle"
 msgstr "Na&slov"
 
-#: modules/gui/qt4/menus.cpp:610
+#: modules/gui/qt4/menus.cpp:604
 msgid "&Chapter"
 msgstr "&Poglavlje"
 
-#: modules/gui/qt4/menus.cpp:611
+#: modules/gui/qt4/menus.cpp:605
 msgid "&Navigation"
 msgstr "&Navođenje"
 
-#: modules/gui/qt4/menus.cpp:612
+#: modules/gui/qt4/menus.cpp:606
 msgid "&Program"
 msgstr "&Program"
 
-#: modules/gui/qt4/menus.cpp:678
+#: modules/gui/qt4/menus.cpp:672
 msgid "Configure podcasts..."
 msgstr "Prilagodba podcasta..."
 
-#: modules/gui/qt4/menus.cpp:697
+#: modules/gui/qt4/menus.cpp:691
 msgid "&Help..."
 msgstr "&Pomoć..."
 
-#: modules/gui/qt4/menus.cpp:700
+#: modules/gui/qt4/menus.cpp:694
 msgid "Check for &Updates..."
 msgstr "Provjeriti raspoloživost do&gradnji..."
 
-#: modules/gui/qt4/menus.cpp:750
+#: modules/gui/qt4/menus.cpp:744
 msgid "&Faster"
 msgstr "&Brže"
 
-#: modules/gui/qt4/menus.cpp:759
+#: modules/gui/qt4/menus.cpp:753
 msgid "N&ormal Speed"
 msgstr "U&običajena brzina"
 
-#: modules/gui/qt4/menus.cpp:767
+#: modules/gui/qt4/menus.cpp:761
 msgid "Slo&wer"
 msgstr "Spo&rije"
 
-#: modules/gui/qt4/menus.cpp:774
+#: modules/gui/qt4/menus.cpp:768
 msgid "&Jump Forward"
 msgstr "&Skok naprijed"
 
-#: modules/gui/qt4/menus.cpp:779
+#: modules/gui/qt4/menus.cpp:773
 msgid "Jump Bac&kward"
 msgstr "Skok na&trag"
 
-#: modules/gui/qt4/menus.cpp:794
+#: modules/gui/qt4/menus.cpp:788
 msgid "&Stop"
 msgstr "&Zaustaviti"
 
-#: modules/gui/qt4/menus.cpp:801
+#: modules/gui/qt4/menus.cpp:795
 msgid "Pre&vious"
 msgstr "Pret&hodno"
 
-#: modules/gui/qt4/menus.cpp:803
+#: modules/gui/qt4/menus.cpp:797
 msgid "Ne&xt"
 msgstr "Sli&jedeće"
 
-#: modules/gui/qt4/menus.cpp:817
+#: modules/gui/qt4/menus.cpp:811
 msgid "Open &Network..."
 msgstr "Otvoriti &mrežne veze..."
 
-#: modules/gui/qt4/menus.cpp:933
+#: modules/gui/qt4/menus.cpp:928
 msgid "Leave Fullscreen"
 msgstr "Napustiti prikaz cijelim zaslonom"
 
-#: modules/gui/qt4/menus.cpp:960
+#: modules/gui/qt4/menus.cpp:955
 msgid "&Playback"
 msgstr "&Izvođenje"
 
-#: modules/gui/qt4/menus.cpp:1029
+#: modules/gui/qt4/menus.cpp:1027
 msgid "Hide VLC media player in taskbar"
 msgstr "Sakriti medijski izvođač VLC u traci zadaća"
 
-#: modules/gui/qt4/menus.cpp:1035
+#: modules/gui/qt4/menus.cpp:1033
 msgid "Show VLC media player"
 msgstr "Prikazati medijski izvođač VLC"
 
-#: modules/gui/qt4/menus.cpp:1045
+#: modules/gui/qt4/menus.cpp:1043
 msgid "&Open Media"
 msgstr "&Otvoriti medij"
 
-#: modules/gui/qt4/menus.cpp:1435
+#: modules/gui/qt4/menus.cpp:1415
 msgid " - Empty - "
 msgstr " - Prazno - "
 
@@ -18368,7 +18450,8 @@ msgstr ""
 "Pri otvaranju dijaloga prilagodbi prikazivati napredne prilagodbe a ne "
 "jednostavne prilagodbe."
 
-#: modules/gui/qt4/qt4.cpp:79 modules/gui/skins2/src/skin_main.cpp:559
+#: modules/gui/qt4/qt4.cpp:79 modules/gui/qt4/ui/sprefs_interface.h:339
+#: modules/gui/skins2/src/skin_main.cpp:496
 msgid "Systray icon"
 msgstr "Prikaz ikone u traci odlaganja"
 
@@ -18413,10 +18496,15 @@ msgid "Show the name of the song or video in the controler window title."
 msgstr "Prikazati naziv skladbe ili video snimke u naslovu nadzornog okna."
 
 #: modules/gui/qt4/qt4.cpp:98
+#, fuzzy
+msgid "Path to use in openfile dialog"
+msgstr "Datotečni preglednik uklopiti u otvoreni dijalog"
+
+#: modules/gui/qt4/qt4.cpp:100
 msgid "Show notification popup on track change"
 msgstr "Pri promjeni traga prikazivati skočne obavijesti"
 
-#: modules/gui/qt4/qt4.cpp:100
+#: modules/gui/qt4/qt4.cpp:102
 msgid ""
 "Show a notification popup with the artist and track name when the current "
 "playlist item changes, when VLC is minimized or hidden."
@@ -18425,19 +18513,19 @@ msgstr ""
 "promijeni tekuća stavka spiska izvođenja, ukoliko je VLC minimiziran ili "
 "skriven."
 
-#: modules/gui/qt4/qt4.cpp:103
+#: modules/gui/qt4/qt4.cpp:105
 msgid "Advanced options"
 msgstr "Napredne mogućnosti"
 
-#: modules/gui/qt4/qt4.cpp:104
+#: modules/gui/qt4/qt4.cpp:106
 msgid "Show all the advanced options in the dialogs."
 msgstr "U dijalozima prikazati sve napredne mogućnosti."
 
-#: modules/gui/qt4/qt4.cpp:107
+#: modules/gui/qt4/qt4.cpp:109
 msgid "Windows opacity between 0.1 and 1."
 msgstr "Neprozirnost okâna između 0.1 i 1."
 
-#: modules/gui/qt4/qt4.cpp:108
+#: modules/gui/qt4/qt4.cpp:110
 msgid ""
 "Sets the windows opacity between 0.1 and 1 for main interface, playlist and "
 "extended panel. This option only works with Windows and X11 with composite "
@@ -18447,30 +18535,15 @@ msgstr ""
 "izvođenja i proširenu plohu sučelja. Ova mogućnost radi s MS Windows i X11 s "
 "kompozitnim proširenjima."
 
-#: modules/gui/qt4/qt4.cpp:113
-msgid "Fullscreen controller opacity opacity between 0.1 and 1."
-msgstr ""
-"Neprozirnost nadzornika cijelozaslonskog prikaza. Raspon je između 0.1 i 1."
-
-#: modules/gui/qt4/qt4.cpp:114
-msgid ""
-"Sets the fullscreen controller opacity between 0.1 and 1 for main interface, "
-"playlist and extended panel. This option only works with Windows and X11 "
-"with composite extensions."
-msgstr ""
-"Postavlja neprozirnost nadzornika za prikaz preko cijelog zaslona između 0.1 "
-"i 1 za glavno sučelje, spisak izvođenja i proširenu plohu sučelja. Ova "
-"mogućnost radi s MS Windows i X11 s kompozitnim proširenjima."
-
-#: modules/gui/qt4/qt4.cpp:120
+#: modules/gui/qt4/qt4.cpp:115
 msgid "Show unimportant error and warnings dialogs"
 msgstr "Prikazivati nevažne pogreške i dijaloge upozorenja"
 
-#: modules/gui/qt4/qt4.cpp:122
+#: modules/gui/qt4/qt4.cpp:117
 msgid "Activate the updates availability notification"
 msgstr "Aktivirati dojavu raspoloživosti dogradnji"
 
-#: modules/gui/qt4/qt4.cpp:123
+#: modules/gui/qt4/qt4.cpp:118
 msgid ""
 "Activate the automatic notification of new versions of the software. It runs "
 "once every two weeks."
@@ -18478,15 +18551,15 @@ msgstr ""
 "Uključiti automatsku dojavu raspoloživosti novih inačica programa. Pokreće "
 "se jedan put u dva tjedna."
 
-#: modules/gui/qt4/qt4.cpp:126
+#: modules/gui/qt4/qt4.cpp:121
 msgid "Number of days between two update checks"
 msgstr "Broj dana između dvije provjere raspoloživosti dogradnji"
 
-#: modules/gui/qt4/qt4.cpp:128
+#: modules/gui/qt4/qt4.cpp:123
 msgid "Allow the volume to be set to 400%"
 msgstr "Dopustiti da jačina glasnosti bude postavljena na 400%"
 
-#: modules/gui/qt4/qt4.cpp:129
+#: modules/gui/qt4/qt4.cpp:124
 msgid ""
 "Allow the volume to have range from 0% to 400%, instead of 0% to 200%. This "
 "option can distort the audio, since it uses software amplification."
@@ -18494,31 +18567,31 @@ msgstr ""
 "Dopustiti da jačina glasnosti ima raspon od 0% do 400%, umjesto 0% to 200%. "
 "Ova mogućnost može iskriviti zvuk, pošto koristi pojačanje pomoću softwarea."
 
-#: modules/gui/qt4/qt4.cpp:134
+#: modules/gui/qt4/qt4.cpp:129
 msgid "Automatically save the volume on exit"
 msgstr "Pri svršetku rada programom automatski pohranjivati jačinu glasnosti"
 
-#: modules/gui/qt4/qt4.cpp:136
+#: modules/gui/qt4/qt4.cpp:131
 msgid "Ask for network policy at start"
 msgstr "Pri pokretanju tražiti smjernice za rad mrežnih veza"
 
-#: modules/gui/qt4/qt4.cpp:138
+#: modules/gui/qt4/qt4.cpp:133
 msgid "Save the recently played items in the menu"
 msgstr "Na posljetku izvođene stavke pohraniti u izborniku"
 
-#: modules/gui/qt4/qt4.cpp:140
+#: modules/gui/qt4/qt4.cpp:135
 msgid "List of words separated by | to filter"
 msgstr "Spisak riječi rastavljenih znakom | za filtriranje"
 
-#: modules/gui/qt4/qt4.cpp:141
+#: modules/gui/qt4/qt4.cpp:136
 msgid "Regular expression used to filter the recent items played in the player"
 msgstr "Pravilni izraz za filtriranje nedavnih stavki izvedenih u izvođaču"
 
-#: modules/gui/qt4/qt4.cpp:144
+#: modules/gui/qt4/qt4.cpp:139
 msgid "Define the colors of the volume slider "
 msgstr "Odredite boje kliznika jačine glasnosti zvuka"
 
-#: modules/gui/qt4/qt4.cpp:145
+#: modules/gui/qt4/qt4.cpp:140
 msgid ""
 "Define the colors of the volume slider\n"
 "By specifying the 12 numbers separated by a ';'\n"
@@ -18530,11 +18603,11 @@ msgstr ""
 "Polazno je '255;255;255;20;226;20;255;176;15;235;30;20'\n"
 "Izborna mogućnost bi mogla biti '30;30;50;40;40;100;50;50;160;150;150;255' "
 
-#: modules/gui/qt4/qt4.cpp:150
+#: modules/gui/qt4/qt4.cpp:145
 msgid "Selection of the starting mode and look "
 msgstr "Izbor početnog načina rada i izgleda"
 
-#: modules/gui/qt4/qt4.cpp:151
+#: modules/gui/qt4/qt4.cpp:146
 msgid ""
 "Start VLC with:\n"
 " - normal mode\n"
@@ -18547,58 +18620,48 @@ msgstr ""
 "omotnih slîka albuma...\n"
 " - na minimalistički način s ograničenim sučeljem za upravljanje"
 
-#: modules/gui/qt4/qt4.cpp:157
-#, fuzzy
-msgid "Classic"
-msgstr "Klasična glazba"
+#: modules/gui/qt4/qt4.cpp:152
+msgid "Classic look"
+msgstr "Klasični prikaz"
 
-#: modules/gui/qt4/qt4.cpp:158
+#: modules/gui/qt4/qt4.cpp:153
 #, fuzzy
-msgid "Complete (with information area)"
+msgid "Complete look with information area"
 msgstr "Potpuni prikaz s poljem informacija"
 
-#: modules/gui/qt4/qt4.cpp:159
+#: modules/gui/qt4/qt4.cpp:154
 #, fuzzy
-msgid "Minimal (without menu)"
+msgid "Minimal look with no menus"
 msgstr "Minimalni prikaz bez izbornika"
 
-#: modules/gui/qt4/qt4.cpp:161
+#: modules/gui/qt4/qt4.cpp:156
 msgid "Show a controller in fullscreen mode"
 msgstr "Nadzornik prikazati preko cijelog zaslona"
 
-#: modules/gui/qt4/qt4.cpp:162
+#: modules/gui/qt4/qt4.cpp:157
 msgid "Embed the file browser in open dialog"
 msgstr "Datotečni preglednik uklopiti u otvoreni dijalog"
 
-#: modules/gui/qt4/qt4.cpp:164
-#, fuzzy
-msgid "Define which screen fullscreen goes"
-msgstr "Crni zasloni u načinu prikaza preko cijelog zaslona"
-
-#: modules/gui/qt4/qt4.cpp:165
-msgid "Screennumber of fullscreen, instead ofsame screen where interface is"
-msgstr ""
-
-#: modules/gui/qt4/qt4.cpp:178
+#: modules/gui/qt4/qt4.cpp:169
 msgid "Qt interface"
 msgstr "Sučelje Qt"
 
-#: modules/gui/qt4/ui/equalizer.h:125 modules/gui/qt4/ui/open_disk.h:291
-#: modules/gui/qt4/ui/open_net.h:117 modules/gui/qt4/ui/profiles.h:454
-#: modules/gui/qt4/ui/sprefs_audio.h:421 modules/gui/qt4/ui/sprefs_input.h:301
-#: modules/gui/qt4/ui/sprefs_interface.h:359
-#: modules/gui/qt4/ui/sprefs_subtitles.h:200
-#: modules/gui/qt4/ui/sprefs_video.h:279 modules/gui/qt4/ui/streampanel.h:167
-#: modules/gui/qt4/ui/v4l2.h:57
+#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/open_disk.h:290
+#: modules/gui/qt4/ui/open_net.h:116 modules/gui/qt4/ui/profiles.h:454
+#: modules/gui/qt4/ui/sprefs_audio.h:332 modules/gui/qt4/ui/sprefs_input.h:234
+#: modules/gui/qt4/ui/sprefs_interface.h:313
+#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/qt4/ui/sprefs_video.h:278 modules/gui/qt4/ui/streampanel.h:168
+#: modules/gui/qt4/ui/v4l2.h:58
 msgid "Form"
 msgstr "Oblik"
 
-#: modules/gui/qt4/ui/equalizer.h:128
+#: modules/gui/qt4/ui/equalizer.h:129
 msgid "Preset"
 msgstr "Predložak"
 
 #: modules/gui/qt4/ui/open.h:246
-#: modules/gui/qt4/ui/podcast_configuration.h:100
+#: modules/gui/qt4/ui/podcast_configuration.h:101
 msgid "Dialog"
 msgstr "Dijalog"
 
@@ -18654,7 +18717,7 @@ msgstr "s"
 msgid "Select play mode"
 msgstr "Odaberite način izvođenja"
 
-#: modules/gui/qt4/ui/open_capture.h:97
+#: modules/gui/qt4/ui/open_capture.h:98
 msgid "Capture mode"
 msgstr "Način zahvaćanja"
 
@@ -18662,103 +18725,96 @@ msgstr "Način zahvaćanja"
 msgid "Select the capture device type"
 msgstr "Odaberite vrstu uređaja za zahvaćanje"
 
-#: modules/gui/qt4/ui/open_capture.h:103
+#: modules/gui/qt4/ui/open_capture.h:102
 msgid "Device Selection"
 msgstr "Izbor uređaja"
 
-#: modules/gui/qt4/ui/open_capture.h:104 modules/gui/qt4/ui/sout.h:309
-#: modules/gui/qt4/ui/sout.h:353
+#: modules/gui/qt4/ui/open_capture.h:103 modules/gui/qt4/ui/sout.h:354
 msgid "Options"
 msgstr "Mogućnosti"
 
-#: modules/gui/qt4/ui/open_capture.h:107
+#: modules/gui/qt4/ui/open_capture.h:105
 msgid "Access advanced options to tweak the device"
 msgstr "Pristupite naprednim mogućnostima za istančano podešavanje uređaja"
 
-#: modules/gui/qt4/ui/open_capture.h:110
+#: modules/gui/qt4/ui/open_capture.h:107
 msgid "Advanced options..."
 msgstr "Napredne mogućnosti..."
 
-#: modules/gui/qt4/ui/open_disk.h:292
+#: modules/gui/qt4/ui/open_disk.h:291
 msgid "Disc Selection"
 msgstr "Odaberite disk"
 
-#: modules/gui/qt4/ui/open_disk.h:295
+#: modules/gui/qt4/ui/open_disk.h:294
 msgid "SVCD/VCD"
 msgstr "SVCD/VCD"
 
-#: modules/gui/qt4/ui/open_disk.h:298
+#: modules/gui/qt4/ui/open_disk.h:296
 msgid "Disable DVD Menus (for compatibility)"
 msgstr "Onemogućiti izbornike DVD-a (zbog spojivosti)"
 
-#: modules/gui/qt4/ui/open_disk.h:302
+#: modules/gui/qt4/ui/open_disk.h:299
 msgid "Disc device"
 msgstr "Diskovni uređaj"
 
-#: modules/gui/qt4/ui/open_disk.h:304
+#: modules/gui/qt4/ui/open_disk.h:301
 msgid "Starting Position"
 msgstr "Početni položaj"
 
-#: modules/gui/qt4/ui/open_disk.h:307
+#: modules/gui/qt4/ui/open_disk.h:304
 msgid "Audio and Subtitles"
 msgstr "Zvuk i podnaslovi"
 
-#: modules/gui/qt4/ui/open_file.h:219
+#: modules/gui/qt4/ui/open_file.h:202
 msgid "Choose one or more media file to open"
 msgstr "Odaberite jednu ili više medijskih datoteka za otvaranje"
 
-#: modules/gui/qt4/ui/open_file.h:221
+#: modules/gui/qt4/ui/open_file.h:204
 msgid "File Selection"
 msgstr "Izbor datoteka"
 
-#: modules/gui/qt4/ui/open_file.h:222
+#: modules/gui/qt4/ui/open_file.h:205
 msgid "You can select local files with the following list and buttons."
 msgstr "Mjesne datoteke možete birati slijedećim spiskom i gumbima."
 
-#: modules/gui/qt4/ui/open_file.h:223
+#: modules/gui/qt4/ui/open_file.h:206
 msgid "Add..."
 msgstr "Dodati..."
 
-#: modules/gui/qt4/ui/open_file.h:226
+#: modules/gui/qt4/ui/open_file.h:209
 msgid "Add a subtitles file"
 msgstr "Dodavanje datoteke podnaslova"
 
-#: modules/gui/qt4/ui/open_file.h:228
+#: modules/gui/qt4/ui/open_file.h:211
 msgid "Use a sub&titles file"
 msgstr "Koristiti datoteku pod&naslova"
 
-#: modules/gui/qt4/ui/open_file.h:230
+#: modules/gui/qt4/ui/open_file.h:213
+msgid "Alignment:"
+msgstr "Usmjerenje:"
+
+#: modules/gui/qt4/ui/open_file.h:215
 msgid "Select the subtitles file"
 msgstr "Odaberite datoteku podnaslova"
 
-#: modules/gui/qt4/ui/open_file.h:233
-#, fuzzy
-msgid "Font size:"
-msgstr "Veličina fonta"
-
-#: modules/gui/qt4/ui/open_file.h:234
-#, fuzzy
-msgid "Text alignment:"
-msgstr "Usmjerenje teleteksta"
-
-#: modules/gui/qt4/ui/open_net.h:118
+#: modules/gui/qt4/ui/open_net.h:117
 msgid "Network Protocol"
 msgstr "Protokol mrežnih veza"
 
-#: modules/gui/qt4/ui/open_net.h:121
+#: modules/gui/qt4/ui/open_net.h:119
 msgid "Select the protocol for the URL."
 msgstr "Odaberite protokol za tu internetsku adresu."
 
-#: modules/gui/qt4/ui/open_net.h:127
+#: modules/gui/qt4/ui/open_net.h:123
 msgid "Select the port used"
 msgstr "Odaberite port za korištenje"
 
-#: modules/gui/qt4/ui/open_net.h:134
+#: modules/gui/qt4/ui/open_net.h:128
 msgid "Enter the URL of the network stream here, with or without the protocol."
 msgstr ""
 "Ovdje unesite adresu toka mrežnog strujanja, s protokolom ili bez njega."
 
-#: modules/gui/qt4/ui/podcast_configuration.h:101
+#: modules/gui/qt4/ui/podcast_configuration.h:102
 #: modules/services_discovery/podcast.c:61
 msgid "Podcast URLs list"
 msgstr "Spisak adresa podcasta"
@@ -18795,10 +18851,6 @@ msgstr "MPEG 1"
 msgid "FLV"
 msgstr "FLV"
 
-#: modules/gui/qt4/ui/profiles.h:464
-msgid "AVI"
-msgstr "AVI"
-
 #: modules/gui/qt4/ui/profiles.h:465
 msgid "MP4/MOV"
 msgstr "MP4/MOV"
@@ -18859,16 +18911,15 @@ msgstr "Kôdek zvuka"
 msgid "Overlay subtitles on the video"
 msgstr "Podnaslove prekriti preko video slike"
 
-#: modules/gui/qt4/ui/sout.h:231 modules/gui/qt4/ui/sout.h:334
-#: modules/gui/qt4/ui/sout.h:344
+#: modules/gui/qt4/ui/sout.h:335 modules/gui/qt4/ui/sout.h:345
 msgid "Destinations"
 msgstr "Odredišta"
 
-#: modules/gui/qt4/ui/sout.h:335
+#: modules/gui/qt4/ui/sout.h:336
 msgid "New destination"
 msgstr "Novo odredište"
 
-#: modules/gui/qt4/ui/sout.h:337
+#: modules/gui/qt4/ui/sout.h:338
 msgid ""
 "Add destinations following the streaming methods you need. Be sure to check "
 "with transcoding that the format is compatible with the method used."
@@ -18876,695 +18927,555 @@ msgstr ""
 "Pridodajte odredišta u nastavku iza metoda strujanja koje potrebujete. "
 "Provjerite je li pri prekodiranju format sukladan metodi koju ste odabrali."
 
-#: modules/gui/qt4/ui/sout.h:338
+#: modules/gui/qt4/ui/sout.h:339
 msgid "Display locally"
 msgstr "Mjesni prikaz"
 
-#: modules/gui/qt4/ui/sout.h:341
+#: modules/gui/qt4/ui/sout.h:342
 msgid "Activate Transcoding"
 msgstr "Aktivirati prekodiranje"
 
-#: modules/gui/qt4/ui/sout.h:345
+#: modules/gui/qt4/ui/sout.h:346
 msgid "Miscellaneous Options"
 msgstr "Razne mogućnosti"
 
-#: modules/gui/qt4/ui/sout.h:346
+#: modules/gui/qt4/ui/sout.h:347
 msgid "Stream all elementary streams"
 msgstr "Strujati sva osnovna strujanja"
 
-#: modules/gui/qt4/ui/sout.h:349
+#: modules/gui/qt4/ui/sout.h:350
 msgid "Group name"
 msgstr "Naziv skupine"
 
-#: modules/gui/qt4/ui/sout.h:351
+#: modules/gui/qt4/ui/sout.h:352
 msgid "Generated stream output string"
 msgstr "Proizvedeni niz izlaznog strujanja"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:424
-msgid "Keep audio level between sessions"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_audio.h:335
+msgid "Default volume"
+msgstr "Polazna jačina glasnosti zvuka"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:425
-msgid "Always reset audio start level to:"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_audio.h:337
+msgid "256 corresponds to 100%, 1024 to 400%"
+msgstr "256 odgovara 100%, 1024 odgovara 400%"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:426
+#: modules/gui/qt4/ui/sprefs_audio.h:339
 msgid " %"
 msgstr " %"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:427 modules/gui/qt4/ui/sprefs_video.h:285
-msgid "Output"
-msgstr "Izlaz"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:428
-#, fuzzy
-msgid "Output module:"
-msgstr "Modul izlaza"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:432
-#, fuzzy
-msgid "Spatialization"
-msgstr "Vizualizacija"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:434
-#, fuzzy
-msgid "Dolby Surround:"
-msgstr "Dolby Surround"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:435
-#, fuzzy
-msgid "Processing"
-msgstr "Završna obrada"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:436
-#, fuzzy
-msgid "Visualization:"
-msgstr "Vizualizacija"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:437
-#, fuzzy
-msgid "Replay gain mode:"
-msgstr "Način pojačanja ponovnog izvođenja"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:438
-msgid "Normalize volume to:"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_audio.h:341
+msgid "Save volume on exit"
+msgstr "Pri svršetku pohraniti jačinu zvuka"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:440
+#: modules/gui/qt4/ui/sprefs_audio.h:343
 #, fuzzy
-msgid "Preferred audio language:"
+msgid "Preferred audio language"
 msgstr "Preferirani jezik zvuka"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:441
-#, fuzzy
-msgid "Password:"
-msgstr "Lozinka"
+#: modules/gui/qt4/ui/sprefs_audio.h:344 modules/gui/qt4/ui/sprefs_video.h:284
+msgid "Output"
+msgstr "Izlaz"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:442
-#, fuzzy
-msgid "Username:"
-msgstr "Korisničko ime"
+#: modules/gui/qt4/ui/sprefs_audio.h:353
+msgid "last.fm"
+msgstr "last.fm"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:443
-#, fuzzy
-msgid "Submit played tracks stats to Last.fm"
-msgstr "Slanje izvođenih skladbi na last.fm"
+#: modules/gui/qt4/ui/sprefs_audio.h:354
+msgid "Enable last.fm submission"
+msgstr "Omogućiti slanje na last.fm"
 
-#: modules/gui/qt4/ui/sprefs_input.h:302
-msgid "Optical drive"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:235
+msgid "Disc Devices"
+msgstr "Diskovni uređaji"
 
-#: modules/gui/qt4/ui/sprefs_input.h:303
+#: modules/gui/qt4/ui/sprefs_input.h:236
 #, fuzzy
-msgid "Default optical device"
+msgid "Default disc device"
 msgstr "Polazni diskovni uređaj"
 
-#: modules/gui/qt4/ui/sprefs_input.h:305 modules/stream_out/switcher.c:90
-msgid "Files"
-msgstr "Datoteke"
-
-#: modules/gui/qt4/ui/sprefs_input.h:306
-#, fuzzy
-msgid "Damaged or incomplete AVI file"
-msgstr "Filtar svojstava slike"
-
-#: modules/gui/qt4/ui/sprefs_input.h:310
-#, fuzzy
-msgid "Default port (server mode)"
+#: modules/gui/qt4/ui/sprefs_input.h:241
+msgid "Server default port"
 msgstr "Polazni port poslužitelja"
 
-#: modules/gui/qt4/ui/sprefs_input.h:311
-#, fuzzy
-msgid "HTTP proxy URL"
-msgstr "Posrednički poslužitelj HTTP-a"
-
-#: modules/gui/qt4/ui/sprefs_input.h:312
-#, fuzzy
-msgid "Default caching policy"
-msgstr "Polazna razina međupohranjivanja"
-
-#: modules/gui/qt4/ui/sprefs_input.h:313
-#, fuzzy
-msgid "HTTP (default)"
-msgstr "polazno"
-
-#: modules/gui/qt4/ui/sprefs_input.h:314
-#, fuzzy
-msgid "RTP over RTSP (TCP)"
-msgstr "RTP koristiti preko RTSP-a (TCP)"
-
-#: modules/gui/qt4/ui/sprefs_input.h:315
-#, fuzzy
-msgid "Live555 stream transport"
-msgstr "Izlaz datotečnog strujanja"
-
-#: modules/gui/qt4/ui/sprefs_input.h:316
-#, fuzzy
-msgid "Codecs"
-msgstr "Kôdek"
-
-#: modules/gui/qt4/ui/sprefs_input.h:317
+#: modules/gui/qt4/ui/sprefs_input.h:244
 #, fuzzy
-msgid "Video quality post-processing level"
-msgstr "Filtar završne obrade slike"
+msgid "Default caching level"
+msgstr "Polazna razina međupohrane"
 
-#: modules/gui/qt4/ui/sprefs_input.h:318
-msgid "H.264 in-loop deblocking filter"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:246
+msgid "Post-Processing quality"
+msgstr "Kakvoća završne obrade"
 
-#: modules/gui/qt4/ui/sprefs_input.h:319
-#, fuzzy
-msgid "System codecs (better quality)"
-msgstr "Koristiti kôdeke sustava ako su dostupni (bolja kakvoća)"
+#: modules/gui/qt4/ui/sprefs_input.h:247
+msgid "Repair AVI files"
+msgstr "Popravka datotêka AVI"
 
-#: modules/gui/qt4/ui/sprefs_input.h:320
+#: modules/gui/qt4/ui/sprefs_input.h:248
 #, fuzzy
-msgid "Use host codecs if available"
+msgid "Use system codecs if available (better quality)"
 msgstr "Koristiti kôdeke sustava ako su dostupni (bolja kakvoća)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:360
+#: modules/gui/qt4/ui/sprefs_interface.h:315
 msgid "Instances"
 msgstr "Instance"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:361
+#: modules/gui/qt4/ui/sprefs_interface.h:316
 msgid "Allow only one instance"
 msgstr "Dopustiti samo jednu instancu"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:362
+#: modules/gui/qt4/ui/sprefs_interface.h:317
+#, fuzzy
+msgid "File associations:"
+msgstr "Združivanja datoteka:"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:318
 msgid "Enqueue files when in one instance mode"
 msgstr "Pri radu s jednom instancom stavke uvrštavati u spisak izvođenja"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:364
-#, fuzzy
-msgid "Album art download policy:"
-msgstr "Preuzimanje omotnih slika albuma"
+#: modules/gui/qt4/ui/sprefs_interface.h:319
+msgid "Association Setup"
+msgstr "Postavke združivanja"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:365
+#: modules/gui/qt4/ui/sprefs_interface.h:322
 msgid "Activate update notifier"
 msgstr "Aktivirati podsjetnik na dogradnje"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:367
-#, fuzzy
-msgid "Every "
-msgstr "Prekrivanje"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:368
+#: modules/gui/qt4/ui/sprefs_interface.h:324
 msgid "Save recently played items"
 msgstr "Pohranjivati nedavno izvođene stavke"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:371
+#: modules/gui/qt4/ui/sprefs_interface.h:325
+msgid "Filter"
+msgstr "Filtar"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:327
 msgid "Separate words by | (without space)"
 msgstr "Riječi rastavljajte znakom | (bez praznina)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:374
-#, fuzzy
-msgid "Menus language:"
-msgstr "Jezik zvuka"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:375
-#, fuzzy
-msgid "File associations"
-msgstr "Združivanja datoteka:"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:376
-#, fuzzy
-msgid "Set up associations..."
-msgstr "Združivanja datoteka:"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:377
-msgid "Look and feel"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:378
-#, fuzzy
-msgid "Use custom skin"
-msgstr "Odabrati presvlaku"
+#: modules/gui/qt4/ui/sprefs_interface.h:329
+msgid "Interface Type"
+msgstr "Vrsta sučelja"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:380
-#, fuzzy
-msgid "Skin resource file:"
-msgstr "Datoteka presvlake"
+#: modules/gui/qt4/ui/sprefs_interface.h:330
+msgid "Native"
+msgstr "Prirođeno"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:382
-#, fuzzy
-msgid "Show controls in full screen mode"
-msgstr "Nadzornik prikazati preko cijelog zaslona"
+#: modules/gui/qt4/ui/sprefs_interface.h:331
+msgid "This is VLC's default interface, with a native look and feel."
+msgstr "Ovo je polazno VLC-ovo sučelje, s prirođenim izgledom i ozračjem."
 
-#: modules/gui/qt4/ui/sprefs_interface.h:383
+#: modules/gui/qt4/ui/sprefs_interface.h:332
 #, fuzzy
-msgid "Display mode:"
+msgid "Display mode"
 msgstr "Način prikaza"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:384
-#, fuzzy
-msgid "Show systray icon"
-msgstr "Prikaz ikone u traci odlaganja"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:385
-msgid "Resize interface to video size"
-msgstr "Sučelje prilagoditi veličini video-prikaza"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:386 modules/gui/wince/wince.cpp:61
+#: modules/gui/qt4/ui/sprefs_interface.h:333 modules/gui/wince/wince.cpp:61
 msgid "Embed video in interface"
 msgstr "Video sliku uklopiti u sučelje"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:387
-#, fuzzy
-msgid "Force window style:"
-msgstr "Slijedeći grafički stil:"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:388
-msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
-"REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
-"\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-"
-"weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
-"right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
-"sample_skins\" /></p></body></html>"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:394
-msgid "This is VLC's default interface, with a native look and feel."
-msgstr "Ovo je polazno VLC-ovo sučelje, s prirođenim izgledom i ozračjem."
+#: modules/gui/qt4/ui/sprefs_interface.h:334
+msgid "Show a controller in fullscreen"
+msgstr "Nadzornik prikazati preko cijelog zaslona"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:396
-#, fuzzy
-msgid "Use native style"
-msgstr "Koristiti datoteku podnaslova"
+#: modules/gui/qt4/ui/sprefs_interface.h:335
+#: modules/gui/skins2/src/skin_main.cpp:528
+msgid "Skins"
+msgstr "Presvlake"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:202
+#: modules/gui/qt4/ui/sprefs_interface.h:337
 #, fuzzy
-msgid "Enable On Screen Display (OSD)"
-msgstr "Prikaz u tekućem prikazu (OSD)"
+msgid "Skin file"
+msgstr "Zasjedanje nije uspjelo"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:203
-#, fuzzy
-msgid "Show media title on video start"
-msgstr "Na video slici prikazivati naslov medija"
+#: modules/gui/qt4/ui/sprefs_interface.h:340
+msgid "Resize interface to video size"
+msgstr "Sučelje prilagoditi veličini video-prikaza"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:204
+#: modules/gui/qt4/ui/sprefs_subtitles.h:211
 msgid "Subtitles Language"
 msgstr "Jezik ponaslova"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:205
+#: modules/gui/qt4/ui/sprefs_subtitles.h:212
 msgid "Preferred subtitles language"
 msgstr "Preferirani jezik podnaslova"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:206
+#: modules/gui/qt4/ui/sprefs_subtitles.h:213
 msgid "Default encoding"
 msgstr "Polazno kodiranje"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:208
+#: modules/gui/qt4/ui/sprefs_subtitles.h:215
 msgid "Effect"
 msgstr "Učinak"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:209
+#: modules/gui/qt4/ui/sprefs_subtitles.h:216
 msgid "Font color"
 msgstr "Boja fonta"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:212
-#: modules/gui/qt4/ui/video_effects.h:883
-#: modules/gui/qt4/ui/video_effects.h:885
-#: modules/gui/qt4/ui/video_effects.h:887
-#: modules/gui/qt4/ui/video_effects.h:889
+#: modules/gui/qt4/ui/sprefs_subtitles.h:220
+#: modules/gui/qt4/ui/video_effects.h:884
+#: modules/gui/qt4/ui/video_effects.h:886
+#: modules/gui/qt4/ui/video_effects.h:888
+#: modules/gui/qt4/ui/video_effects.h:890
 msgid " px"
 msgstr " px"
 
-#: modules/gui/qt4/ui/sprefs_video.h:286
+#: modules/gui/qt4/ui/sprefs_video.h:285
 msgid "Accelerated video output (Overlay)"
 msgstr "Pospješivani izlaz slike (s prekrivanjem)"
 
-#: modules/gui/qt4/ui/sprefs_video.h:288
-#: modules/video_output/msw/directx.c:138
+#: modules/gui/qt4/ui/sprefs_video.h:287
+#: modules/video_output/msw/directx.c:132
 msgid "Use hardware YUV->RGB conversions"
 msgstr "Koristiti očvrsničko pretvaranje YUV->RGB"
 
-#: modules/gui/qt4/ui/sprefs_video.h:289
+#: modules/gui/qt4/ui/sprefs_video.h:288
 msgid "DirectX"
 msgstr "DirectX"
 
-#: modules/gui/qt4/ui/sprefs_video.h:290
+#: modules/gui/qt4/ui/sprefs_video.h:289
 msgid "Display device"
 msgstr "Uređaj prikaza"
 
-#: modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/gui/qt4/ui/sprefs_video.h:290
 msgid "Enable wallpaper mode"
 msgstr "Omogućiti način tapetnog prikaza"
 
-#: modules/gui/qt4/ui/sprefs_video.h:293
+#: modules/gui/qt4/ui/sprefs_video.h:292
 msgid "Deinterlacing Mode"
 msgstr "Način raspletanja"
 
-#: modules/gui/qt4/ui/sprefs_video.h:294
+#: modules/gui/qt4/ui/sprefs_video.h:293
 msgid "Force Aspect Ratio"
 msgstr "Nametnuti bočni omjer"
 
-#: modules/gui/qt4/ui/sprefs_video.h:299
+#: modules/gui/qt4/ui/sprefs_video.h:298
 msgid "vlc-snap"
 msgstr "vlc-snap"
 
-#: modules/gui/qt4/ui/streampanel.h:170
+#: modules/gui/qt4/ui/streampanel.h:172
 msgid "Stuff"
 msgstr "Stvari"
 
-#: modules/gui/qt4/ui/streampanel.h:172
+#: modules/gui/qt4/ui/streampanel.h:174
 msgid "Edit settings"
 msgstr "Uređivanje postavki"
 
-#: modules/gui/qt4/ui/streampanel.h:173
+#: modules/gui/qt4/ui/streampanel.h:175
 msgid "Control"
 msgstr "Nadzor"
 
-#: modules/gui/qt4/ui/streampanel.h:174
+#: modules/gui/qt4/ui/streampanel.h:176
 msgid "Run manually"
 msgstr "Pokrenuti ručno"
 
-#: modules/gui/qt4/ui/streampanel.h:175
+#: modules/gui/qt4/ui/streampanel.h:177
 msgid "Setup schedule"
 msgstr "Postaviti raspored"
 
-#: modules/gui/qt4/ui/streampanel.h:176
+#: modules/gui/qt4/ui/streampanel.h:178
 msgid "Run on schedule"
 msgstr "Pokrenuti prema rasporedu"
 
-#: modules/gui/qt4/ui/streampanel.h:177
+#: modules/gui/qt4/ui/streampanel.h:179
 msgid "Status"
 msgstr "Stanje"
 
-#: modules/gui/qt4/ui/streampanel.h:178
+#: modules/gui/qt4/ui/streampanel.h:180
 msgid "P/P"
 msgstr "P/P"
 
-#: modules/gui/qt4/ui/streampanel.h:181
+#: modules/gui/qt4/ui/streampanel.h:183
 msgid "Prev"
 msgstr "Prethodno"
 
-#: modules/gui/qt4/ui/streampanel.h:182
+#: modules/gui/qt4/ui/streampanel.h:184
 msgid "Add Input"
 msgstr "Dodati ulazni sadržaj"
 
-#: modules/gui/qt4/ui/streampanel.h:183
+#: modules/gui/qt4/ui/streampanel.h:185
 msgid "Edit Input"
 msgstr "Urediti ulazni sadržaj"
 
-#: modules/gui/qt4/ui/streampanel.h:184
+#: modules/gui/qt4/ui/streampanel.h:186
 msgid "Clear List"
 msgstr "Očistiti spisak"
 
-#: modules/gui/qt4/ui/v4l2.h:58
+#: modules/gui/qt4/ui/v4l2.h:59
 msgid "Refresh"
 msgstr "Osvježiti"
 
-#: modules/gui/qt4/ui/v4l2.h:59
+#: modules/gui/qt4/ui/v4l2.h:60
 msgid "No v4l2 instance found. Press the refresh button to try again."
 msgstr ""
 "Instanca v4l2 nije pronađena. Za pokušati opet pritisnite gumb osvježavanja."
 
-#: modules/gui/qt4/ui/video_effects.h:871
+#: modules/gui/qt4/ui/video_effects.h:872
 msgid "Transform"
 msgstr "Pretvoriti"
 
-#: modules/gui/qt4/ui/video_effects.h:872
+#: modules/gui/qt4/ui/video_effects.h:873
 msgid "Sharpen"
 msgstr "Izoštriti"
 
-#: modules/gui/qt4/ui/video_effects.h:873
+#: modules/gui/qt4/ui/video_effects.h:874
 msgid "Sigma"
 msgstr "Sigma"
 
-#: modules/gui/qt4/ui/video_effects.h:874 modules/video_filter/adjust.c:82
+#: modules/gui/qt4/ui/video_effects.h:875 modules/video_filter/adjust.c:83
 msgid "Image adjust"
 msgstr "Podešavanje slike"
 
-#: modules/gui/qt4/ui/video_effects.h:880 modules/video_filter/adjust.c:65
+#: modules/gui/qt4/ui/video_effects.h:881 modules/video_filter/adjust.c:66
 msgid "Brightness threshold"
 msgstr "Prag svjetloće"
 
-#: modules/gui/qt4/ui/video_effects.h:890
+#: modules/gui/qt4/ui/video_effects.h:891
 msgid "Synchronize top and bottom"
 msgstr "Uskladiti vrh i podnožje"
 
-#: modules/gui/qt4/ui/video_effects.h:891
+#: modules/gui/qt4/ui/video_effects.h:892
 msgid "Synchronize left and right"
 msgstr "Uskladiti lijevo i desno"
 
-#: modules/gui/qt4/ui/video_effects.h:893
+#: modules/gui/qt4/ui/video_effects.h:894
 msgid "Magnification/Zoom"
 msgstr "Uvećavanje/Približavanje"
 
-#: modules/gui/qt4/ui/video_effects.h:894
+#: modules/gui/qt4/ui/video_effects.h:895
 msgid "Puzzle game"
 msgstr "Igra slagalice"
 
-#: modules/gui/qt4/ui/video_effects.h:895
+#: modules/gui/qt4/ui/video_effects.h:896
 msgid "Black slot"
 msgstr "Crni prorez"
 
-#: modules/gui/qt4/ui/video_effects.h:896
-#: modules/gui/qt4/ui/video_effects.h:925
-#: modules/gui/qt4/ui/video_effects.h:931
+#: modules/gui/qt4/ui/video_effects.h:897
+#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:932
 msgid "Columns"
 msgstr "Stupci"
 
-#: modules/gui/qt4/ui/video_effects.h:897
-#: modules/gui/qt4/ui/video_effects.h:924
-#: modules/gui/qt4/ui/video_effects.h:930
+#: modules/gui/qt4/ui/video_effects.h:898
+#: modules/gui/qt4/ui/video_effects.h:925
+#: modules/gui/qt4/ui/video_effects.h:931
 msgid "Rows"
 msgstr "Redovi"
 
-#: modules/gui/qt4/ui/video_effects.h:898 modules/video_filter/rotate.c:67
+#: modules/gui/qt4/ui/video_effects.h:899 modules/video_filter/rotate.c:68
 msgid "Rotate"
 msgstr "Okretanje"
 
-#: modules/gui/qt4/ui/video_effects.h:899
+#: modules/gui/qt4/ui/video_effects.h:900
 msgid "Angle"
 msgstr "Kut"
 
-#: modules/gui/qt4/ui/video_effects.h:900
+#: modules/gui/qt4/ui/video_effects.h:901
 msgid "Geometry"
 msgstr "Geometrija"
 
-#: modules/gui/qt4/ui/video_effects.h:901
+#: modules/gui/qt4/ui/video_effects.h:902
 msgid "Color extraction"
 msgstr "Izdvajanje boje"
 
-#: modules/gui/qt4/ui/video_effects.h:903
-#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/qt4/ui/video_effects.h:910
 msgid ">HHHHHH;#"
 msgstr ">HHHHHH;#"
 
-#: modules/gui/qt4/ui/video_effects.h:905 modules/video_filter/colorthres.c:68
+#: modules/gui/qt4/ui/video_effects.h:906 modules/video_filter/colorthres.c:69
 msgid "Color threshold"
 msgstr "Prag boje"
 
-#: modules/gui/qt4/ui/video_effects.h:906
+#: modules/gui/qt4/ui/video_effects.h:907
 msgid "Similarity"
 msgstr "Sličnost"
 
-#: modules/gui/qt4/ui/video_effects.h:910
+#: modules/gui/qt4/ui/video_effects.h:911
 msgid "Color fun"
 msgstr "Radost bôja"
 
-#: modules/gui/qt4/ui/video_effects.h:912
+#: modules/gui/qt4/ui/video_effects.h:913
 msgid "Water effect"
 msgstr "Učinak vode"
 
-#: modules/gui/qt4/ui/video_effects.h:914 modules/meta_engine/id3genres.h:67
-#: modules/video_filter/noise.c:51
+#: modules/gui/qt4/ui/video_effects.h:915 modules/meta_engine/id3genres.h:67
+#: modules/video_filter/noise.c:54
 msgid "Noise"
 msgstr "Šum"
 
-#: modules/gui/qt4/ui/video_effects.h:915
+#: modules/gui/qt4/ui/video_effects.h:916
 msgid "Motion detect"
 msgstr "Prepoznavanje pokreta"
 
-#: modules/gui/qt4/ui/video_effects.h:916 modules/video_filter/motionblur.c:59
+#: modules/gui/qt4/ui/video_effects.h:917 modules/video_filter/motionblur.c:60
 msgid "Motion blur"
 msgstr "Zamagljenost pokreta"
 
-#: modules/gui/qt4/ui/video_effects.h:917
+#: modules/gui/qt4/ui/video_effects.h:918
 msgid "Factor"
 msgstr "Čimbenik"
 
-#: modules/gui/qt4/ui/video_effects.h:921
+#: modules/gui/qt4/ui/video_effects.h:922
 msgid "Cartoon"
 msgstr "Crtani film"
 
-#: modules/gui/qt4/ui/video_effects.h:922
+#: modules/gui/qt4/ui/video_effects.h:923
 msgid "Image modification"
 msgstr "Preinačivanje slike"
 
-#: modules/gui/qt4/ui/video_effects.h:923
+#: modules/gui/qt4/ui/video_effects.h:924
 msgid "Wall"
 msgstr "Zid"
 
-#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:927
 msgid "Add text"
 msgstr "Dodati tekst"
 
-#: modules/gui/qt4/ui/video_effects.h:929 modules/video_filter/panoramix.c:76
+#: modules/gui/qt4/ui/video_effects.h:930 modules/video_filter/panoramix.c:102
 msgid "Panoramix"
 msgstr "Panoramix"
 
-#: modules/gui/qt4/ui/video_effects.h:932 modules/video_filter/clone.c:55
+#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:73
 msgid "Clone"
 msgstr "Kloniranje"
 
-#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:39
+#: modules/gui/qt4/ui/video_effects.h:934 modules/video_filter/clone.c:60
 msgid "Number of clones"
 msgstr "Broj klonova"
 
-#: modules/gui/qt4/ui/video_effects.h:934
+#: modules/gui/qt4/ui/video_effects.h:935
 msgid "Vout/Overlay"
 msgstr "Izlaz video slike/Prekrivanje"
 
-#: modules/gui/qt4/ui/video_effects.h:935
+#: modules/gui/qt4/ui/video_effects.h:936
 msgid "Add logo"
 msgstr "Dodati logotip"
 
-#: modules/gui/qt4/ui/video_effects.h:936
-#: modules/stream_out/mosaic_bridge.c:132 modules/video_filter/mosaic.c:88
+#: modules/gui/qt4/ui/video_effects.h:937
+#: modules/stream_out/mosaic_bridge.c:159 modules/video_filter/mosaic.c:89
 msgid "Transparency"
 msgstr "Prozirnost"
 
-#: modules/gui/qt4/ui/video_effects.h:939
-#: modules/gui/qt4/ui/video_effects.h:944
+#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:945
 msgid "Logo"
 msgstr "Logotip"
 
-#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:941
 msgid "Logo erase"
 msgstr "Ukloniti logotip"
 
-#: modules/gui/qt4/ui/video_effects.h:943
+#: modules/gui/qt4/ui/video_effects.h:944
 msgid "Mask"
 msgstr "Maska"
 
-#: modules/gui/qt4/ui/video_effects.h:945
+#: modules/gui/qt4/ui/video_effects.h:946
 msgid "Subpicture filters"
 msgstr "Filtri podslike"
 
-#: modules/gui/qt4/ui/video_effects.h:946
+#: modules/gui/qt4/ui/video_effects.h:947
 msgid "Video filters"
 msgstr "Filtri video slike"
 
-#: modules/gui/qt4/ui/video_effects.h:947
+#: modules/gui/qt4/ui/video_effects.h:948
 msgid "Vout filters"
 msgstr "Filtri izlazne video slike"
 
-#: modules/gui/qt4/ui/video_effects.h:948
+#: modules/gui/qt4/ui/video_effects.h:949
 msgid "Reset"
 msgstr "Vratiti na polazno"
 
-#: modules/gui/qt4/ui/video_effects.h:949
-msgid "Update"
-msgstr "Aktualizirati"
-
-#: modules/gui/qt4/ui/video_effects.h:950
+#: modules/gui/qt4/ui/video_effects.h:951
 msgid "Advanced video filter controls"
 msgstr "Napredno upravljanje filtrima videa"
 
-#: modules/gui/qt4/ui/vlm.h:288
+#: modules/gui/qt4/ui/vlm.h:287
 msgid "VLM configurator"
 msgstr "Prilagodbe VLM-a"
 
-#: modules/gui/qt4/ui/vlm.h:289
+#: modules/gui/qt4/ui/vlm.h:288
 msgid "Media Manager Edition"
 msgstr "Izdanje medijskog upravitelja"
 
-#: modules/gui/qt4/ui/vlm.h:290
+#: modules/gui/qt4/ui/vlm.h:289
 msgid "Name:"
 msgstr "Naziv:"
 
-#: modules/gui/qt4/ui/vlm.h:292
+#: modules/gui/qt4/ui/vlm.h:291
 msgid "Input:"
 msgstr "Ulaz:"
 
-#: modules/gui/qt4/ui/vlm.h:293
+#: modules/gui/qt4/ui/vlm.h:292
 msgid "Select Input"
 msgstr "Izbor ulaza"
 
-#: modules/gui/qt4/ui/vlm.h:294
+#: modules/gui/qt4/ui/vlm.h:293
 msgid "Output:"
 msgstr "Izlaz:"
 
-#: modules/gui/qt4/ui/vlm.h:295
+#: modules/gui/qt4/ui/vlm.h:294
 msgid "Select Output"
 msgstr "Izbor izlaza"
 
-#: modules/gui/qt4/ui/vlm.h:296
+#: modules/gui/qt4/ui/vlm.h:295
 msgid "Time Control"
 msgstr "Upravljanje vremenom"
 
-#: modules/gui/qt4/ui/vlm.h:297
+#: modules/gui/qt4/ui/vlm.h:296
 msgid "Mux Control"
 msgstr "Upravljanje multiplekserom"
 
 #: modules/gui/qt4/ui/vlm.h:298
-msgid "Muxer:"
-msgstr "Muxer:"
-
-#: modules/gui/qt4/ui/vlm.h:299
 msgid "AAAA; "
 msgstr "AAAA; "
 
-#: modules/gui/qt4/ui/vlm.h:300
+#: modules/gui/qt4/ui/vlm.h:299
 msgid "Loop"
 msgstr "Petlja"
 
-#: modules/gui/qt4/ui/vlm.h:304
+#: modules/gui/qt4/ui/vlm.h:303
 msgid "Media Manager List"
 msgstr "Spisak medijskog upravitelja"
 
-#: modules/gui/qt4/util/customwidgets.cpp:136
-#, fuzzy
-msgctxt "Tooltip|Clear"
-msgid "Clear"
-msgstr "Očistiti"
-
-#: modules/gui/skins2/src/dialogs.cpp:215
+#: modules/gui/skins2/src/dialogs.cpp:218
 msgid "Open a skin file"
 msgstr "Otvoriti datoteku presvlake"
 
-#: modules/gui/skins2/src/dialogs.cpp:216
+#: modules/gui/skins2/src/dialogs.cpp:219
 msgid "Skin files |*.vlt;*.wsz;*.xml"
 msgstr "Datoteke presvlaka |*.vlt;*.wsz;*.xml"
 
-#: modules/gui/skins2/src/dialogs.cpp:223
+#: modules/gui/skins2/src/dialogs.cpp:226
 msgid "Open playlist"
 msgstr "Otvoriti spisak izvođenja"
 
-#: modules/gui/skins2/src/dialogs.cpp:224
+#: modules/gui/skins2/src/dialogs.cpp:227
 msgid "Playlist Files|"
 msgstr "Datoteke spiska izvođenja|"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "Save playlist"
 msgstr "Pohraniti spisak izvođenja"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "XSPF playlist|*.xspf|M3U file|*.m3u|HTML playlist|*.html"
 msgstr ""
 "Spisak izvođenja u obliku XSPF|*.xspf|datoteka M3U|*.m3u|spisak izvođenja u "
 "obliku HTML|*.html"
 
-#: modules/gui/skins2/src/skin_main.cpp:554
+#: modules/gui/skins2/src/skin_main.cpp:491
 msgid "Skin to use"
 msgstr "Koristiti presvlaku"
 
-#: modules/gui/skins2/src/skin_main.cpp:555
+#: modules/gui/skins2/src/skin_main.cpp:492
 msgid "Path to the skin to use."
 msgstr "Putanja do presvlake koja će se koristiti."
 
-#: modules/gui/skins2/src/skin_main.cpp:556
+#: modules/gui/skins2/src/skin_main.cpp:493
 msgid "Config of last used skin"
 msgstr "Prilagodba naposljetku korištene presvlake"
 
-#: modules/gui/skins2/src/skin_main.cpp:557
+#: modules/gui/skins2/src/skin_main.cpp:494
 msgid ""
 "Windows configuration of the last skin used. This option is updated "
 "automatically, do not touch it."
@@ -19572,20 +19483,20 @@ msgstr ""
 "Prilagodba okna naposljetku korištene presvlake. Ova mogućnost se obnavlja "
 "automatski, nemojte je dirati."
 
-#: modules/gui/skins2/src/skin_main.cpp:560
+#: modules/gui/skins2/src/skin_main.cpp:497
 msgid "Show a systray icon for VLC"
 msgstr "Prikazati simbol VLC-a u traci odlaganja"
 
-#: modules/gui/skins2/src/skin_main.cpp:561
-#: modules/gui/skins2/src/skin_main.cpp:562
+#: modules/gui/skins2/src/skin_main.cpp:498
+#: modules/gui/skins2/src/skin_main.cpp:499
 msgid "Show VLC on the taskbar"
 msgstr "VLC prikazivati u traci zadaća"
 
-#: modules/gui/skins2/src/skin_main.cpp:563
+#: modules/gui/skins2/src/skin_main.cpp:500
 msgid "Enable transparency effects"
 msgstr "Uključiti učinke prozirnosti"
 
-#: modules/gui/skins2/src/skin_main.cpp:564
+#: modules/gui/skins2/src/skin_main.cpp:501
 msgid ""
 "You can disable all transparency effects if you want. This is mainly useful "
 "when moving windows does not behave correctly."
@@ -19593,28 +19504,24 @@ msgstr ""
 "Možete isključiti sve učinke prozirnosti ukoliko to želite. To je korisno "
 "uglavnom onda, kada Vam se okna koja pomičete ne ponašaju ispravno."
 
-#: modules/gui/skins2/src/skin_main.cpp:567
-#: modules/gui/skins2/src/skin_main.cpp:568
+#: modules/gui/skins2/src/skin_main.cpp:504
+#: modules/gui/skins2/src/skin_main.cpp:505
 msgid "Use a skinned playlist"
 msgstr "Koristiti presvučeni spisak izvođenja"
 
-#: modules/gui/skins2/src/skin_main.cpp:591
-msgid "Skins"
-msgstr "Presvlake"
-
-#: modules/gui/skins2/src/skin_main.cpp:592
+#: modules/gui/skins2/src/skin_main.cpp:529
 msgid "Skinnable Interface"
 msgstr "Presvlačivo sučelje"
 
-#: modules/gui/skins2/src/skin_main.cpp:606
+#: modules/gui/skins2/src/skin_main.cpp:543
 msgid "Skins loader demux"
 msgstr "Demux programa za učitavanje presvlaka"
 
-#: modules/gui/skins2/src/theme_repository.cpp:64
+#: modules/gui/skins2/src/theme_repository.cpp:67
 msgid "Select skin"
 msgstr "Odabrati presvlaku"
 
-#: modules/gui/skins2/src/theme_repository.cpp:83
+#: modules/gui/skins2/src/theme_repository.cpp:86
 msgid "Open skin ..."
 msgstr "Otvoriti presvlaku ..."
 
@@ -19664,11 +19571,11 @@ msgstr ""
 msgid "Unknown"
 msgstr "Nepoznato"
 
-#: modules/gui/wince/preferences_widgets.cpp:522
+#: modules/gui/wince/preferences_widgets.cpp:525
 msgid "Choose directory"
 msgstr "Odaberite mapu"
 
-#: modules/gui/wince/preferences_widgets.cpp:531
+#: modules/gui/wince/preferences_widgets.cpp:534
 msgid "Choose file"
 msgstr "Odaberite datoteku"
 
@@ -19687,19 +19594,10 @@ msgstr "Sučelje WinCE"
 msgid "WinCE dialogs provider"
 msgstr "Dobavljač dijaloga za WinCE"
 
-#: modules/meta_engine/folder.c:67
+#: modules/meta_engine/folder.c:56
 msgid "Folder meta data"
 msgstr "Metapodatci mape"
 
-#: modules/meta_engine/folder.c:69
-#, fuzzy
-msgid "Album art filename"
-msgstr "Naziv datoteke odlaganja"
-
-#: modules/meta_engine/folder.c:69
-msgid "Filename to look for album art in current directory"
-msgstr ""
-
 #: modules/meta_engine/id3genres.h:28
 msgid "Blues"
 msgstr "Blues"
@@ -20022,11 +19920,11 @@ msgstr ""
 "iznova pokrenite VLC.\n"
 "Posjetite http://www.last.fm/join/ kako bi otvorili korisnički račun."
 
-#: modules/misc/audioscrobbler.c:836
+#: modules/misc/audioscrobbler.c:834
 msgid "last.fm: Authentication failed"
 msgstr "last.fm: Ovjeravanje nije uspjelo"
 
-#: modules/misc/audioscrobbler.c:837
+#: modules/misc/audioscrobbler.c:835
 msgid ""
 "last.fm username or password is incorrect. Please verify your settings and "
 "relaunch VLC."
@@ -20079,68 +19977,58 @@ msgid "Dummy Interface"
 msgstr "Prividno sučelje"
 
 #: modules/misc/dummy/dummy.c:71
+msgid "Dummy access function"
+msgstr "Funkcija prividnog pristupa"
+
+#: modules/misc/dummy/dummy.c:76
 msgid "Dummy demux function"
 msgstr "Funkcija prividnog demuxa"
 
-#: modules/misc/dummy/dummy.c:76
+#: modules/misc/dummy/dummy.c:81
 msgid "Dummy decoder"
 msgstr "Prividni dekôder"
 
-#: modules/misc/dummy/dummy.c:77
+#: modules/misc/dummy/dummy.c:82
 msgid "Dummy decoder function"
 msgstr "Funkcija prividnog dekôdera"
 
-#: modules/misc/dummy/dummy.c:84
+#: modules/misc/dummy/dummy.c:87
 msgid "Dump decoder"
 msgstr "Dekôder odlagališta"
 
-#: modules/misc/dummy/dummy.c:85
+#: modules/misc/dummy/dummy.c:88
 msgid "Dump decoder function"
 msgstr "Funkcija dekôdera odloženih podataka"
 
-#: modules/misc/dummy/dummy.c:90
+#: modules/misc/dummy/dummy.c:93
 msgid "Dummy encoder function"
 msgstr "Funkcija prividnog kôdera"
 
-#: modules/misc/dummy/dummy.c:94
+#: modules/misc/dummy/dummy.c:97
 msgid "Dummy audio output function"
 msgstr "Funkcija prividnog izlaza zvuka"
 
-#: modules/misc/dummy/dummy.c:98
+#: modules/misc/dummy/dummy.c:101
 msgid "Dummy video output function"
 msgstr "Funkcija prividnog izlaza video slike"
 
-#: modules/misc/dummy/dummy.c:99
+#: modules/misc/dummy/dummy.c:102
 msgid "Dummy Video output"
 msgstr "Prividni izlaz video slike"
 
-#: modules/misc/dummy/dummy.c:107
-msgid "Stats video output"
-msgstr "Statistički izlaz video slike"
-
 #: modules/misc/dummy/dummy.c:108
-msgid "Stats video output function"
-msgstr "Funkcija statističkog izlaza video slike"
-
-#: modules/misc/dummy/dummy.c:113
 msgid "Dummy font renderer function"
 msgstr "Funkcija prividnog prikazivača fontova"
 
-#: modules/misc/freetype.c:91
-#, fuzzy
-msgid "Font family for the font you want to use"
-msgstr "Naziv datoteke za font koji želite koristiti"
-
-#: modules/misc/freetype.c:93
-#, fuzzy
-msgid "Fontfile for the font you want to use"
+#: modules/misc/freetype.c:84 modules/misc/win32text.c:58
+msgid "Filename for the font you want to use"
 msgstr "Naziv datoteke za font koji želite koristiti"
 
-#: modules/misc/freetype.c:96 modules/misc/win32text.c:60
+#: modules/misc/freetype.c:85 modules/misc/win32text.c:59
 msgid "Font size in pixels"
 msgstr "Veličina fonta u pixelima"
 
-#: modules/misc/freetype.c:97 modules/misc/win32text.c:61
+#: modules/misc/freetype.c:86 modules/misc/win32text.c:60
 msgid ""
 "This is the default size of the fonts that will be rendered on the video. If "
 "set to something different than 0 this option will override the relative "
@@ -20150,7 +20038,7 @@ msgstr ""
 "Ukoliko postavite nešto drugo nego 0, onda će ta mogućnost zanemariti "
 "razmjernu veličinu fonta."
 
-#: modules/misc/freetype.c:102 modules/misc/win32text.c:66
+#: modules/misc/freetype.c:91 modules/misc/win32text.c:65
 msgid ""
 "The opacity (inverse of transparency) of the text that will be rendered on "
 "the video. 0 = transparent, 255 = totally opaque. "
@@ -20158,13 +20046,13 @@ msgstr ""
 "Jačina pokrivenosti bojom (kao suprotnost prozirnosti) teksta koji će biti "
 "predočavan na video slici. 0 = prozirno, 255 = posve neprozirno."
 
-#: modules/misc/freetype.c:105 modules/misc/quartztext.c:92
-#: modules/misc/win32text.c:69
+#: modules/misc/freetype.c:94 modules/misc/quartztext.c:91
+#: modules/misc/win32text.c:68
 msgid "Text default color"
 msgstr "Polazna boja teksta"
 
-#: modules/misc/freetype.c:106 modules/misc/quartztext.c:93
-#: modules/misc/win32text.c:70
+#: modules/misc/freetype.c:95 modules/misc/quartztext.c:92
+#: modules/misc/win32text.c:69
 msgid ""
 "The color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -20176,13 +20064,13 @@ msgstr ""
 "zeleno a onda plavo. #000000 = crno, #FF0000 = crveno, #00FF00 = zeleno, "
 "#FFFF00 = žuto (crveno + zeleno), #FFFFFF = bijelo."
 
-#: modules/misc/freetype.c:110 modules/misc/quartztext.c:88
-#: modules/misc/win32text.c:74
+#: modules/misc/freetype.c:99 modules/misc/quartztext.c:87
+#: modules/misc/win32text.c:73
 msgid "Relative font size"
 msgstr "Razmjerna veličina fonta"
 
-#: modules/misc/freetype.c:111 modules/misc/quartztext.c:89
-#: modules/misc/win32text.c:75
+#: modules/misc/freetype.c:100 modules/misc/quartztext.c:88
+#: modules/misc/win32text.c:74
 msgid ""
 "This is the relative default size of the fonts that will be rendered on the "
 "video. If absolute font size is set, relative size will be overriden."
@@ -20191,31 +20079,31 @@ msgstr ""
 "slici. Ukoliko se postavi apsolutna veličina fonta, razmjerna veličina će "
 "biti zanemarena."
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Smaller"
 msgstr "Manje"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Small"
 msgstr "Malo"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Large"
 msgstr "Veliko"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Larger"
 msgstr "Veće"
 
-#: modules/misc/freetype.c:118
+#: modules/misc/freetype.c:107
 msgid "Use YUVP renderer"
 msgstr "Koristiti prikazivač YUVP-a"
 
-#: modules/misc/freetype.c:119
+#: modules/misc/freetype.c:108
 msgid ""
 "This renders the font using \"paletized YUV\". This option is only needed if "
 "you want to encode into DVB subtitles"
@@ -20223,11 +20111,11 @@ msgstr ""
 "Uobličava prikaz fontova pomoću \"paletiziranog YUV-a\". Ova mogućnost je "
 "potrebna samo ukoliko želite kodirati u podnaslove DVB-a."
 
-#: modules/misc/freetype.c:121
+#: modules/misc/freetype.c:110
 msgid "Font Effect"
 msgstr "Učinak fonta"
 
-#: modules/misc/freetype.c:122
+#: modules/misc/freetype.c:111
 msgid ""
 "It is possible to apply effects to the rendered text to improve its "
 "readability."
@@ -20235,32 +20123,22 @@ msgstr ""
 "Moguće je primijeniti učinke, kako bi se poboljšala čitkost predočenog "
 "teksta."
 
-#: modules/misc/freetype.c:131
+#: modules/misc/freetype.c:120
 msgid "Background"
 msgstr "Pozadina"
 
-#: modules/misc/freetype.c:131
+#: modules/misc/freetype.c:120
 msgid "Fat Outline"
 msgstr "Podebljani oris"
 
-#: modules/misc/freetype.c:143 modules/misc/win32text.c:93
+#: modules/misc/freetype.c:132 modules/misc/win32text.c:92
 msgid "Text renderer"
 msgstr "Prikaz teksta"
 
-#: modules/misc/freetype.c:144
+#: modules/misc/freetype.c:133
 msgid "Freetype2 font renderer"
 msgstr "Prikazivač fontova Freetype2"
 
-#: modules/misc/freetype.c:352
-#, fuzzy
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than few minutes."
-msgstr ""
-"Pričekajte molim trenutak, dok se ponovno ne izgradi međuspremnik Vaših "
-"fontova.\n"
-"To bi trebalo trajati manje od jedne minute."
-
 #: modules/misc/gnutls.c:78
 msgid "Expiration time for resumed TLS sessions"
 msgstr "Vrijeme isteka za nadovezana zasjedanja TLS-a."
@@ -20293,26 +20171,22 @@ msgstr "Sigurnost prijenosnih slojeva GnuTLS"
 msgid "GnuTLS server"
 msgstr "Poslužitelj GnuTLS-a"
 
-#: modules/misc/inhibit.c:75
+#: modules/misc/gtk_main.c:64
+msgid "Gtk+ GUI helper"
+msgstr "Pomoćnik za Gtk + GUI"
+
+#: modules/misc/inhibit.c:70
 msgid "Power Management Inhibitor"
 msgstr "Sprječavanje upravljanja energijom"
 
-#: modules/misc/inhibit.c:169
+#: modules/misc/inhibit.c:150
 msgid "Playing some media."
 msgstr "Izvođenje nekog medija."
 
-#: modules/misc/logger.c:118
+#: modules/misc/logger.c:122
 msgid "Log format"
 msgstr "Format zapisnika"
 
-#: modules/misc/logger.c:120
-msgid ""
-"Specify the log format. Available choices are \"text\" (default) and \"html"
-"\"."
-msgstr ""
-"Navedite format zapisnika. Raspoloživi izbori su \"tekst\" (polazno) i \"html"
-"\"."
-
 #: modules/misc/logger.c:124
 msgid ""
 "Specify the log format. Available choices are \"text\" (default), \"html\", "
@@ -20322,31 +20196,26 @@ msgstr ""
 "\", te \"syslog\" (posebni način za slati u syslog umjesto u datoteku)."
 
 #: modules/misc/logger.c:128
-msgid "Syslog facility"
-msgstr ""
-
-#: modules/misc/logger.c:129
-#, fuzzy
 msgid ""
-"Select the syslog facility where logs will be forwarded. Available choices "
-"are \"user\" (default), \"daemon\", and \"local0\" through \"local7\"."
+"Specify the log format. Available choices are \"text\" (default) and \"html"
+"\"."
 msgstr ""
 "Navedite format zapisnika. Raspoloživi izbori su \"tekst\" (polazno) i \"html"
 "\"."
 
-#: modules/misc/logger.c:158
+#: modules/misc/logger.c:133
 msgid "Logging"
 msgstr "Vođenje zapisnika"
 
-#: modules/misc/logger.c:159
+#: modules/misc/logger.c:134
 msgid "File logging"
 msgstr "Datoteka vođenja zapisnika"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Log filename"
 msgstr "Naziv datoteke zapisnika"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Specify the log filename."
 msgstr "Odredite naziv datoteke zapisnika"
 
@@ -20390,31 +20259,31 @@ msgstr "Sučelje raščlanjivača spiska izvođenja Lua"
 msgid "Lua Interface Module"
 msgstr "Modul sučelja Lua "
 
-#: modules/misc/memcpy/memcpy.c:84
+#: modules/misc/memcpy/memcpy.c:82
 msgid "libc memcpy"
 msgstr "libc memcpy"
 
-#: modules/misc/memcpy/memcpy.c:88
+#: modules/misc/memcpy/memcpy.c:86
 msgid "3D Now! memcpy"
 msgstr "3D Now! memcpy"
 
-#: modules/misc/memcpy/memcpy.c:95
+#: modules/misc/memcpy/memcpy.c:93
 msgid "MMX memcpy"
 msgstr "MMX memcpy"
 
-#: modules/misc/memcpy/memcpy.c:100
+#: modules/misc/memcpy/memcpy.c:98
 msgid "MMX EXT memcpy"
 msgstr "MMX EXT memcpy"
 
-#: modules/misc/memcpy/memcpyaltivec.c:61
+#: modules/misc/memcpy/memcpyaltivec.c:59
 msgid "AltiVec memcpy"
 msgstr "AltiVec memcpy"
 
-#: modules/misc/notify/growl.m:97
+#: modules/misc/notify/growl.m:96
 msgid "Growl Notification Plugin"
 msgstr "Growlov priključak za obavještavanje"
 
-#: modules/misc/notify/growl.m:273
+#: modules/misc/notify/growl.m:271
 msgid "Now playing"
 msgstr "Sada se izvodi"
 
@@ -20458,19 +20327,19 @@ msgstr ""
 msgid "MSN Now-Playing"
 msgstr "Upravo-se-izvodi-MSN"
 
-#: modules/misc/notify/notify.c:48
+#: modules/misc/notify/notify.c:47
 msgid "Timeout (ms)"
 msgstr "Vrijeme isteka (ms)"
 
-#: modules/misc/notify/notify.c:49
+#: modules/misc/notify/notify.c:48
 msgid "How long the notification will be displayed "
 msgstr "Koliko dugo će biti prikazana obavijest"
 
-#: modules/misc/notify/notify.c:54
+#: modules/misc/notify/notify.c:53
 msgid "Notify"
 msgstr "Obavijesti"
 
-#: modules/misc/notify/notify.c:55
+#: modules/misc/notify/notify.c:54
 msgid "LibNotify Notification Plugin"
 msgstr "Obavijesni priključak LibNotify"
 
@@ -20539,11 +20408,11 @@ msgstr "Boja koja se koristi za prikaz teksta u izlazu XOSD-a."
 msgid "XOSD interface"
 msgstr "Sučelje XOSD"
 
-#: modules/misc/osd/parser.c:51
+#: modules/misc/osd/parser.c:54
 msgid "OSD configuration importer"
 msgstr "Uvoznik prilagodbi OSD-a"
 
-#: modules/misc/osd/parser.c:57
+#: modules/misc/osd/parser.c:60
 msgid "XML OSD configuration importer"
 msgstr "Uvoznik prilagodbi XML OSD-a"
 
@@ -20588,15 +20457,15 @@ msgstr "Pomoćno grafičko sučelje usađenog Qt-a"
 msgid "video"
 msgstr "video"
 
-#: modules/misc/quartztext.c:87
+#: modules/misc/quartztext.c:86
 msgid "Name for the font you want to use"
 msgstr "Naziv za font koji želite koristiti"
 
-#: modules/misc/quartztext.c:113
+#: modules/misc/quartztext.c:112
 msgid "Mac Text renderer"
 msgstr "Macov prikaz teksta"
 
-#: modules/misc/quartztext.c:114
+#: modules/misc/quartztext.c:113
 msgid "Quartz font renderer"
 msgstr "Prikazivač fonta Quartz"
 
@@ -20658,7 +20527,7 @@ msgstr "Video po zahtjevu - RTSP"
 msgid "RTSP VoD server"
 msgstr "Poslužitelj službe video po zahtjevu putem RTSP-a"
 
-#: modules/misc/screensaver.c:93
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr "Isključivač čuvara zaslona X"
 
@@ -20686,6 +20555,14 @@ msgstr "Demux statistîka"
 msgid "Stats demux function"
 msgstr "Funkcija statističkog demuxa"
 
+#: modules/misc/stats/stats.c:66
+msgid "Stats video output"
+msgstr "Statistički izlaz video slike"
+
+#: modules/misc/stats/stats.c:67
+msgid "Stats video output function"
+msgstr "Funkcija statističkog izlaza video slike"
+
 #: modules/misc/svg.c:70
 msgid "SVG template file"
 msgstr "Datoteka predloška SVG-a"
@@ -20705,11 +20582,7 @@ msgstr "Modul C, koji ne radi ništa"
 msgid "Miscellaneous stress tests"
 msgstr "Provjere raznih stresova"
 
-#: modules/misc/win32text.c:59
-msgid "Filename for the font you want to use"
-msgstr "Naziv datoteke za font koji želite koristiti"
-
-#: modules/misc/win32text.c:94
+#: modules/misc/win32text.c:93
 msgid "Win32 font renderer"
 msgstr "Prikazivač fontova Win32"
 
@@ -20771,7 +20644,7 @@ msgstr ""
 msgid "ASF muxer"
 msgstr "Muxer ASF-a"
 
-#: modules/mux/asf.c:574
+#: modules/mux/asf.c:575
 msgid "Unknown Video"
 msgstr "Nepoznati video"
 
@@ -20974,8 +20847,8 @@ msgstr ""
 
 #: modules/mux/mpeg/ts.c:146
 #, fuzzy
-msgid "PCR interval (ms)"
-msgstr "Zaostajanje PCR-a (ms)"
+msgid "PCR delay (ms)"
+msgstr "Zaostajanje DTS-a (ms)"
 
 #: modules/mux/mpeg/ts.c:147
 msgid ""
@@ -21076,11 +20949,6 @@ msgstr "Muxer WAV-a"
 msgid "Copy packetizer"
 msgstr "Paketnik preslika"
 
-#: modules/packetizer/dirac.c:87
-#, fuzzy
-msgid "Dirac packetizer"
-msgstr "Paketnik zvuka DTS"
-
 #: modules/packetizer/h264.c:55
 msgid "H.264 video packetizer"
 msgstr "Paketnik video slike H.264"
@@ -21126,21 +20994,6 @@ msgstr "Paketnik VC-1"
 msgid "Bonjour services"
 msgstr "Službe Bonjour"
 
-#: modules/services_discovery/mediadirs.c:69
-#, fuzzy
-msgid "My Videos"
-msgstr "Video slika MPEG"
-
-#: modules/services_discovery/mediadirs.c:76
-#, fuzzy
-msgid "My Music"
-msgstr "Musical"
-
-#: modules/services_discovery/mediadirs.c:83
-#, fuzzy
-msgid "My Pictures"
-msgstr "Podslike"
-
 #: modules/services_discovery/podcast.c:62
 msgid "Enter the list of podcasts to retrieve, separated by '|' (pipe)."
 msgstr ""
@@ -21242,15 +21095,15 @@ msgstr "Objave SAP-a"
 msgid "SDP Descriptions parser"
 msgstr "Raščlanjivač opisa SDP-a"
 
-#: modules/services_discovery/sap.c:894 modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:895 modules/services_discovery/sap.c:899
 msgid "Session"
 msgstr "Zasjedanje"
 
-#: modules/services_discovery/sap.c:894
+#: modules/services_discovery/sap.c:895
 msgid "Tool"
 msgstr "Alatka"
 
-#: modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:899
 msgid "User"
 msgstr "Korisnik"
 
@@ -21275,19 +21128,19 @@ msgid "Freebox TV"
 msgstr "TV-sadržaji Freeboxa"
 
 #: modules/services_discovery/shout.c:76
-#: modules/services_discovery/shout.c:126
+#: modules/services_discovery/shout.c:124
 msgid "French TV"
 msgstr "Francuska TV"
 
-#: modules/services_discovery/shout.c:112
+#: modules/services_discovery/shout.c:110
 msgid "Shoutcast radio listings"
 msgstr "Ispisi radijskih sadržaja Shoutcasta"
 
-#: modules/services_discovery/shout.c:119
+#: modules/services_discovery/shout.c:117
 msgid "Shoutcast TV listings"
 msgstr "Ispisi TV-sadržaja Shoutcasta"
 
-#: modules/services_discovery/shout.c:133
+#: modules/services_discovery/shout.c:131
 msgid "Freebox TV listing (French ISP free.fr services)"
 msgstr "Ispisi TV-sadržaja Freeboxa (usluge francuskog free.fr)"
 
@@ -21296,7 +21149,7 @@ msgstr "Ispisi TV-sadržaja Freeboxa (usluge francuskog free.fr)"
 msgid "Universal Plug'n'Play discovery"
 msgstr "Otkrivanje uređaja Universal Plug'n'Play"
 
-#: modules/stream_filter/decomp.c:53
+#: modules/stream_filter/decomp.c:52
 msgid "Decompression"
 msgstr "Dekompresija"
 
@@ -21547,31 +21400,31 @@ msgstr ""
 msgid "Gathering stream output"
 msgstr "Prikuplja se izlazni sadržaj strujanja"
 
-#: modules/stream_out/mosaic_bridge.c:111
+#: modules/stream_out/mosaic_bridge.c:138
 msgid "Specify an identifier string for this subpicture"
 msgstr "Odredite označivač niti za ovu podsliku"
 
-#: modules/stream_out/mosaic_bridge.c:119
+#: modules/stream_out/mosaic_bridge.c:146
 msgid "Sample aspect ratio"
 msgstr "Bočni omjer uzorka"
 
-#: modules/stream_out/mosaic_bridge.c:121
+#: modules/stream_out/mosaic_bridge.c:148
 msgid "Sample aspect ratio of the destination (1:1, 3:4, 2:3)."
 msgstr "Bočni omjer uzorka odredišta (1:1, 3:4, 2:3)."
 
-#: modules/stream_out/mosaic_bridge.c:123 modules/stream_out/transcode.c:89
+#: modules/stream_out/mosaic_bridge.c:150 modules/stream_out/transcode.c:89
 msgid "Video filter"
 msgstr "Filtar video slike"
 
-#: modules/stream_out/mosaic_bridge.c:125
+#: modules/stream_out/mosaic_bridge.c:152
 msgid "Video filters will be applied to the video stream."
 msgstr "Filtri video slike će biti primijenjeni na strujanje video slike."
 
-#: modules/stream_out/mosaic_bridge.c:127
+#: modules/stream_out/mosaic_bridge.c:154
 msgid "Image chroma"
 msgstr "Obrazac boje slike"
 
-#: modules/stream_out/mosaic_bridge.c:129
+#: modules/stream_out/mosaic_bridge.c:156
 msgid ""
 "Force the use of a specific chroma. Use YUVA if you're planning to use the "
 "Alphamask or Bluescreen video filter."
@@ -21579,41 +21432,41 @@ msgstr ""
 "Nametnuti uporabu nekog određenog obrasca obojenosti. Koristite YUVA ukoliko "
 "kanite primijeniti filtar video slike Alphamask ili Bluescreen."
 
-#: modules/stream_out/mosaic_bridge.c:134
+#: modules/stream_out/mosaic_bridge.c:161
 msgid "Transparency of the mosaic picture."
 msgstr "Prozirnost slike mozaika."
 
-#: modules/stream_out/mosaic_bridge.c:136 modules/video_filter/marq.c:104
-#: modules/video_filter/rss.c:143
+#: modules/stream_out/mosaic_bridge.c:163 modules/video_filter/marq.c:105
+#: modules/video_filter/rss.c:142
 msgid "X offset"
 msgstr "Odstup X"
 
-#: modules/stream_out/mosaic_bridge.c:138
+#: modules/stream_out/mosaic_bridge.c:165
 msgid "X coordinate of the upper left corner in the mosaic if non negative."
 msgstr "Smjernica X gornjeg lijevog kuta u mozaiku, ukoliko nije negativ."
 
-#: modules/stream_out/mosaic_bridge.c:140 modules/video_filter/marq.c:106
-#: modules/video_filter/rss.c:145
+#: modules/stream_out/mosaic_bridge.c:167 modules/video_filter/marq.c:107
+#: modules/video_filter/rss.c:144
 msgid "Y offset"
 msgstr "Odstup Y"
 
-#: modules/stream_out/mosaic_bridge.c:142
+#: modules/stream_out/mosaic_bridge.c:169
 msgid "Y coordinate of the upper left corner in the mosaic if non negative."
 msgstr "Smjernica Y gornjeg lijevog kuta u mozaiku, ukoliko nije negativ."
 
-#: modules/stream_out/mosaic_bridge.c:147
+#: modules/stream_out/mosaic_bridge.c:174
 msgid "Mosaic bridge"
 msgstr "Premosnica mozaika"
 
-#: modules/stream_out/mosaic_bridge.c:148
+#: modules/stream_out/mosaic_bridge.c:175
 msgid "Mosaic bridge stream output"
 msgstr "Premosnica izlaznog strujanja mozaika"
 
-#: modules/stream_out/raop.c:146
+#: modules/stream_out/raop.c:141
 msgid "Hostname or IP address of target device"
 msgstr "Naziv ugostitelja ili IP-adresa ciljnog uređaja"
 
-#: modules/stream_out/raop.c:149
+#: modules/stream_out/raop.c:144
 msgid ""
 "Output volume for analog output: 0 for silence, 1..255 from almost silent to "
 "very loud."
@@ -21621,25 +21474,11 @@ msgstr ""
 "Izlazna jačina glasnosti za analogni izlaz: 0 za tišinu, 1..255 od skore "
 "tišine do vrlo glasnog."
 
-#: modules/stream_out/raop.c:153
-#, fuzzy
-msgid "Password for target device."
-msgstr "Naziv ugostitelja ili IP-adresa ciljnog uređaja"
-
-#: modules/stream_out/raop.c:155
-#, fuzzy
-msgid "Password file"
-msgstr "Lozinka"
-
-#: modules/stream_out/raop.c:156
-msgid "Read password for target device from file."
-msgstr ""
-
-#: modules/stream_out/raop.c:159
+#: modules/stream_out/raop.c:148
 msgid "RAOP"
 msgstr "RAOP"
 
-#: modules/stream_out/raop.c:160
+#: modules/stream_out/raop.c:149
 msgid "Remote Audio Output Protocol stream output"
 msgstr "Izlaz strujanja protokola udaljenog izlaza zvuka"
 
@@ -21819,102 +21658,6 @@ msgstr "Ovo Vam omogućava da strujite strujanja zvuka MPEG4 LATM (v. RFC3016)."
 msgid "RTP stream output"
 msgstr "Izlazno strujanje RTP-a"
 
-#: modules/stream_out/smem.c:62
-msgid "Video prerender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:63
-#, fuzzy
-msgid ""
-"Address of the video prerender callback functionthis function will set the "
-"buffer where render will be done"
-msgstr ""
-"Adresa funkcije zaključavanja opoziva. Ova funkcija mora vratiti važeću "
-"adresu spremnika za korištenje proizvođačem video slike."
-
-#: modules/stream_out/smem.c:66
-msgid "Audio prerender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:67
-#, fuzzy
-msgid ""
-"Address of the audio prerender callback function.this function will set the "
-"buffer where render will be done"
-msgstr ""
-"Adresa funkcije zaključavanja opoziva. Ova funkcija mora vratiti važeću "
-"adresu spremnika za korištenje proizvođačem video slike."
-
-#: modules/stream_out/smem.c:70
-msgid "Video postrender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:71
-#, fuzzy
-msgid ""
-"Address of the video postrender callback function.this function will be "
-"called when the render is into the buffer"
-msgstr ""
-"Adresa funkcije zaključavanja opoziva. Ova funkcija mora popuniti "
-"informaciju o važećoj adresi radnog spremnika za korištenje proizvođačem "
-"video slike."
-
-#: modules/stream_out/smem.c:74
-#, fuzzy
-msgid "Audio postrender callback"
-msgstr "Trag zvuka"
-
-#: modules/stream_out/smem.c:75
-#, fuzzy
-msgid ""
-"Address of the audio postrender callback function.this function will be "
-"called when the render is into the buffer"
-msgstr ""
-"Adresa funkcije zaključavanja opoziva. Ova funkcija mora popuniti "
-"informaciju o važećoj adresi radnog spremnika za korištenje proizvođačem "
-"video slike."
-
-#: modules/stream_out/smem.c:78
-#, fuzzy
-msgid "Video Callback data"
-msgstr "Podatci opoziva"
-
-#: modules/stream_out/smem.c:79
-#, fuzzy
-msgid "Data for the video callback function."
-msgstr "Podatci za funkcije zaključavanja i otključavanja"
-
-#: modules/stream_out/smem.c:81
-#, fuzzy
-msgid "Audio callback data"
-msgstr "Podatci opoziva"
-
-#: modules/stream_out/smem.c:82
-#, fuzzy
-msgid "Data for the audio callback function."
-msgstr "Podatci za funkcije zaključavanja i otključavanja"
-
-#: modules/stream_out/smem.c:84
-#, fuzzy
-msgid "Time Synchronized output"
-msgstr "Uskladiti vrh i podnožje"
-
-#: modules/stream_out/smem.c:85
-msgid ""
-"Time Synchronisation option for output. If true, stream will render as "
-"usual, else it will be rendered as fast as possible."
-msgstr ""
-
-#: modules/stream_out/smem.c:97
-#, fuzzy
-msgid "smem"
-msgstr "secam"
-
-#: modules/stream_out/smem.c:98
-#, fuzzy
-msgid "Stream output to memory buffer"
-msgstr "Izlaz strujanja"
-
 #: modules/stream_out/standard.c:47
 msgid "Output method to use for the stream."
 msgstr "Izlazni postupak koji će se koristiti za strujanje."
@@ -21974,63 +21717,67 @@ msgstr ""
 msgid "Standard stream output"
 msgstr "Standardni izlaz strujanja"
 
-#: modules/stream_out/switcher.c:92
+#: modules/stream_out/switcher.c:89
+msgid "Files"
+msgstr "Datoteke"
+
+#: modules/stream_out/switcher.c:91
 msgid "Full paths of the files separated by colons."
 msgstr "Potpuna putanja datoteka, rastavljena dvotočkama."
 
-#: modules/stream_out/switcher.c:93
+#: modules/stream_out/switcher.c:92
 msgid "Sizes"
 msgstr "Veličine"
 
-#: modules/stream_out/switcher.c:95
+#: modules/stream_out/switcher.c:94
 msgid "List of sizes separated by colons (720x576:480x576)."
 msgstr "Spisak veličina rastavljan dvotočkama (720x576:480x576)."
 
-#: modules/stream_out/switcher.c:98
+#: modules/stream_out/switcher.c:97
 msgid "Aspect ratio (4:3, 16:9)."
 msgstr "Bočni omjer (4:3, 16:9)."
 
-#: modules/stream_out/switcher.c:99
+#: modules/stream_out/switcher.c:98
 msgid "Command UDP port"
 msgstr "Naredbeni port UDP-a"
 
-#: modules/stream_out/switcher.c:101
+#: modules/stream_out/switcher.c:100
 msgid "UDP port to listen to for commands."
 msgstr "Port na kojem UDP iščekuje naredbe."
 
-#: modules/stream_out/switcher.c:102
+#: modules/stream_out/switcher.c:101
 msgid "Command"
 msgstr "Naredba"
 
-#: modules/stream_out/switcher.c:104
+#: modules/stream_out/switcher.c:103
 msgid "Initial command to execute."
 msgstr "Inicijalna naredba za izvršiti."
 
-#: modules/stream_out/switcher.c:105
+#: modules/stream_out/switcher.c:104
 msgid "GOP size"
 msgstr "Veličina GOP-a"
 
-#: modules/stream_out/switcher.c:107
+#: modules/stream_out/switcher.c:106
 msgid "Number of P frames between two I frames."
 msgstr "Broj kadrova P između dva kadra I."
 
-#: modules/stream_out/switcher.c:108
+#: modules/stream_out/switcher.c:107
 msgid "Quantizer scale"
 msgstr "Mjerilo kvantizatora"
 
-#: modules/stream_out/switcher.c:110
+#: modules/stream_out/switcher.c:109
 msgid "Fixed quantizer scale to use."
 msgstr "Uporaba uglavljenog kvantizatorskog mjerila."
 
-#: modules/stream_out/switcher.c:111
+#: modules/stream_out/switcher.c:110
 msgid "Mute audio"
 msgstr "Nečujnost zvuka"
 
-#: modules/stream_out/switcher.c:113
+#: modules/stream_out/switcher.c:112
 msgid "Mute audio when command is not 0."
 msgstr "Zvuk izvoditi nečujno ukoliko naredba nije 0."
 
-#: modules/stream_out/switcher.c:116
+#: modules/stream_out/switcher.c:115
 msgid "MPEG2 video switcher stream output"
 msgstr "Izlaz prospojnika strujanja video slike MPEG2"
 
@@ -22055,6 +21802,7 @@ msgid "This is the video codec that will be used."
 msgstr "To je kôdek video slike koji će biti korišten."
 
 #: modules/stream_out/transcode.c:62
+#: modules/stream_out/transrate/transrate.c:60
 msgid "Video bitrate"
 msgstr "Stopa protoka video slike"
 
@@ -22147,6 +21895,10 @@ msgid ""
 msgstr ""
 "Frekvencija prekodiranog strujanja zvuka (11250, 22500, 44100 or 48000)."
 
+#: modules/stream_out/transcode.c:107
+msgid "Audio channels"
+msgstr "Kanali zvuka"
+
 #: modules/stream_out/transcode.c:109
 msgid "Number of audio channels in the transcoded streams."
 msgstr "Broj kanala zvuka u prekodiranom strujanju."
@@ -22196,7 +21948,7 @@ msgstr ""
 "filtrima, će biti izravno prevučene preko video slike. Morate odrediti "
 "zarezima rastavljani spisak modula podslîka."
 
-#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:118
+#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:135
 msgid "OSD menu"
 msgstr "Izbornik prikaza u tekućem prikazu (OSD)"
 
@@ -22253,22 +22005,54 @@ msgstr "Izlaz prekodiranog toka strujanja"
 msgid "Overlays/Subtitles"
 msgstr "Prekrivanja/Podnaslovi"
 
-#: modules/video_chroma/grey_yuv.c:54 modules/video_chroma/i420_ymga.c:54
-#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:56
-#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:58
-#: modules/video_chroma/yuy2_i422.c:57
+#: modules/stream_out/transrate/transrate.c:63
+#, no-c-format
+msgid ""
+"New target video bitrate. Quality is ok for -10/15\\% of the originalbitrate."
+msgstr ""
+"Nova ciljna stopa protoka video slike. Kakvoća je u redu za -10/15\\% "
+"izvorne stope protoka."
+
+#: modules/stream_out/transrate/transrate.c:66
+msgid "Shaping delay"
+msgstr "Zaostajanje u oblikovanju prometa"
+
+#: modules/stream_out/transrate/transrate.c:68
+msgid "Amount of data used for transrating in ms."
+msgstr "Količina podataka korištenih za promjenu stope protoka u ms."
+
+#: modules/stream_out/transrate/transrate.c:70
+msgid "Use MPEG4 matrix"
+msgstr "Koristiti matricu MPEG4"
+
+#: modules/stream_out/transrate/transrate.c:72
+msgid "Use the MPEG4 quantification matrix."
+msgstr "Koristiti kvantizacijsku matricu MPEG4."
+
+#: modules/stream_out/transrate/transrate.c:79
+msgid "MPEG2 video transrating stream output"
+msgstr "Izlaz strujanja video slike MPEG2 s izmijenjenom stopom protoka"
+
+#: modules/stream_out/transrate/transrate.c:82
+msgid "Transrate"
+msgstr "Promjena stope protoka"
+
+#: modules/video_chroma/grey_yuv.c:55 modules/video_chroma/i420_ymga.c:54
+#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:57
+#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:59
+#: modules/video_chroma/yuy2_i422.c:58
 msgid "Conversions from "
 msgstr "Pretvaranja iz"
 
-#: modules/video_chroma/i420_rgb.c:84
+#: modules/video_chroma/i420_rgb.c:73
 msgid "I420,IYUV,YV12 to RGB2,RV15,RV16,RV24,RV32 conversions"
 msgstr "Pretvaranja I420,IYUV,YV12 u RGB2,RV15,RV16,RV24,RV32"
 
-#: modules/video_chroma/i420_rgb.c:88
+#: modules/video_chroma/i420_rgb.c:77
 msgid "MMX I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "Pretvaranja MMX I420,IYUV,YV12 u RV15,RV16,RV24,RV32"
 
-#: modules/video_chroma/i420_rgb.c:93
+#: modules/video_chroma/i420_rgb.c:82
 msgid "SSE2 I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "Pretvaranja SSE2 I420,IYUV,YV12 u RV15,RV16,RV24,RV32"
 
@@ -22285,11 +22069,7 @@ msgstr "Pretvaranja SSE2 iz"
 msgid "AltiVec conversions from "
 msgstr "Pretvaranja AltiVec iz"
 
-#: modules/video_chroma/neon.c:33
-msgid "ARM NEON video chroma conversions"
-msgstr ""
-
-#: modules/video_filter/adjust.c:66
+#: modules/video_filter/adjust.c:67
 msgid ""
 "When this mode is enabled, pixels will be shown as black or white. The "
 "threshold value will be the brighness defined below."
@@ -22297,67 +22077,67 @@ msgstr ""
 "Kada je uključen ovaj način, pixeli će biti prikazivani kao crni ili bijeli. "
 "Granična vrijednost će biti svjetloća, određena kao što slijedi."
 
-#: modules/video_filter/adjust.c:69
+#: modules/video_filter/adjust.c:70
 msgid "Image contrast (0-2)"
 msgstr "Kontrast slike (0-2)"
 
-#: modules/video_filter/adjust.c:70
+#: modules/video_filter/adjust.c:71
 msgid "Set the image contrast, between 0 and 2. Defaults to 1."
 msgstr "Zadajte kontrast slike između 0 i 2. Polazno je na 1."
 
-#: modules/video_filter/adjust.c:71
+#: modules/video_filter/adjust.c:72
 msgid "Image hue (0-360)"
 msgstr "Ton boje slike (0-360)"
 
-#: modules/video_filter/adjust.c:72
+#: modules/video_filter/adjust.c:73
 msgid "Set the image hue, between 0 and 360. Defaults to 0."
 msgstr "Zadajte tonove boje slike između 0 i 360. Polazno je na 0."
 
-#: modules/video_filter/adjust.c:73
+#: modules/video_filter/adjust.c:74
 msgid "Image saturation (0-3)"
 msgstr "Zasićenost slike (0-3)"
 
-#: modules/video_filter/adjust.c:74
+#: modules/video_filter/adjust.c:75
 msgid "Set the image saturation, between 0 and 3. Defaults to 1."
 msgstr "Zadajte zasićenost slike bojom između 0 i 3. Polazno je na 1."
 
-#: modules/video_filter/adjust.c:75
+#: modules/video_filter/adjust.c:76
 msgid "Image brightness (0-2)"
 msgstr "Svjetloća slike (0-2)"
 
-#: modules/video_filter/adjust.c:76
+#: modules/video_filter/adjust.c:77
 msgid "Set the image brightness, between 0 and 2. Defaults to 1."
 msgstr "Zadajte svjetloću slike između 0 i 2. Polazno je na 1."
 
-#: modules/video_filter/adjust.c:77
+#: modules/video_filter/adjust.c:78
 msgid "Image gamma (0-10)"
 msgstr "Gama slike (0-10)"
 
-#: modules/video_filter/adjust.c:78
+#: modules/video_filter/adjust.c:79
 msgid "Set the image gamma, between 0.01 and 10. Defaults to 1."
 msgstr "Zadajte gama slike između 0.01 i 10. Polazno je na 1."
 
-#: modules/video_filter/adjust.c:81
+#: modules/video_filter/adjust.c:82
 msgid "Image properties filter"
 msgstr "Filtar svojstava slike"
 
-#: modules/video_filter/alphamask.c:39
+#: modules/video_filter/alphamask.c:40
 msgid "Use an image's alpha channel as a transparency mask."
 msgstr "Koristiti slikovni kanal alfa kao masku prozirnosti."
 
-#: modules/video_filter/alphamask.c:41
+#: modules/video_filter/alphamask.c:42
 msgid "Transparency mask"
 msgstr "Maska prozirnosti"
 
-#: modules/video_filter/alphamask.c:43
+#: modules/video_filter/alphamask.c:44
 msgid "Alpha blending transparency mask. Uses a png alpha channel."
 msgstr "Maska prozirnosti zastiranja alfa. Koristi kanal alfa PNG-a."
 
-#: modules/video_filter/alphamask.c:62
+#: modules/video_filter/alphamask.c:63
 msgid "Alpha mask video filter"
 msgstr "Filtar maske alfa video slike"
 
-#: modules/video_filter/alphamask.c:63
+#: modules/video_filter/alphamask.c:64
 msgid "Alpha mask"
 msgstr "Maska alfa"
 
@@ -22796,79 +22576,79 @@ msgstr "Prilagodite vrijednosti bijelog svjetla prugama Vašeg LED-a"
 msgid "Change gradients"
 msgstr "Izmjena prijelaza bôja"
 
-#: modules/video_filter/blend.c:44
+#: modules/video_filter/blend.c:45
 msgid "Video pictures blending"
 msgstr "Zastiranje video slîka"
 
-#: modules/video_filter/blendbench.c:51
+#: modules/video_filter/blendbench.c:52
 msgid "Number of time to blend"
 msgstr "Broj zastiranja"
 
-#: modules/video_filter/blendbench.c:52
+#: modules/video_filter/blendbench.c:53
 msgid "The number of time the blend will be performed"
 msgstr "Broj koji određuje koliko će puta biti izvedeno zastiranje"
 
-#: modules/video_filter/blendbench.c:54
+#: modules/video_filter/blendbench.c:55
 msgid "Alpha of the blended image"
 msgstr "Vrijednost alfa zastorske slike"
 
-#: modules/video_filter/blendbench.c:55
+#: modules/video_filter/blendbench.c:56
 msgid "Alpha with which the blend image is blended"
 msgstr "Vrijednost alfa kojom je zastrta zastorska slika"
 
-#: modules/video_filter/blendbench.c:57
+#: modules/video_filter/blendbench.c:58
 msgid "Image to be blended onto"
 msgstr "Slika preko koje će biti zastrta slika"
 
-#: modules/video_filter/blendbench.c:58
+#: modules/video_filter/blendbench.c:59
 msgid "The image which will be used to blend onto"
 msgstr "Slika preko koje će se zastrijeti slika"
 
-#: modules/video_filter/blendbench.c:60
+#: modules/video_filter/blendbench.c:61
 msgid "Chroma for the base image"
 msgstr "Obrazac boje osnovne slike"
 
-#: modules/video_filter/blendbench.c:61
+#: modules/video_filter/blendbench.c:62
 msgid "Chroma which the base image will be loaded in"
 msgstr "Obrazac boje u kojoj će osnovna slika biti učitavana"
 
-#: modules/video_filter/blendbench.c:63
+#: modules/video_filter/blendbench.c:64
 msgid "Image which will be blended."
 msgstr "Slika koja će biti zastirana"
 
-#: modules/video_filter/blendbench.c:64
+#: modules/video_filter/blendbench.c:65
 msgid "The image blended onto the base image"
 msgstr "Slika zastrta preko osnovne slike"
 
-#: modules/video_filter/blendbench.c:66
+#: modules/video_filter/blendbench.c:67
 msgid "Chroma for the blend image"
 msgstr "Obrazac boje zastorske slike"
 
-#: modules/video_filter/blendbench.c:67
+#: modules/video_filter/blendbench.c:68
 msgid "Chroma which the blend image will be loadedin"
 msgstr "Obrazac boje kojom će zastorska slika biti učitavana"
 
-#: modules/video_filter/blendbench.c:73
+#: modules/video_filter/blendbench.c:74
 msgid "Blending benchmark filter"
 msgstr "Filtar mjerila zastiranja"
 
-#: modules/video_filter/blendbench.c:74
+#: modules/video_filter/blendbench.c:75
 msgid "Blendbench"
 msgstr "Zastiranje"
 
-#: modules/video_filter/blendbench.c:79
+#: modules/video_filter/blendbench.c:80
 msgid "Benchmarking"
 msgstr "Postavljanje mjerila"
 
-#: modules/video_filter/blendbench.c:85
+#: modules/video_filter/blendbench.c:86
 msgid "Base image"
 msgstr "Osnovna slika"
 
-#: modules/video_filter/blendbench.c:91
+#: modules/video_filter/blendbench.c:92
 msgid "Blend image"
 msgstr "Zastorska slika"
 
-#: modules/video_filter/bluescreen.c:37
+#: modules/video_filter/bluescreen.c:39
 msgid ""
 "This effect, also known as \"greenscreen\" or \"chroma key\" blends the "
 "\"blue parts\" of the foreground image of the mosaic on the background (like "
@@ -22880,11 +22660,11 @@ msgstr ""
 "prognoze vremena). Ovdje možete birati tu \"ključnu\" boju zastiranja "
 "(polazno je plavo)."
 
-#: modules/video_filter/bluescreen.c:42
+#: modules/video_filter/bluescreen.c:44
 msgid "Bluescreen U value"
 msgstr "Vrijednost U plavog zaslona"
 
-#: modules/video_filter/bluescreen.c:44
+#: modules/video_filter/bluescreen.c:46
 msgid ""
 "\"U\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 120 for blue."
@@ -22892,11 +22672,11 @@ msgstr ""
 "Vrijednost \"U\" za ključnu boju plavog zaslona (u vrijednostima YUV). Od 0 "
 "do 255. Polazno je na 120 za plavo."
 
-#: modules/video_filter/bluescreen.c:46
+#: modules/video_filter/bluescreen.c:48
 msgid "Bluescreen V value"
 msgstr "Vrijednost V plavog zaslona"
 
-#: modules/video_filter/bluescreen.c:48
+#: modules/video_filter/bluescreen.c:50
 msgid ""
 "\"V\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 90 for blue."
@@ -22904,11 +22684,11 @@ msgstr ""
 "Vrijednost \"V\" za ključnu boju plavog zaslona (u vrijednostima YUV). Od 0 "
 "do 255. Polazno je na 90 za plavo."
 
-#: modules/video_filter/bluescreen.c:50
+#: modules/video_filter/bluescreen.c:52
 msgid "Bluescreen U tolerance"
 msgstr "U tolerancija plavog zaslona"
 
-#: modules/video_filter/bluescreen.c:52
+#: modules/video_filter/bluescreen.c:54
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the U plane. A "
 "value between 10 and 20 seems sensible."
@@ -22916,11 +22696,11 @@ msgstr ""
 "Tolerancija učinka plavog zaslona u različitim bojama za plohu U. "
 "Vrijednosti između 10 i 20 se čine razumnima."
 
-#: modules/video_filter/bluescreen.c:55
+#: modules/video_filter/bluescreen.c:57
 msgid "Bluescreen V tolerance"
 msgstr "V tolerancija plavog zaslona"
 
-#: modules/video_filter/bluescreen.c:57
+#: modules/video_filter/bluescreen.c:59
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the V plane. A "
 "value between 10 and 20 seems sensible."
@@ -22928,47 +22708,34 @@ msgstr ""
 "Tolerancija učinka zastora plavog zaslona u različitim bojama za plohu V. "
 "Vrijednosti između 10 i 20 se čine razumnima."
 
-#: modules/video_filter/bluescreen.c:77
+#: modules/video_filter/bluescreen.c:79
 msgid "Bluescreen video filter"
 msgstr "Filtar plavog zaslona slike"
 
-#: modules/video_filter/bluescreen.c:78
+#: modules/video_filter/bluescreen.c:80
 msgid "Bluescreen"
 msgstr "Plavi zaslon"
 
-#: modules/video_filter/canvas.c:83
-msgid "Output width"
-msgstr "Izlazna širina"
-
-#: modules/video_filter/canvas.c:85
-msgid "Output (canvas) image width"
-msgstr "Izlazna širina (platna) slike"
-
-#: modules/video_filter/canvas.c:86
-msgid "Output height"
-msgstr "Izlazna visina"
-
-#: modules/video_filter/canvas.c:88
-msgid "Output (canvas) image height"
-msgstr "Izlazna visina (platna) slike"
+#: modules/video_filter/canvas.c:47 modules/video_filter/canvas.c:49
+#: modules/video_filter/scene.c:60
+msgid "Image width"
+msgstr "Širina slike"
 
-#: modules/video_filter/canvas.c:89
-msgid "Output picture aspect ratio"
-msgstr "Bočni omjer izlazne slike"
+#: modules/video_filter/canvas.c:50 modules/video_filter/canvas.c:52
+#: modules/video_filter/scene.c:65
+msgid "Image height"
+msgstr "Visina slike"
 
-#: modules/video_filter/canvas.c:91
-msgid ""
-"Set the canvas' picture aspect ratio. If omitted, the canvas is assumed to "
-"have the same SAR as the input."
-msgstr ""
-"Zadavanje bočnog omjera platna slike. Ukoliko je to propušteno, platno će "
-"pokušati zadobiti isti SAR kao i ulazni sadržaj."
+#: modules/video_filter/canvas.c:55
+msgid "Set aspect (like 4:3) of the video canvas"
+msgstr "Postavite omjer (poput 4:3) platna video slike"
 
-#: modules/video_filter/canvas.c:93
-msgid "Pad video"
+#: modules/video_filter/canvas.c:56
+#, fuzzy
+msgid "Padd video"
 msgstr "Obložiti video sliku"
 
-#: modules/video_filter/canvas.c:95
+#: modules/video_filter/canvas.c:58
 msgid ""
 "If enabled, video will be padded to fit in canvas after scaling. Otherwise, "
 "video will be cropped to fix in canvas after scaling."
@@ -22977,28 +22744,24 @@ msgstr ""
 "stupnjevanja uglavila na platnu. U suprotnom će video slika biti obrezana, "
 "kako bi se nakon stupnjevanja uglavila na platnu."
 
-#: modules/video_filter/canvas.c:104
+#: modules/video_filter/canvas.c:67
 #, fuzzy
-msgid "Canvas"
-msgstr "Canal +"
-
-#: modules/video_filter/canvas.c:105
-msgid "Automatically resize and pad a video"
+msgid "Automatically resize and padd a video"
 msgstr "Automatski mijenjati veličinu i oblaganje slike"
 
 #: modules/video_filter/chain.c:43
 msgid "Video filtering using a chain of video filter modules"
 msgstr "Filtriranje video snimke pomoću lanca modula za filtriranje slike"
 
-#: modules/video_filter/clone.c:40
+#: modules/video_filter/clone.c:61
 msgid "Number of video windows in which to clone the video."
 msgstr "Broj okâna slike u kojima će se klonirati video."
 
-#: modules/video_filter/clone.c:43
+#: modules/video_filter/clone.c:64
 msgid "Video output modules"
 msgstr "Moduli izlaza video slike"
 
-#: modules/video_filter/clone.c:44
+#: modules/video_filter/clone.c:65
 msgid ""
 "You can use specific video output modules for the clones. Use a comma-"
 "separated list of modules."
@@ -23006,11 +22769,11 @@ msgstr ""
 "Za kloniranje možete koristiti određene module izlaza slike. Koristite "
 "zarezima rastavljani spisak modula."
 
-#: modules/video_filter/clone.c:53
+#: modules/video_filter/clone.c:71
 msgid "Clone video filter"
 msgstr "Filtar kloniranja slike"
 
-#: modules/video_filter/colorthres.c:54
+#: modules/video_filter/colorthres.c:55
 msgid ""
 "Colors similar to this will be kept, others will be grayscaled. This must be "
 "an hexadecimal (like HTML colors). The first two chars are for red, then "
@@ -23022,15 +22785,15 @@ msgstr ""
 "za crveno, zatim zeleno a onda plavo. #000000 = crno, #FF0000 = crveno, "
 "#00FF00 = zeleno, #FFFF00 = žuto (crveno + zeleno), #FFFFFF = bijelo."
 
-#: modules/video_filter/colorthres.c:67
+#: modules/video_filter/colorthres.c:68
 msgid "Color threshold filter"
 msgstr "Filtar ograničenja boje"
 
-#: modules/video_filter/colorthres.c:76
+#: modules/video_filter/colorthres.c:77
 msgid "Saturaton threshold"
 msgstr "Prag zasićenosti"
 
-#: modules/video_filter/colorthres.c:78
+#: modules/video_filter/colorthres.c:79
 msgid "Similarity threshold"
 msgstr "Prag sličnosti"
 
@@ -23138,189 +22901,184 @@ msgstr "Najveća dopuštena osvijetljenost crnih pixela (0-255)."
 msgid "Crop video filter"
 msgstr "Filtar obrezivanja slike"
 
-#: modules/video_filter/crop.c:374 modules/video_filter/crop.c:466
+#: modules/video_filter/crop.c:376 modules/video_filter/crop.c:464
 msgid "Cropping failed"
 msgstr "Obrezivanje nije uspjelo"
 
-#: modules/video_filter/crop.c:375 modules/video_filter/crop.c:467
+#: modules/video_filter/crop.c:377 modules/video_filter/crop.c:465
 msgid "VLC could not open the video output module."
 msgstr "VLC nije mogao otvoriti modul izlaza video slike."
 
-#: modules/video_filter/croppadd.c:46
+#: modules/video_filter/croppadd.c:47
 msgid "Pixels to crop from top"
 msgstr "Pixeli za obrezati s vrha"
 
-#: modules/video_filter/croppadd.c:48
+#: modules/video_filter/croppadd.c:49
 msgid "Number of pixels to crop from the top of the image."
 msgstr "Broj pixela koji će se obrezivati s vrha slike."
 
-#: modules/video_filter/croppadd.c:49
+#: modules/video_filter/croppadd.c:50
 msgid "Pixels to crop from bottom"
 msgstr "Pixeli za obrezati odozdol"
 
-#: modules/video_filter/croppadd.c:51
+#: modules/video_filter/croppadd.c:52
 msgid "Number of pixels to crop from the bottom of the image."
 msgstr "Broj pixela koji će se obrezivati s dna slike."
 
-#: modules/video_filter/croppadd.c:52
+#: modules/video_filter/croppadd.c:53
 msgid "Pixels to crop from left"
 msgstr "Pixeli za obrezati s lijeva"
 
-#: modules/video_filter/croppadd.c:54
+#: modules/video_filter/croppadd.c:55
 msgid "Number of pixels to crop from the left of the image."
 msgstr "Broj pixela koji će se obrezivati s lijeve strane slike."
 
-#: modules/video_filter/croppadd.c:55
+#: modules/video_filter/croppadd.c:56
 msgid "Pixels to crop from right"
 msgstr "Pixeli za obrezati s desna"
 
-#: modules/video_filter/croppadd.c:57
+#: modules/video_filter/croppadd.c:58
 msgid "Number of pixels to crop from the right of the image."
 msgstr "Broj pixela koji će se obrezivati s desne strane slike."
 
-#: modules/video_filter/croppadd.c:59
+#: modules/video_filter/croppadd.c:60
 msgid "Pixels to padd to top"
 msgstr "Pixeli za vršno oblaganje"
 
-#: modules/video_filter/croppadd.c:61
+#: modules/video_filter/croppadd.c:62
 msgid "Number of pixels to padd to the top of the image after cropping."
 msgstr "Broj pixela za oblaganje vrha slike nakon obrezivanja."
 
-#: modules/video_filter/croppadd.c:62
+#: modules/video_filter/croppadd.c:63
 msgid "Pixels to padd to bottom"
 msgstr "Pixeli za oblaganje odozdol"
 
-#: modules/video_filter/croppadd.c:64
+#: modules/video_filter/croppadd.c:65
 msgid "Number of pixels to padd to the bottom of the image after cropping."
 msgstr "Broj pixela za oblaganje podnožja slike nakon obrezivanja."
 
-#: modules/video_filter/croppadd.c:65
+#: modules/video_filter/croppadd.c:66
 msgid "Pixels to padd to left"
 msgstr "Pixeli za oblaganje s lijeva"
 
-#: modules/video_filter/croppadd.c:67
+#: modules/video_filter/croppadd.c:68
 msgid "Number of pixels to padd to the left of the image after cropping."
 msgstr "Broj pixela za oblaganje lijevog ruba slike nakon obrezivanja."
 
-#: modules/video_filter/croppadd.c:68
+#: modules/video_filter/croppadd.c:69
 msgid "Pixels to padd to right"
 msgstr "Pixeli za oblaganje s desna"
 
-#: modules/video_filter/croppadd.c:70
+#: modules/video_filter/croppadd.c:71
 msgid "Number of pixels to padd to the right of the image after cropping."
 msgstr "Broj pixela za oblaganje desnog ruba slike nakon obrezivanja."
 
-#: modules/video_filter/croppadd.c:78
-#, fuzzy
-msgid "Cropadd"
-msgstr "Obrezivanje"
-
-#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:47
-#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:51
+#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:59
+#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:52
 msgid "Video scaling filter"
 msgstr "Filtar stupnjevanja slike"
 
-#: modules/video_filter/croppadd.c:96
+#: modules/video_filter/croppadd.c:93
 msgid "Padd"
 msgstr "Oblaganje"
 
-#: modules/video_filter/deinterlace.c:116 modules/video_output/x11/xvmc.c:116
+#: modules/video_filter/deinterlace.c:112 modules/video_output/x11/xvmc.c:130
 msgid "Deinterlace mode"
 msgstr "Način raspletanja"
 
-#: modules/video_filter/deinterlace.c:117
+#: modules/video_filter/deinterlace.c:113
 msgid "Deinterlace method to use for local playback."
 msgstr "Postupak raspletanja koji će se koristiti za mjesno izvođenje."
 
-#: modules/video_filter/deinterlace.c:119
+#: modules/video_filter/deinterlace.c:115
 msgid "Streaming deinterlace mode"
 msgstr "Način raspletanja strujanja"
 
-#: modules/video_filter/deinterlace.c:120
+#: modules/video_filter/deinterlace.c:116
 msgid "Deinterlace method to use for streaming."
 msgstr "Postupak koji se koristi za raspletanje protoka video slike."
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Discard"
 msgstr "Odbaciti"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Blend"
 msgstr "Izjednačiti"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Mean"
 msgstr "Srednje"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Bob"
 msgstr "Okomito"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Linear"
 msgstr "Linearno"
 
-#: modules/video_filter/deinterlace.c:130
+#: modules/video_filter/deinterlace.c:126
 msgid "Deinterlacing video filter"
 msgstr "Filtar raspletanja slike"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:58
 msgid "Input FIFO"
 msgstr "Ulaz FIFO"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:60
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
 msgid "FIFO which will be read for commands"
 msgstr "FIFO koji će biti učitavan za naredbe"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:61
 msgid "Output FIFO"
 msgstr "Izlaz FIFO"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:63
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
 msgid "FIFO which will be written to for responses"
 msgstr "FIFO koji će biti upisivan za odzive"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:65
 msgid "Dynamic video overlay"
 msgstr "Dinamička prevlaka slike"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:67
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
 msgid "Overlay"
 msgstr "Prekrivanje"
 
-#: modules/video_filter/erase.c:54
+#: modules/video_filter/erase.c:55
 msgid "Image mask"
 msgstr "Maska slike"
 
-#: modules/video_filter/erase.c:55
+#: modules/video_filter/erase.c:56
 msgid "Image mask. Pixels with an alpha value greater than 50% will be erased."
 msgstr "Maska slike. Pixeli s vrijednošću alfa većom od 50% će biti izbrisani."
 
-#: modules/video_filter/erase.c:58
+#: modules/video_filter/erase.c:59
 msgid "X coordinate of the mask."
 msgstr "Smjernica maske X"
 
-#: modules/video_filter/erase.c:60
+#: modules/video_filter/erase.c:61
 msgid "Y coordinate of the mask."
 msgstr "Smjernica maske Y"
 
-#: modules/video_filter/erase.c:65
+#: modules/video_filter/erase.c:66
 msgid "Erase video filter"
 msgstr "Filtar brisanja slike"
 
-#: modules/video_filter/erase.c:66
+#: modules/video_filter/erase.c:67
 msgid "Erase"
 msgstr "Brisanje"
 
-#: modules/video_filter/extract.c:62
+#: modules/video_filter/extract.c:63
 msgid "RGB component to extract"
 msgstr "Sastavnica RGB-a za izdvojiti"
 
-#: modules/video_filter/extract.c:63
+#: modules/video_filter/extract.c:64
 msgid "RGB component to extract. 0 for Red, 1 for Green and 2 for Blue."
 msgstr "Sastavnica RGB za izdvajanje. 0 za crvenu, 1 za zelenu i 2 za plavu."
 
-#: modules/video_filter/extract.c:74
+#: modules/video_filter/extract.c:75
 msgid "Extract RGB component video filter"
 msgstr "Filtar za izdvajanje sastavnice RGB-a slike"
 
@@ -23328,11 +23086,11 @@ msgstr "Filtar za izdvajanje sastavnice RGB-a slike"
 msgid "video-filter-event"
 msgstr "događanje-filtra-slike"
 
-#: modules/video_filter/gaussianblur.c:46
+#: modules/video_filter/gaussianblur.c:47
 msgid "Gaussian's std deviation"
 msgstr "Gaussovsko standardno odstupanje"
 
-#: modules/video_filter/gaussianblur.c:48
+#: modules/video_filter/gaussianblur.c:49
 msgid ""
 "Gaussian's standard deviation. The bluring will take into account pixels up "
 "to 3*sigma away in any direction."
@@ -23340,27 +23098,27 @@ msgstr ""
 "Gaussovsko standardno odstupanje. Zamagljivanje će uzimati u obzir pixele do "
 "3*sigma u svakom pravcu."
 
-#: modules/video_filter/gaussianblur.c:54
+#: modules/video_filter/gaussianblur.c:55
 msgid "Gaussian blur video filter"
 msgstr "Filtar gaussovske zamagljenosti video slike"
 
-#: modules/video_filter/gaussianblur.c:55
+#: modules/video_filter/gaussianblur.c:56
 msgid "Gaussian Blur"
 msgstr "Gaussovska zamagljenost"
 
-#: modules/video_filter/gradient.c:62
+#: modules/video_filter/gradient.c:63
 msgid "Distort mode"
 msgstr "Način izobličavanja"
 
-#: modules/video_filter/gradient.c:63
+#: modules/video_filter/gradient.c:64
 msgid "Distort mode, one of \"gradient\", \"edge\" and \"hough\"."
 msgstr "Način izobličavanja. Jedan između \"nagibno\", \"rubno\" i \"hough\"."
 
-#: modules/video_filter/gradient.c:65
+#: modules/video_filter/gradient.c:66
 msgid "Gradient image type"
 msgstr "Vrsta prijelaza bôja slike"
 
-#: modules/video_filter/gradient.c:66
+#: modules/video_filter/gradient.c:67
 msgid ""
 "Gradient image type (0 or 1). 0 will turn the image to white while 1 will "
 "keep colors."
@@ -23368,48 +23126,48 @@ msgstr ""
 "Vrsta prijelaza bôja slike (0 ili 1). 0 će sliku pobijeliti, dok će 1 "
 "zadržati boje."
 
-#: modules/video_filter/gradient.c:69
+#: modules/video_filter/gradient.c:70
 msgid "Apply cartoon effect"
 msgstr "Primjena učinka crtanja"
 
-#: modules/video_filter/gradient.c:70
+#: modules/video_filter/gradient.c:71
 msgid "Apply cartoon effect. It is only used by \"gradient\" and \"edge\"."
 msgstr ""
 "Primjena učinka crtanog filma. Koristi se samo uz \"nagibno\" i \"rubno\"."
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Edge"
 msgstr "Rub"
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Hough"
 msgstr "Hough"
 
-#: modules/video_filter/gradient.c:79
+#: modules/video_filter/gradient.c:80
 msgid "Gradient video filter"
 msgstr "Filtar prijelaza bôja video slike"
 
-#: modules/video_filter/grain.c:52
+#: modules/video_filter/grain.c:53
 msgid "Grain video filter"
 msgstr "Filtar zrnatosti video slike"
 
-#: modules/video_filter/grain.c:53
+#: modules/video_filter/grain.c:54
 msgid "Grain"
 msgstr "Zrnatost"
 
-#: modules/video_filter/invert.c:50
+#: modules/video_filter/invert.c:51
 msgid "Invert video filter"
 msgstr "Filtar izokretanja video slike"
 
-#: modules/video_filter/invert.c:51
+#: modules/video_filter/invert.c:52
 msgid "Color inversion"
 msgstr "Izokretanje boje"
 
-#: modules/video_filter/logo.c:48
+#: modules/video_filter/logo.c:70
 msgid "Logo filenames"
 msgstr "Naziv datotêka logotipa"
 
-#: modules/video_filter/logo.c:49
+#: modules/video_filter/logo.c:71
 msgid ""
 "Full path of the image files to use. Format is <image>[,<delay in ms>[,"
 "<alpha>]][;<image>[,<delay>[,<alpha>]]][;...]. If you only have one file, "
@@ -23419,37 +23177,37 @@ msgstr ""
 "<zaostajanje u ms>[,<alfa>]][;<slika>[,<zaostajanje>[,<alfa>]]][;...]. "
 "Ukoliko imate samo jednu datoteku, unesite jednostavno njezin naziv."
 
-#: modules/video_filter/logo.c:52
+#: modules/video_filter/logo.c:74
 msgid "Logo animation # of loops"
 msgstr "Broj petlji animacije logotipa"
 
-#: modules/video_filter/logo.c:53
+#: modules/video_filter/logo.c:75
 msgid "Number of loops for the logo animation.-1 = continuous, 0 = disabled"
 msgstr "Broj petlji animacije logotipa.-1 = stalno, 0 = isključeno"
 
-#: modules/video_filter/logo.c:55
+#: modules/video_filter/logo.c:77
 msgid "Logo individual image time in ms"
 msgstr "Pojedinačno vrijeme prikaza slike logotipa u ms"
 
-#: modules/video_filter/logo.c:56
+#: modules/video_filter/logo.c:78
 msgid "Individual image display time of 0 - 60000 ms."
 msgstr "Pojedinačno vrijeme prikaza slike od 0 - 60000 ms."
 
-#: modules/video_filter/logo.c:59
+#: modules/video_filter/logo.c:81
 msgid "X coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 "Logotipska smjernica X. Logotip možete pomjerati lijevim klikom na njega."
 
-#: modules/video_filter/logo.c:62
+#: modules/video_filter/logo.c:84
 msgid "Y coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 "Logotipska smjernica Y. Logotip možete pomjerati lijevim klikom na njega."
 
-#: modules/video_filter/logo.c:64
+#: modules/video_filter/logo.c:86
 msgid "Transparency of the logo"
 msgstr "Prozirnost logotipa"
 
-#: modules/video_filter/logo.c:65
+#: modules/video_filter/logo.c:87
 msgid ""
 "Logo transparency value (from 0 for full transparency to 255 for full "
 "opacity)."
@@ -23457,11 +23215,11 @@ msgstr ""
 "Vrijednost prozirnosti logotipa (od 0 za punu prozirnost do 255 za punu "
 "neprozirnost)."
 
-#: modules/video_filter/logo.c:67
+#: modules/video_filter/logo.c:89
 msgid "Logo position"
 msgstr "Položaj logotipa"
 
-#: modules/video_filter/logo.c:69
+#: modules/video_filter/logo.c:91
 msgid ""
 "Enforce the logo position on the video (0=center, 1=left, 2=right, 4=top, "
 "8=bottom, you can also use combinations of these values, eg 6 = top-right)."
@@ -23470,27 +23228,27 @@ msgstr ""
 "4=pri vrhu, 8=pri dnu. Isto tako možete koristiti i spoj tih vrijednosti, "
 "primjerice 6 = pri vrhu-desno)."
 
-#: modules/video_filter/logo.c:90
+#: modules/video_filter/logo.c:105
 msgid "Logo sub filter"
 msgstr "Podfiltar logotipa"
 
-#: modules/video_filter/logo.c:91
+#: modules/video_filter/logo.c:106
 msgid "Logo overlay"
 msgstr "Prekrivanje logotipom"
 
-#: modules/video_filter/logo.c:109
+#: modules/video_filter/logo.c:126
 msgid "Logo video filter"
 msgstr "Filtar video slike logotipa"
 
-#: modules/video_filter/magnify.c:47
+#: modules/video_filter/magnify.c:51
 msgid "Magnify/Zoom interactive video filter"
 msgstr "Filtar interaktivnog uvećavanja/približavanja slike"
 
-#: modules/video_filter/magnify.c:48
+#: modules/video_filter/magnify.c:52
 msgid "Magnify"
 msgstr "Uvećati"
 
-#: modules/video_filter/marq.c:89
+#: modules/video_filter/marq.c:90
 msgid ""
 "Marquee text to display. (Available format strings: Time related: %Y = year, "
 "%m = month, %d = day, %H = hour, %M = minute, %S = second, ... Meta data "
@@ -23513,19 +23271,19 @@ msgstr ""
 "stopa uzorkovanja zvuka (u kHz), $T = proteklo vrijeme, $U = izdavač, $V = "
 "jačina glasnosti, $_ = novi redak) "
 
-#: modules/video_filter/marq.c:105 modules/video_filter/rss.c:144
+#: modules/video_filter/marq.c:106 modules/video_filter/rss.c:143
 msgid "X offset, from the left screen edge."
 msgstr "Odstup X, s lijevog ruba zaslona."
 
-#: modules/video_filter/marq.c:107 modules/video_filter/rss.c:146
+#: modules/video_filter/marq.c:108 modules/video_filter/rss.c:145
 msgid "Y offset, down from the top."
 msgstr "Odstup Y, s vrha prema dolje."
 
-#: modules/video_filter/marq.c:108
+#: modules/video_filter/marq.c:109
 msgid "Timeout"
 msgstr "Zadrška"
 
-#: modules/video_filter/marq.c:109
+#: modules/video_filter/marq.c:110
 msgid ""
 "Number of milliseconds the marquee must remain displayed. Default value is 0 "
 "(remains forever)."
@@ -23533,24 +23291,24 @@ msgstr ""
 "Broj milisekunda koje moraju preostajati pokretnim natpisima za prikaz. "
 "Polazna vrijednost je 0 (ostaje za stalno). "
 
-#: modules/video_filter/marq.c:112
+#: modules/video_filter/marq.c:113
 msgid "Refresh period in ms"
 msgstr "Razdoblje osvježavanja u ms"
 
-#: modules/video_filter/marq.c:113
+#: modules/video_filter/marq.c:114
 #, fuzzy
 msgid ""
-"Number of milliseconds between string updates. This is mainly useful when "
+"Number of milliseconds between string updates. This is mainly usefull when "
 "using meta data or time format string sequences."
 msgstr ""
 "Broj milisekunda između aktualizacija nizova. To je uglavnom korisno onda, "
 "kada se koriste slijedovi nizova metapodataka ili format vremena."
 
-#: modules/video_filter/marq.c:129
+#: modules/video_filter/marq.c:130
 msgid "Marquee position"
 msgstr "Položaj pokretnih natpisa"
 
-#: modules/video_filter/marq.c:131
+#: modules/video_filter/marq.c:132
 msgid ""
 "You can enforce the marquee position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
@@ -23560,61 +23318,19 @@ msgstr ""
 "1=lijevo, 2=desno, 4=pri vrhu, 8=pri dnu. Isto tako možete koristiti i spoj "
 "tih vrijednosti, primjerice 6 = pri vrhu-desno)."
 
-#: modules/video_filter/marq.c:147
+#: modules/video_filter/marq.c:148
 msgid "Marquee"
 msgstr "Pokretni natpisi"
 
-#: modules/video_filter/marq.c:170 modules/video_filter/rss.c:213
+#: modules/video_filter/marq.c:171 modules/video_filter/rss.c:212
 msgid "Misc"
 msgstr "Razno"
 
-#: modules/video_filter/marq.c:176
+#: modules/video_filter/marq.c:177
 msgid "Marquee display"
 msgstr "Prikaz pokretnih natpisa"
 
-#: modules/video_filter/mirror.c:62
-msgid "Mirror orientation"
-msgstr ""
-
-#: modules/video_filter/mirror.c:63
-msgid ""
-"Defines orientation of the mirror splitting.     Can be vertical or "
-"horizontal"
-msgstr ""
-
-#: modules/video_filter/mirror.c:69
-#, fuzzy
-msgid "Direction"
-msgstr "Mapa"
-
-#: modules/video_filter/mirror.c:70
-msgid "Direction of the mirroring"
-msgstr ""
-
-#: modules/video_filter/mirror.c:73
-#, fuzzy
-msgid "Left to right/Top to bottom"
-msgstr "Pixeli za obrezati odozdol"
-
-#: modules/video_filter/mirror.c:73
-msgid "Right to left/Bottom to top"
-msgstr ""
-
-#: modules/video_filter/mirror.c:78
-#, fuzzy
-msgid "Mirror video filter"
-msgstr "Filtar obrezivanja slike"
-
-#: modules/video_filter/mirror.c:79
-#, fuzzy
-msgid "Mirror video"
-msgstr "Približiti video sliku"
-
-#: modules/video_filter/mirror.c:80
-msgid "Splits video in two same parts, like in the mirror"
-msgstr ""
-
-#: modules/video_filter/mosaic.c:90
+#: modules/video_filter/mosaic.c:91
 msgid ""
 "Transparency of the mosaic foreground pictures. 0 means transparent, 255 "
 "opaque (default)."
@@ -23622,51 +23338,51 @@ msgstr ""
 "Prozirnost mozaičnih slîka iz prvog plana. 0 znači prozirno, 255 neprozirno "
 "(polazno)."
 
-#: modules/video_filter/mosaic.c:94
+#: modules/video_filter/mosaic.c:95
 msgid "Total height of the mosaic, in pixels."
 msgstr "Potpuna visina mozaika u pixelima."
 
-#: modules/video_filter/mosaic.c:96
+#: modules/video_filter/mosaic.c:97
 msgid "Total width of the mosaic, in pixels."
 msgstr "Potpuna širina mozaika u pixelima."
 
-#: modules/video_filter/mosaic.c:98
+#: modules/video_filter/mosaic.c:99
 msgid "Top left corner X coordinate"
 msgstr "Smjernica X gornjeg lijevog kuta."
 
-#: modules/video_filter/mosaic.c:100
+#: modules/video_filter/mosaic.c:101
 msgid "X Coordinate of the top-left corner of the mosaic."
 msgstr "Smjernica X gornjeg lijevog kuta mozaika."
 
-#: modules/video_filter/mosaic.c:101
+#: modules/video_filter/mosaic.c:102
 msgid "Top left corner Y coordinate"
 msgstr "Smjernica Y gornjeg lijevog kuta"
 
-#: modules/video_filter/mosaic.c:103
+#: modules/video_filter/mosaic.c:104
 msgid "Y Coordinate of the top-left corner of the mosaic."
 msgstr "Smjernica Y gornjeg lijevog kuta mozaika."
 
-#: modules/video_filter/mosaic.c:105
+#: modules/video_filter/mosaic.c:106
 msgid "Border width"
 msgstr "Širina rubova"
 
-#: modules/video_filter/mosaic.c:107
+#: modules/video_filter/mosaic.c:108
 msgid "Width in pixels of the border between miniatures."
 msgstr "Širina rubova između minijatura u pixelima."
 
-#: modules/video_filter/mosaic.c:108
+#: modules/video_filter/mosaic.c:109
 msgid "Border height"
 msgstr "Visina rubova"
 
-#: modules/video_filter/mosaic.c:110
+#: modules/video_filter/mosaic.c:111
 msgid "Height in pixels of the border between miniatures."
 msgstr "Visina rubova između minijatura u pixelima."
 
-#: modules/video_filter/mosaic.c:112
+#: modules/video_filter/mosaic.c:113
 msgid "Mosaic alignment"
 msgstr "Usmjerenje mozaika"
 
-#: modules/video_filter/mosaic.c:114
+#: modules/video_filter/mosaic.c:115
 msgid ""
 "You can enforce the mosaic alignment on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
@@ -23676,11 +23392,11 @@ msgstr ""
 "1=lijevo, 2=desno, 4=gore, 8=dolje, ali možete i spajati te vrijednosti, "
 "primjerice 6 = gore-desno)."
 
-#: modules/video_filter/mosaic.c:118
+#: modules/video_filter/mosaic.c:119
 msgid "Positioning method"
 msgstr "Način smještanja"
 
-#: modules/video_filter/mosaic.c:120
+#: modules/video_filter/mosaic.c:121
 msgid ""
 "Positioning method for the mosaic. auto: automatically choose the best "
 "number of rows and columns. fixed: use the user-defined number of rows and "
@@ -23690,12 +23406,12 @@ msgstr ""
 "redova i stupaca. Uglavljeno: koristi korisnikom određeni broj redova i "
 "stupaca. Razmaci: za svaku sliku uporabiti korisnikom zadane razmake."
 
-#: modules/video_filter/mosaic.c:125 modules/video_filter/panoramix.c:61
-#: modules/video_filter/wall.c:47
+#: modules/video_filter/mosaic.c:126 modules/video_filter/panoramix.c:90
+#: modules/video_filter/wall.c:65
 msgid "Number of rows"
 msgstr "Broj redova"
 
-#: modules/video_filter/mosaic.c:127
+#: modules/video_filter/mosaic.c:128
 msgid ""
 "Number of image rows in the mosaic (only used if positionning method is set "
 "to \"fixed\")."
@@ -23703,12 +23419,12 @@ msgstr ""
 "Broj redova slîka u mozaiku (koristi se samo ukoliko je način pozicioniranja "
 "postavljen na \"uglavljeno\")."
 
-#: modules/video_filter/mosaic.c:130 modules/video_filter/panoramix.c:57
-#: modules/video_filter/wall.c:43
+#: modules/video_filter/mosaic.c:131 modules/video_filter/panoramix.c:86
+#: modules/video_filter/wall.c:61
 msgid "Number of columns"
 msgstr "Broj stupaca"
 
-#: modules/video_filter/mosaic.c:132
+#: modules/video_filter/mosaic.c:133
 msgid ""
 "Number of image columns in the mosaic (only used if positionning method is "
 "set to \"fixed\"."
@@ -23716,24 +23432,24 @@ msgstr ""
 "Broj stupaca slike u mozaiku (koristi se samo ako je metoda smještanja "
 "postavljena na \"uglavljeno\"."
 
-#: modules/video_filter/mosaic.c:137
+#: modules/video_filter/mosaic.c:138
 msgid "Keep the original aspect ratio when resizing mosaic elements."
 msgstr ""
 "Zadržavanje izvornog bočnog omjera pri promjeni veličine elemenata mozaika."
 
-#: modules/video_filter/mosaic.c:139
+#: modules/video_filter/mosaic.c:140
 msgid "Keep original size"
 msgstr "Zadržati izvornu veličinu"
 
-#: modules/video_filter/mosaic.c:141
+#: modules/video_filter/mosaic.c:142
 msgid "Keep the original size of mosaic elements."
 msgstr "Zadržavanje izvorne veličine elemenata mozaika."
 
-#: modules/video_filter/mosaic.c:143
+#: modules/video_filter/mosaic.c:144
 msgid "Elements order"
 msgstr "Redoslijed elemenata"
 
-#: modules/video_filter/mosaic.c:145
+#: modules/video_filter/mosaic.c:146
 msgid ""
 "You can enforce the order of the elements on the mosaic. You must give a "
 "comma-separated list of picture ID(s).These IDs are assigned in the \"mosaic-"
@@ -23742,11 +23458,11 @@ msgstr ""
 "Vi možete u mozaiku nametnuti redoslijed elemenata. Morate zadati zarezima "
 "razvedeni spisak ID(a) slike. Ti ID-i su uvršteni u modul \"mosta mozaika\"."
 
-#: modules/video_filter/mosaic.c:149
+#: modules/video_filter/mosaic.c:150
 msgid "Offsets in order"
 msgstr "Razmaci u poretku"
 
-#: modules/video_filter/mosaic.c:151
+#: modules/video_filter/mosaic.c:152
 msgid ""
 "You can enforce the (x,y) offsets of the elements on the mosaic (only used "
 "if positioning method is set to \"offsets\"). You must give a comma-"
@@ -23756,7 +23472,7 @@ msgstr ""
 "način pozicioniranja postavljen na \"razmaci\"). Vi morate zadati zarezima "
 "rastavljani spisak smjernica (primjerice: 10,10,150,10)."
 
-#: modules/video_filter/mosaic.c:157
+#: modules/video_filter/mosaic.c:158
 msgid ""
 "Pictures coming from the mosaic elements will be delayed according to this "
 "value (in milliseconds). For high values you will need to raise caching at "
@@ -23766,43 +23482,43 @@ msgstr ""
 "vrijednosti (u milisekundama). Za visoke vrijednosti ćete morati povisiti "
 "pohranjivanje u međuspremniku na ulazu."
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "fixed"
 msgstr "uglavljeno"
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "offsets"
 msgstr "razmaci"
 
-#: modules/video_filter/mosaic.c:177
+#: modules/video_filter/mosaic.c:178
 msgid "Mosaic video sub filter"
 msgstr "Podfiltar mozaika video slike"
 
-#: modules/video_filter/mosaic.c:178
+#: modules/video_filter/mosaic.c:179
 msgid "Mosaic"
 msgstr "Mozaik"
 
-#: modules/video_filter/motionblur.c:53
+#: modules/video_filter/motionblur.c:54
 msgid "Blur factor (1-127)"
 msgstr "Čimbenik zamagljenosti (1-127)"
 
-#: modules/video_filter/motionblur.c:54
+#: modules/video_filter/motionblur.c:55
 msgid "The degree of blurring from 1 to 127."
 msgstr "Stupanj zamagljivanja od 1 do 127."
 
-#: modules/video_filter/motionblur.c:60
+#: modules/video_filter/motionblur.c:61
 msgid "Motion blur filter"
 msgstr "Filtar zamagljenosti pokreta"
 
-#: modules/video_filter/motiondetect.c:48
+#: modules/video_filter/motiondetect.c:49
 msgid "Motion detect video filter"
 msgstr "Filtar slike za otkrivanja pokreta"
 
-#: modules/video_filter/motiondetect.c:49
+#: modules/video_filter/motiondetect.c:50
 msgid "Motion Detect"
 msgstr "Prepoznavanje pokreta"
 
-#: modules/video_filter/noise.c:50
+#: modules/video_filter/noise.c:53
 msgid "Noise video filter"
 msgstr "Filtar šuma video slike"
 
@@ -23997,56 +23713,68 @@ msgstr ""
 "prozirnost. Polazno je neprozirno (vrijednost 255), dok je minimum posve "
 "proziran (vrijednost 0)."
 
-#: modules/video_filter/osdmenu.c:117
+#: modules/video_filter/osdmenu.c:134
 msgid "On Screen Display menu"
 msgstr "Izbornik prikaza u tekućem prikazu (OSD)"
 
-#: modules/video_filter/panoramix.c:58
+#: modules/video_filter/panoramix.c:87
 msgid ""
 "Select the number of horizontal video windows in which to split the video"
 msgstr ""
 "Odaberite broj vodoravnih okâna slike u koje će biti razdijeljena video "
 "snimka"
 
-#: modules/video_filter/panoramix.c:62
+#: modules/video_filter/panoramix.c:91
 msgid "Select the number of vertical video windows in which to split the video"
 msgstr ""
 "Odaberite broj okomitih okâna slike u koje će biti razdijeljena video snimka"
 
-#: modules/video_filter/panoramix.c:65 modules/video_filter/wall.c:51
+#: modules/video_filter/panoramix.c:94 modules/video_filter/wall.c:69
 msgid "Active windows"
 msgstr "Djelatna okna"
 
-#: modules/video_filter/panoramix.c:66
+#: modules/video_filter/panoramix.c:95
 msgid "Comma separated list of active windows, defaults to all"
 msgstr ""
 "Zarezima razdvajani spisak djelatnih okâna. Polazno je postavljeno na sva."
 
-#: modules/video_filter/panoramix.c:75
+#: modules/video_filter/panoramix.c:101
 msgid "Panoramix: wall with overlap video filter"
 msgstr "Panoramix: filtar video zida s prekrivanjem"
 
-#: modules/video_filter/panoramix.c:85
+#: modules/video_filter/panoramix.c:113
+msgid "Offset X offset (automatic compensation)"
+msgstr "Odstup iz odstupa (automatsko poravnavanje)"
+
+#: modules/video_filter/panoramix.c:114
+msgid ""
+"Select if you want an automatic offset in horizontal (in case of "
+"misalignment due to autoratio control)"
+msgstr ""
+"Odaberite ovo ukoliko želite automatski vodoravni odstup (u slučaju lošeg "
+"poravnavanja putem automatskog nadzora)"
+
+#: modules/video_filter/panoramix.c:117
 msgid "length of the overlapping area (in %)"
 msgstr "Dužina područja prekrivanja (u %)"
 
-#: modules/video_filter/panoramix.c:86
+#: modules/video_filter/panoramix.c:118
 msgid "Select in percent the length of the blended zone"
 msgstr "Odaberite dužinu zastiranog područja u postotcima"
 
-#: modules/video_filter/panoramix.c:89
+#: modules/video_filter/panoramix.c:121
 msgid "height of the overlapping area (in %)"
 msgstr "Visina područja prekrivanja (u %)"
 
-#: modules/video_filter/panoramix.c:90
+#: modules/video_filter/panoramix.c:122
 msgid "Select in percent the height of the blended zone (case of 2x2 wall)"
 msgstr "Odaberite visinu zastiranog područja u postotcima (pokrov zida 2x2)"
 
-#: modules/video_filter/panoramix.c:93
+#: modules/video_filter/panoramix.c:125
 msgid "Attenuation"
 msgstr "Prigušivanje"
 
-#: modules/video_filter/panoramix.c:94
+#: modules/video_filter/panoramix.c:126
 msgid ""
 "Check this option if you want attenuate blended zone by this plug-in (if "
 "option is unchecked, attenuate is made by opengl)"
@@ -24055,38 +23783,38 @@ msgstr ""
 "izblijedjelo područje (ako mogućnost ostane neobilježena, razrjeđivanje će "
 "obaviti OpenGL)"
 
-#: modules/video_filter/panoramix.c:97
+#: modules/video_filter/panoramix.c:129
 msgid "Attenuation, begin (in %)"
 msgstr "Prigušivanje, početak (u %)"
 
-#: modules/video_filter/panoramix.c:98
+#: modules/video_filter/panoramix.c:130
 msgid "Select in percent the Lagrange coeff of the beginning blended zone"
 msgstr ""
 "Odaberite Lagrangeov koeficijent početnog područja zastiranja u postotcima"
 
-#: modules/video_filter/panoramix.c:101
+#: modules/video_filter/panoramix.c:133
 msgid "Attenuation, middle (in %)"
 msgstr "Prigušivanje, sredina (u %)"
 
-#: modules/video_filter/panoramix.c:102
+#: modules/video_filter/panoramix.c:134
 msgid "Select in percent the Lagrange coeff of the middle of blended zone"
 msgstr ""
 "Odaberite Lagrangeov koeficijent središnjeg područja zastiranja u postotcima"
 
-#: modules/video_filter/panoramix.c:105
+#: modules/video_filter/panoramix.c:137
 msgid "Attenuation, end (in %)"
 msgstr "Prigušivanje, svršetak (u %)"
 
-#: modules/video_filter/panoramix.c:106
+#: modules/video_filter/panoramix.c:138
 msgid "Select in percent the Lagrange coeff of the end of blended zone"
 msgstr ""
 "Odaberite Lagrangeov koeficijent završnog područja zastiranja u postotcima"
 
-#: modules/video_filter/panoramix.c:109
+#: modules/video_filter/panoramix.c:141
 msgid "middle position (in %)"
 msgstr "Središnji položaj (u %)"
 
-#: modules/video_filter/panoramix.c:110
+#: modules/video_filter/panoramix.c:142
 msgid ""
 "Select in percent (50 is center) the position of the middle point (Lagrange) "
 "of blended zone"
@@ -24094,144 +23822,152 @@ msgstr ""
 "Odaberite položaj središnje točke (Lagrange) zastiranog područja u "
 "postotcima (50 je središte)"
 
-#: modules/video_filter/panoramix.c:112
+#: modules/video_filter/panoramix.c:145
 msgid "Gamma (Red) correction"
 msgstr "Ispravka gama (crveno)"
 
-#: modules/video_filter/panoramix.c:113
+#: modules/video_filter/panoramix.c:146
 msgid ""
 "Select the gamma for the correction of blended zone (Red or Y component)"
 msgstr ""
 "Odaberite gama za ispravku područja zastiranja (crveno ili sastavnica Y)"
 
-#: modules/video_filter/panoramix.c:116
+#: modules/video_filter/panoramix.c:149
 msgid "Gamma (Green) correction"
 msgstr "Ispravka gama (zeleno)"
 
-#: modules/video_filter/panoramix.c:117
+#: modules/video_filter/panoramix.c:150
 msgid ""
 "Select the gamma for the correction of blended zone (Green or U component)"
 msgstr ""
 "Odaberite vrijednost gama za ispravku područja zastiranja (zeleno ili "
 "sastavnica U)"
 
-#: modules/video_filter/panoramix.c:120
+#: modules/video_filter/panoramix.c:153
 msgid "Gamma (Blue) correction"
 msgstr "Ispravka gama (plavo)"
 
-#: modules/video_filter/panoramix.c:121
+#: modules/video_filter/panoramix.c:154
 msgid ""
 "Select the gamma for the correction of blended zone (Blue or V component)"
 msgstr ""
 "Odaberite vrijednost gama za ispravku područja zastiranja (plavo ili "
 "sastavnica V)"
 
-#: modules/video_filter/panoramix.c:124
+#: modules/video_filter/panoramix.c:157
 msgid "Black Crush for Red"
 msgstr "Zatamnjenje crvenog"
 
-#: modules/video_filter/panoramix.c:125
+#: modules/video_filter/panoramix.c:158
 msgid "Select the Black Crush of blended zone (Red or Y component)"
 msgstr "Odaberite zatamnjenje područja zastiranja (crveno ili sastavnica Y)"
 
-#: modules/video_filter/panoramix.c:126
+#: modules/video_filter/panoramix.c:159
 msgid "Black Crush for Green"
 msgstr "Zatamnjenje zelenog"
 
-#: modules/video_filter/panoramix.c:127
+#: modules/video_filter/panoramix.c:160
 msgid "Select the Black Crush of blended zone (Green or U component)"
 msgstr "Odaberite zatamnjenje područja zastiranja (zeleno ili sastavnica U)"
 
-#: modules/video_filter/panoramix.c:128
+#: modules/video_filter/panoramix.c:161
 msgid "Black Crush for Blue"
 msgstr "Zatamnjenje plavog"
 
-#: modules/video_filter/panoramix.c:129
+#: modules/video_filter/panoramix.c:162
 msgid "Select the Black Crush of blended zone (Blue or V component)"
 msgstr "Odaberite zatamnjenje područja zastiranja (plavo ili sastavnica V)"
 
-#: modules/video_filter/panoramix.c:131
+#: modules/video_filter/panoramix.c:164
 msgid "White Crush for Red"
 msgstr "Osvjetljavanje crvenog"
 
-#: modules/video_filter/panoramix.c:132
+#: modules/video_filter/panoramix.c:165
 msgid "Select the White Crush of blended zone (Red or Y component)"
 msgstr "Odaberite osvjetljavanje područja zastiranja (crveno ili sastavnica Y)"
 
-#: modules/video_filter/panoramix.c:133
+#: modules/video_filter/panoramix.c:166
 msgid "White Crush for Green"
 msgstr "Osvjetljavanje zelenog"
 
-#: modules/video_filter/panoramix.c:134
+#: modules/video_filter/panoramix.c:167
 msgid "Select the White Crush of blended zone (Green or U component)"
 msgstr "Odaberite osvjetljavanje područja zastiranja (zeleno ili sastavnica U)"
 
-#: modules/video_filter/panoramix.c:135
+#: modules/video_filter/panoramix.c:168
 msgid "White Crush for Blue"
 msgstr "Osvjetljavanje plavog"
 
-#: modules/video_filter/panoramix.c:136
+#: modules/video_filter/panoramix.c:169
 msgid "Select the White Crush of blended zone (Blue or V component)"
 msgstr "Odaberite osvjetljavanje područja zastiranja (plavo ili sastavnica V)"
 
-#: modules/video_filter/panoramix.c:138
+#: modules/video_filter/panoramix.c:171
 msgid "Black Level for Red"
 msgstr "Razina crnog za crveno"
 
-#: modules/video_filter/panoramix.c:139
+#: modules/video_filter/panoramix.c:172
 msgid "Select the Black Level of blended zone (Red or Y component)"
 msgstr ""
 "Odaberite razinu crnog za područje zastiranja (crveno ili sastavnica Y)"
 
-#: modules/video_filter/panoramix.c:140
+#: modules/video_filter/panoramix.c:173
 msgid "Black Level for Green"
 msgstr "Razina crnog za zeleno"
 
-#: modules/video_filter/panoramix.c:141
+#: modules/video_filter/panoramix.c:174
 msgid "Select the Black Level of blended zone (Green or U component)"
 msgstr ""
 "Odaberite razinu crnog za područje zastiranja (zeleno ili sastavnica U)"
 
-#: modules/video_filter/panoramix.c:142
+#: modules/video_filter/panoramix.c:175
 msgid "Black Level for Blue"
 msgstr "Razina crnog za plavo"
 
-#: modules/video_filter/panoramix.c:143
+#: modules/video_filter/panoramix.c:176
 msgid "Select the Black Level of blended zone (Blue or V component)"
 msgstr "Odaberite razinu crnog za područje zastiranja (plavo ili sastavnica V)"
 
-#: modules/video_filter/panoramix.c:145
+#: modules/video_filter/panoramix.c:178
 msgid "White Level for Red"
 msgstr "Razina bijelog za crveno"
 
-#: modules/video_filter/panoramix.c:146
+#: modules/video_filter/panoramix.c:179
 msgid "Select the White Level of blended zone (Red or Y component)"
 msgstr ""
 "Odaberite razinu bijelog za područje zastiranja (crveno ili sastavnica Y)"
 
-#: modules/video_filter/panoramix.c:147
+#: modules/video_filter/panoramix.c:180
 msgid "White Level for Green"
 msgstr "Razina bijelog za zeleno"
 
-#: modules/video_filter/panoramix.c:148
+#: modules/video_filter/panoramix.c:181
 msgid "Select the White Level of blended zone (Green or U component)"
 msgstr ""
 "Odaberite razinu bijelog za područje zastiranja (zeleno ili sastavnica U)"
 
-#: modules/video_filter/panoramix.c:149
+#: modules/video_filter/panoramix.c:182
 msgid "White Level for Blue"
 msgstr "Razina bijelog za plavo"
 
-#: modules/video_filter/panoramix.c:150
+#: modules/video_filter/panoramix.c:183
 msgid "Select the White Level of blended zone (Blue or V component)"
 msgstr ""
 "Odaberite razinu bijelog za područje zastiranja (plavo ili sastavnica V)"
 
-#: modules/video_filter/postproc.c:60
+#: modules/video_filter/panoramix.c:197
+msgid "Xinerama option"
+msgstr "Mogućnost Xinerame"
+
+#: modules/video_filter/panoramix.c:198
+msgid "Uncheck if you have not used xinerama"
+msgstr "Odznačite ako niste koristili Xineramu"
+
+#: modules/video_filter/postproc.c:59
 msgid "Post processing quality"
 msgstr "Kakvoća završne obrade"
 
-#: modules/video_filter/postproc.c:62
+#: modules/video_filter/postproc.c:61
 msgid ""
 "Quality of post processing. Valid range is 0 to 6\n"
 "Higher levels require considerable more CPU power, but produce better "
@@ -24241,23 +23977,23 @@ msgstr ""
 "Više razine iziskuju znatno višu snagu procesora, no zato proizvode slike "
 "boljeg izgleda."
 
-#: modules/video_filter/postproc.c:66
+#: modules/video_filter/postproc.c:65
 msgid "FFmpeg post processing filter chains"
 msgstr "Filtarski lanci završne obrade FFmpeg"
 
-#: modules/video_filter/postproc.c:75
+#: modules/video_filter/postproc.c:74
 msgid "Video post processing filter"
 msgstr "Filtar završne obrade slike"
 
-#: modules/video_filter/postproc.c:76
+#: modules/video_filter/postproc.c:75
 msgid "Postproc"
 msgstr "Završna obrada"
 
-#: modules/video_filter/postproc.c:233
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "Najniže"
 
-#: modules/video_filter/postproc.c:236
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "Najviše"
 
@@ -24265,30 +24001,30 @@ msgstr "Najviše"
 msgid "Psychedelic video filter"
 msgstr "Filtar psihodeličnosti video slike"
 
-#: modules/video_filter/puzzle.c:42 modules/video_filter/puzzle.c:43
+#: modules/video_filter/puzzle.c:63 modules/video_filter/puzzle.c:64
 msgid "Number of puzzle rows"
 msgstr "Broj redaka slagalice"
 
-#: modules/video_filter/puzzle.c:44 modules/video_filter/puzzle.c:45
+#: modules/video_filter/puzzle.c:65 modules/video_filter/puzzle.c:66
 msgid "Number of puzzle columns"
 msgstr "Broj stupaca slagalice"
 
-#: modules/video_filter/puzzle.c:46
+#: modules/video_filter/puzzle.c:67
 msgid "Make one tile a black slot"
 msgstr "Iz jedne pločice napraviti crni prorez."
 
-#: modules/video_filter/puzzle.c:47
+#: modules/video_filter/puzzle.c:68
 msgid ""
 "Make one slot black. Other tiles can only be swapped with the black slot."
 msgstr ""
 "Iz jedne pločice napraviti crni prorez. Ostale pločice mogu biti mijenjane "
 "samo s crnim prorezom."
 
-#: modules/video_filter/puzzle.c:55
+#: modules/video_filter/puzzle.c:73
 msgid "Puzzle interactive game video filter"
 msgstr "Filtar slike interaktivne igre Slagalica"
 
-#: modules/video_filter/puzzle.c:56
+#: modules/video_filter/puzzle.c:74
 msgid "Puzzle"
 msgstr "Slagalica"
 
@@ -24376,53 +24112,53 @@ msgstr "Udaljeni OSD preko VNC-a"
 msgid "Remote-OSD"
 msgstr "Udaljeni OSD"
 
-#: modules/video_filter/ripple.c:52
+#: modules/video_filter/ripple.c:53
 msgid "Ripple video filter"
 msgstr "Filtar razbarušenosti slike"
 
-#: modules/video_filter/rotate.c:57
+#: modules/video_filter/rotate.c:58
 msgid "Angle in degrees"
 msgstr "Kut u stupnjevima"
 
-#: modules/video_filter/rotate.c:58
+#: modules/video_filter/rotate.c:59
 msgid "Angle in degrees (0 to 359)"
 msgstr "Kut u stupnjevima (0 do 359)"
 
-#: modules/video_filter/rotate.c:66
+#: modules/video_filter/rotate.c:67
 msgid "Rotate video filter"
 msgstr "Filtar okretanja video slike"
 
-#: modules/video_filter/rss.c:130
+#: modules/video_filter/rss.c:129
 msgid "Feed URLs"
 msgstr "Mrežna adresa sažetaka"
 
-#: modules/video_filter/rss.c:131
+#: modules/video_filter/rss.c:130
 #, fuzzy
-msgid "RSS/Atom feed '|' (pipe) separated URLs."
+msgid "RSS/Atom feed '|' (pipe) seperated URLs."
 msgstr ""
 "Pomoću znakova '|' (cijevi) rastavljene mrežne adrese sažetaka RSS/Atom."
 
-#: modules/video_filter/rss.c:132
+#: modules/video_filter/rss.c:131
 msgid "Speed of feeds"
 msgstr "Brzina sažetaka"
 
-#: modules/video_filter/rss.c:133
+#: modules/video_filter/rss.c:132
 msgid "Speed of the RSS/Atom feeds in microseconds (bigger is slower)."
 msgstr "Brzina sažetaka RSS/Atoma mikrosekundama (veće je sporije)."
 
-#: modules/video_filter/rss.c:134
+#: modules/video_filter/rss.c:133
 msgid "Max length"
 msgstr "Maks. dužina"
 
-#: modules/video_filter/rss.c:135
+#: modules/video_filter/rss.c:134
 msgid "Maximum number of characters displayed on the screen."
 msgstr "Maksimalni broj znakova prikazanih na zaslonu."
 
-#: modules/video_filter/rss.c:137
+#: modules/video_filter/rss.c:136
 msgid "Refresh time"
 msgstr "Razdoblje osvježavanja"
 
-#: modules/video_filter/rss.c:138
+#: modules/video_filter/rss.c:137
 msgid ""
 "Number of seconds between each forced refresh of the feeds. 0 means that the "
 "feeds are never updated."
@@ -24430,25 +24166,25 @@ msgstr ""
 "Broj sekundi između svakog iznuđenog obnavljanja sadržaja napajanja. 0 znači "
 "da se napajanja nikada ne aktualiziraju."
 
-#: modules/video_filter/rss.c:140
+#: modules/video_filter/rss.c:139
 msgid "Feed images"
 msgstr "Slike napajanja"
 
-#: modules/video_filter/rss.c:141
+#: modules/video_filter/rss.c:140
 msgid "Display feed images if available."
 msgstr "Prikaz slika napajanja, ukoliko su raspoložive."
 
-#: modules/video_filter/rss.c:148
+#: modules/video_filter/rss.c:147
 msgid ""
 "Opacity (inverse of transparency) of overlay text. 0 = transparent, 255 = "
 "totally opaque."
 msgstr "Neprozirnost prekrivenog teksta. 0 = prozirno, 255 = posve neprozirno."
 
-#: modules/video_filter/rss.c:161
+#: modules/video_filter/rss.c:160
 msgid "Text position"
 msgstr "Položaj teksta"
 
-#: modules/video_filter/rss.c:163
+#: modules/video_filter/rss.c:162
 msgid ""
 "You can enforce the text position on the video (0=center, 1=left, 2=right, "
 "4=top, 8=bottom; you can also use combinations of these values, eg 6 = top-"
@@ -24458,11 +24194,11 @@ msgstr ""
 "2=desno, 4=pri vrhu, 8=pri dnu. Isto tako možete koristiti i spoj tih "
 "vrijednosti, primjerice 6 = pri vrhu-desno)."
 
-#: modules/video_filter/rss.c:167
+#: modules/video_filter/rss.c:166
 msgid "Title display mode"
 msgstr "Način prikaza naslova"
 
-#: modules/video_filter/rss.c:168
+#: modules/video_filter/rss.c:167
 msgid ""
 "Title display mode. Default is 0 (hidden) if the feed has an image and feed "
 "images are enabled, 1 otherwise."
@@ -24470,39 +24206,35 @@ msgstr ""
 "Način prikaza naslova. Polazno je 0 (skriveno) ukoliko napajanje ima neku "
 "sliku i ako su omogućene slike tekućeg napajanja, u suprotnom 1."
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Don't show"
 msgstr "Ne prikazivati"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Always visible"
 msgstr "Uvijek vidljivo"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Scroll with feed"
 msgstr "Pomicati s napajanjem"
 
-#: modules/video_filter/rss.c:223
+#: modules/video_filter/rss.c:222
 msgid "RSS and Atom feed display"
 msgstr "Prikaz napajanja RSS-a i Atoma"
 
-#: modules/video_filter/rv32.c:45
+#: modules/video_filter/rv32.c:57
 msgid "RV32 conversion filter"
 msgstr "Filtar pretvaranja RV32 "
 
-#: modules/video_filter/scene.c:56
+#: modules/video_filter/scene.c:57
 msgid "Image format"
 msgstr "Format slike"
 
-#: modules/video_filter/scene.c:57
+#: modules/video_filter/scene.c:58
 msgid "Format of the output images (png, jpeg, ...)."
 msgstr "Format izlaza slîka (png, jpeg, ...)."
 
-#: modules/video_filter/scene.c:59
-msgid "Image width"
-msgstr "Širina slike"
-
-#: modules/video_filter/scene.c:60
+#: modules/video_filter/scene.c:61
 msgid ""
 "You can enforce the image width. By default (-1) VLC will adapt to the video "
 "characteristics."
@@ -24510,11 +24242,7 @@ msgstr ""
 "Vi možete nametnuti širinu slike. VLC će polazno (-1) prilagođavati "
 "svojstvima video slike."
 
-#: modules/video_filter/scene.c:64
-msgid "Image height"
-msgstr "Visina slike"
-
-#: modules/video_filter/scene.c:65
+#: modules/video_filter/scene.c:66
 msgid ""
 "You can enforce the image height. By default (-1) VLC will adapt to the "
 "video characteristics."
@@ -24522,20 +24250,20 @@ msgstr ""
 "Vi možete nametnuti visinu slike. VLC će polazno (-1) prilagođavati "
 "svojstvima video slike."
 
-#: modules/video_filter/scene.c:69
+#: modules/video_filter/scene.c:70
 msgid "Recording ratio"
 msgstr "Omjer snimanja"
 
-#: modules/video_filter/scene.c:70
+#: modules/video_filter/scene.c:71
 msgid ""
 "Ratio of images to record. 3 means that one image out of three is recorded."
 msgstr "Omjer slike za snimanje. 3 znači da je jedna od tri slike snimljena."
 
-#: modules/video_filter/scene.c:73
+#: modules/video_filter/scene.c:74
 msgid "Filename prefix"
 msgstr "Predmetak naziva datoteke"
 
-#: modules/video_filter/scene.c:74
+#: modules/video_filter/scene.c:75
 msgid ""
 "Prefix of the output images filenames. Output filenames will have the "
 "\"prefixNUMBER.format\" form if replace is not true."
@@ -24543,11 +24271,11 @@ msgstr ""
 "Predmetak naziva datoteka izlaznih slîka. Izlazni nazivi datoteka će imati "
 "oblik \"predmetakBROJ.format\", dakako, ukoliko nije zadano nadomještanje."
 
-#: modules/video_filter/scene.c:78
+#: modules/video_filter/scene.c:79
 msgid "Directory path prefix"
 msgstr "Predmetak putanje imenika"
 
-#: modules/video_filter/scene.c:79
+#: modules/video_filter/scene.c:80
 msgid ""
 "Directory path where images files should be saved.If not set, then images "
 "will be automatically saved in users homedir."
@@ -24556,11 +24284,11 @@ msgstr ""
 "nije zadana, onda će se slike samostalno pohranjivati u korisnikovom domaćem "
 "imeniku."
 
-#: modules/video_filter/scene.c:83
+#: modules/video_filter/scene.c:84
 msgid "Always write to the same file"
 msgstr "Upisivati uvijek u istu datoteku"
 
-#: modules/video_filter/scene.c:84
+#: modules/video_filter/scene.c:85
 msgid ""
 "Always write to the same file instead of creating one file per image. In "
 "this case, the number is not appended to the filename."
@@ -24568,27 +24296,27 @@ msgstr ""
 "Uvijek pohranjivati u istoj datoteci, umjesto stvaranja po jedne datoteke za "
 "svaku sliku. U tom slučaju se broj ne pridodaje nazivu datoteke."
 
-#: modules/video_filter/scene.c:91
+#: modules/video_filter/scene.c:92
 msgid "Scene filter"
 msgstr "Filtar scene"
 
-#: modules/video_filter/scene.c:92
+#: modules/video_filter/scene.c:93
 msgid "Scene video filter"
 msgstr "Filtar scene video slike"
 
-#: modules/video_filter/sharpen.c:46
+#: modules/video_filter/sharpen.c:47
 msgid "Sharpen strength (0-2)"
 msgstr "Izoštravanje jačine (0-2)"
 
-#: modules/video_filter/sharpen.c:47
+#: modules/video_filter/sharpen.c:48
 msgid "Set the Sharpen strength, between 0 and 2. Defaults to 0.05."
 msgstr "Postavljanje jačine izoštravanja između 0 i 2. Polazno je na 0.05."
 
-#: modules/video_filter/sharpen.c:65
+#: modules/video_filter/sharpen.c:66
 msgid "Augment contrast between contours."
 msgstr "Pojačavanje kontrasta između orisa."
 
-#: modules/video_filter/sharpen.c:66
+#: modules/video_filter/sharpen.c:67
 msgid "Sharpen video filter"
 msgstr "Izoštravanja slike"
 
@@ -24680,73 +24408,89 @@ msgstr "Zrcaliti okomito"
 msgid "Video transformation filter"
 msgstr "Filtar pretvaranja slike"
 
-#: modules/video_filter/wall.c:44
+#: modules/video_filter/wall.c:62
 msgid "Number of horizontal windows in which to split the video."
 msgstr "Broj vodoravnih okâna u koje treba razdijeliti video prikaz."
 
-#: modules/video_filter/wall.c:48
+#: modules/video_filter/wall.c:66
 msgid "Number of vertical windows in which to split the video."
 msgstr "Broj okomitih okâna u koje treba razdijeliti video prikaz."
 
-#: modules/video_filter/wall.c:52
+#: modules/video_filter/wall.c:70
 msgid "Comma-separated list of active windows, defaults to all"
 msgstr ""
 "Zarezima rastavljani spisak djelatnih okâna. Polazno je postavljeno na sva."
 
-#: modules/video_filter/wall.c:55
+#: modules/video_filter/wall.c:73
 msgid "Element aspect ratio"
 msgstr "Bočni omjer elementa"
 
-#: modules/video_filter/wall.c:56
+#: modules/video_filter/wall.c:74
 msgid "Aspect ratio of the individual displays building the wall."
 msgstr "Bočni omjer pojedinačnih zaslona, koji tvore video zid."
 
-#: modules/video_filter/wall.c:65
+#: modules/video_filter/wall.c:80
 msgid "Wall video filter"
 msgstr "Filtar slike video zida"
 
-#: modules/video_filter/wall.c:66
+#: modules/video_filter/wall.c:81
 msgid "Image wall"
 msgstr "Zid slike"
 
-#: modules/video_filter/wave.c:53
+#: modules/video_filter/wave.c:54
 msgid "Wave video filter"
 msgstr "Filtar valovitosti slike"
 
-#: modules/video_filter/yuvp.c:47
+#: modules/video_filter/yuvp.c:48
 msgid "YUVP converter"
 msgstr "Pretvarač YUVP"
 
-#: modules/video_output/aa.c:49
+#: modules/video_output/aa.c:58
 msgid "ASCII Art"
 msgstr "ASCII Art"
 
-#: modules/video_output/aa.c:52
+#: modules/video_output/aa.c:61
 msgid "ASCII-art video output"
 msgstr "Izlaz video slike ASCII Art"
 
-#: modules/video_output/caca.c:50
+#: modules/video_output/caca.c:83
 msgid "Color ASCII art video output"
 msgstr "Izlaz bôja slike za ilustracije ASCII"
 
-#: modules/video_output/directfb.c:49
+#: modules/video_output/directfb.c:72
 msgid "DirectFB video output http://www.directfb.org/"
 msgstr "Izlaz slike DirectFB http://www.directfb.org/"
 
-#: modules/video_output/drawable.c:41 modules/video_output/xcb/window.c:78
+#: modules/video_output/drawable.c:39
+msgid "ID of the video output X window"
+msgstr "ID X-okna izlaza slike"
+
+#: modules/video_output/drawable.c:41
+msgid ""
+"VLC can embed its video output in an existing X11 window. This is the X "
+"identifier of that window (0 means none)."
+msgstr ""
+"VLC može izlaz video slike smjestiti u postojeće okno X11. Ovo je X-ov "
+"prepoznavatelj tog okna (0 znači bez). "
+
+#: modules/video_output/drawable.c:48
 msgid "Drawable"
 msgstr "Povlačenje"
 
-#: modules/video_output/drawable.c:42 modules/video_output/xcb/window.c:79
+#: modules/video_output/drawable.c:49
 #, fuzzy
-msgid "Embedded window video"
+msgid "Embedded X window video"
 msgstr "Usađeni prikaz slike u oknu X"
 
-#: modules/video_output/fb.c:60
+#: modules/video_output/drawable.c:59
+msgid "Embedded Windows video"
+msgstr "Usađeni video Windowsa"
+
+#: modules/video_output/fb.c:83
 msgid "Run fb on current tty."
 msgstr "Međuspremnik kadrova pokrenuti na tekućem TTY."
 
-#: modules/video_output/fb.c:62
+#: modules/video_output/fb.c:85
 msgid ""
 "Run framebuffer on current TTY device (default enabled). (disable tty "
 "handling with caution)"
@@ -24754,11 +24498,11 @@ msgstr ""
 "Slikovni međuspremnik pokrenuti na tekućem uređaju TTY (polazno uključeno). "
 "(uporabu tty oprezno isključivati)"
 
-#: modules/video_output/fb.c:65
+#: modules/video_output/fb.c:96
 msgid "Framebuffer resolution to use."
 msgstr "Razlučivost koju će koristiti slikovni međuspremnik."
 
-#: modules/video_output/fb.c:67
+#: modules/video_output/fb.c:98
 msgid ""
 "Select the resolution for the framebuffer. Currently it supports the values "
 "0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (default 4=auto)"
@@ -24766,11 +24510,11 @@ msgstr ""
 "Odaberite razlučivost za slikovni međuspremnik. Trenutno se podržavaju "
 "vrijednosti 0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (polazno 4=auto)"
 
-#: modules/video_output/fb.c:70
+#: modules/video_output/fb.c:101
 msgid "Framebuffer uses hw acceleration."
 msgstr "Međuspremnik kadrova slike koristi očvrsničko pospješivanje."
 
-#: modules/video_output/fb.c:72
+#: modules/video_output/fb.c:103
 msgid ""
 "If your framebuffer supports hardware acceleration or does double buffering "
 "in hardware then you must disable this option. It then does double buffering "
@@ -24781,17 +24525,17 @@ msgstr ""
 "mogućnost. On će onda dvostruko pohranjivanje obavljati pomoću programske "
 "podrške. "
 
-#: modules/video_output/fb.c:92
+#: modules/video_output/fb.c:122
 msgid "GNU/Linux framebuffer video output"
 msgstr "Video izlaz slikovnog međuspremnika za GNU/Linux"
 
-#: modules/video_output/ggi.c:57 modules/video_output/x11/glx.c:95
-#: modules/video_output/xcb/window.c:43 modules/video_output/xcb/x11.c:40
-#: modules/video_output/xcb/xvideo.c:41
+#: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
+#: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "Prikaz X11"
 
-#: modules/video_output/ggi.c:59
+#: modules/video_output/ggi.c:61
 msgid ""
 "X11 hardware display to use.\n"
 "By default, VLC will use the value of the DISPLAY environment variable."
@@ -24808,26 +24552,10 @@ msgid "Matrox Graphic Array video output"
 msgstr "Video izlaz slikovnog međuspremnika za Matrox Graphic Array"
 
 #: modules/video_output/msw/direct3d.c:118
-#, fuzzy
-msgid "Enable desktop mode "
-msgstr "Uključiti način megabassa"
-
-#: modules/video_output/msw/direct3d.c:120
-#, fuzzy
-msgid "The desktop mode allows you to display the video on the desktop."
-msgstr ""
-"Ovo Vam omogućava da navedete polazni port video slike za strujanje RTP-a."
-
-#: modules/video_output/msw/direct3d.c:130
 msgid "DirectX 3D video output"
 msgstr "Izlaz video slike DirectX 3D"
 
-#: modules/video_output/msw/direct3d.c:207
-#, fuzzy
-msgid "Desktop"
-msgstr "vrh"
-
-#: modules/video_output/msw/directx.c:140
+#: modules/video_output/msw/directx.c:134
 msgid ""
 "Try to use hardware acceleration for YUV->RGB conversions. This option "
 "doesn't have any effect when using overlays."
@@ -24835,11 +24563,11 @@ msgstr ""
 "Pokušati iskoristiti računalno pospješivanje za pretvaranja YUV->RGB. Ova "
 "mogućnost nema nikakav učinak kada se koristi prekrivanje."
 
-#: modules/video_output/msw/directx.c:143
+#: modules/video_output/msw/directx.c:137
 msgid "Use video buffers in system memory"
 msgstr "Koristiti slikovne međuspremnike u spremniku sustava"
 
-#: modules/video_output/msw/directx.c:145
+#: modules/video_output/msw/directx.c:139
 msgid ""
 "Create video buffers in system memory instead of video memory. This isn't "
 "recommended as usually using video memory allows to benefit from more "
@@ -24852,11 +24580,11 @@ msgstr ""
 "(poput opetovanog stupnjevanja ili pretvaranja YUV->RGB). Ova mogućnost nema "
 "nikakvog učinka kada se koristi prekrivanje."
 
-#: modules/video_output/msw/directx.c:150
+#: modules/video_output/msw/directx.c:144
 msgid "Use triple buffering for overlays"
 msgstr "Za prekrivanja koristiti trostruko međupohranjivanje"
 
-#: modules/video_output/msw/directx.c:152
+#: modules/video_output/msw/directx.c:146
 msgid ""
 "Try to use triple buffering when using YUV overlays. That results in much "
 "better video quality (no flickering)."
@@ -24864,11 +24592,11 @@ msgstr ""
 "Pri korištenju prekrivanja YUV, pokušati koristiti trostruko "
 "međupohranjivanje. To rezultira puno boljom kakvoćom slike (nema titranja)."
 
-#: modules/video_output/msw/directx.c:155
+#: modules/video_output/msw/directx.c:149
 msgid "Name of desired display device"
 msgstr "Naziv željenog uređaja za prikaz"
 
-#: modules/video_output/msw/directx.c:156
+#: modules/video_output/msw/directx.c:150
 msgid ""
 "In a multiple monitor configuration, you can specify the Windows device name "
 "of the display that you want the video window to open on. For example, \"\\"
@@ -24878,11 +24606,11 @@ msgstr ""
 "uređaja za prikaz, u kojem želite otvoriti okno prikaza. Na primjer: \"\\\\."
 "\\ZASLON1\" ili \"\\\\.\\ZASLON2\"."
 
-#: modules/video_output/msw/directx.c:161
+#: modules/video_output/msw/directx.c:155
 msgid "Enable wallpaper mode "
 msgstr "Omogućiti tapetni način prikaza"
 
-#: modules/video_output/msw/directx.c:163
+#: modules/video_output/msw/directx.c:157
 msgid ""
 "The wallpaper mode allows you to display the video as the desktop "
 "background. Note that this feature only works in overlay mode and the "
@@ -24892,38 +24620,37 @@ msgstr ""
 "plohe. Imajte na umu da to svojstvo radi samo zajedno s prekrivanjem i da "
 "radna ploha već mora biti bez ikakve tapete."
 
-#: modules/video_output/msw/directx.c:189
-#, fuzzy
-msgid "DirectX (DirectDraw) video output"
-msgstr "Izlaz video slike DirectX 3D"
+#: modules/video_output/msw/directx.c:183
+msgid "DirectX video output"
+msgstr "Izlaz video slike DirectX"
 
-#: modules/video_output/msw/directx.c:277
+#: modules/video_output/msw/directx.c:324
 msgid "Wallpaper"
 msgstr "Tapeta"
 
-#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:113
+#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:118
 msgid "OpenGL video output"
 msgstr "Izlaz video slike OpenGL"
 
-#: modules/video_output/msw/wingdi.c:81
+#: modules/video_output/msw/wingdi.c:134
 msgid "Windows GAPI video output"
 msgstr "Izlaz video slike Windows GAPI"
 
-#: modules/video_output/msw/wingdi.c:85
+#: modules/video_output/msw/wingdi.c:138
 msgid "Windows GDI video output"
 msgstr "Izlaz video slike Windows GDI"
 
-#: modules/video_output/omapfb.c:78
+#: modules/video_output/omapfb.c:88
 msgid "OMAP Framebuffer device"
 msgstr "Uređaj slikovnog međuspremnika OMAP"
 
-#: modules/video_output/omapfb.c:80
+#: modules/video_output/omapfb.c:90
 msgid "OMAP Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr ""
 "Uređaj spremnika kadrova OMAP, koji će se koristiti za stvaranje prikaza "
 "(obično je to /dev/fb0)."
 
-#: modules/video_output/omapfb.c:84
+#: modules/video_output/omapfb.c:94
 msgid ""
 "Force use of a specific chroma for output. Default is Y420 (specific to N770/"
 "N8xx hardware)."
@@ -24931,23 +24658,23 @@ msgstr ""
 "Nametnuti uporabu svojstvene obojenosti izlaznog sadržaja. Polazno je Y420 "
 "(svojstveno očvrsju N770/N8xx)."
 
-#: modules/video_output/omapfb.c:86
+#: modules/video_output/omapfb.c:96
 msgid "Embed the overlay"
 msgstr "Uklopiti prekrivanje"
 
-#: modules/video_output/omapfb.c:88
+#: modules/video_output/omapfb.c:98
 msgid "Embed the framebuffer overlay into a X11 window"
 msgstr "Uklopiti prekrivanje slikovnog međuspremnika u okno X11"
 
-#: modules/video_output/omapfb.c:100
+#: modules/video_output/omapfb.c:110
 msgid "OMAP framebuffer video output"
 msgstr "Izlaz video slike spremnika kadrova OMAP"
 
-#: modules/video_output/opengl.c:106
+#: modules/video_output/opengl.c:111
 msgid "OpenGL Provider"
 msgstr "Dobavljač OpenGL-a"
 
-#: modules/video_output/opengl.c:107
+#: modules/video_output/opengl.c:112
 msgid "Allows you to modify what OpenGL provider should be used"
 msgstr "Dopušta Vam da preinačite, koji će dobavljač OpenGL-a biti korišten."
 
@@ -24971,11 +24698,11 @@ msgstr ""
 msgid "QT Embedded video output"
 msgstr "Izlaz slike usađenog sučelja Qt"
 
-#: modules/video_output/sdl.c:49
+#: modules/video_output/sdl.c:115
 msgid "SDL chroma format"
 msgstr "Format obrasca boje SDL-a"
 
-#: modules/video_output/sdl.c:51
+#: modules/video_output/sdl.c:117
 msgid ""
 "Force the SDL renderer to use a specific chroma format instead of trying to "
 "improve performances by using the most efficient one."
@@ -24983,53 +24710,48 @@ msgstr ""
 "Prisiliti izvođača SDL-a da koristi određeni format obrasca boje, umjesto da "
 "izvedbu pokušava poboljšati korištenjem onog najučinkovitijeg."
 
-#: modules/video_output/sdl.c:54
-#, fuzzy
-msgid "SDL video driver name"
-msgstr "Naziv uređaja slike"
-
-#: modules/video_output/sdl.c:56
-msgid "Force a specific SDL video output driver."
-msgstr ""
-
-#: modules/video_output/sdl.c:62
+#: modules/video_output/sdl.c:127
 msgid "Simple DirectMedia Layer video output"
 msgstr "Izlaz video slike za Simple DirectMedia Layer"
 
-#: modules/video_output/snapshot.c:55
+#: modules/video_output/snapshot.c:65
 msgid "Snapshot width"
 msgstr "Širina trenutačne snimke"
 
-#: modules/video_output/snapshot.c:56
+#: modules/video_output/snapshot.c:66
 msgid "Width of the snapshot image."
 msgstr "Širina slike trenutačne snimke."
 
-#: modules/video_output/snapshot.c:58
+#: modules/video_output/snapshot.c:68
 msgid "Snapshot height"
 msgstr "Visina trenutačne snimke"
 
-#: modules/video_output/snapshot.c:59
+#: modules/video_output/snapshot.c:69
 msgid "Height of the snapshot image."
 msgstr "Visina slike trenutačne snimke."
 
-#: modules/video_output/snapshot.c:62
+#: modules/video_output/snapshot.c:71 modules/video_output/vmem.c:59
+msgid "Chroma"
+msgstr "Obrazac boje"
+
+#: modules/video_output/snapshot.c:72
 msgid ""
 "Output chroma for the snapshot image (a 4 character string, like \"RV32\")."
 msgstr ""
 "Obrazac boje izlaza za sliku trenutačne snimke (4-znamenkasti niz, poput "
 "\"RV32\")."
 
-#: modules/video_output/snapshot.c:65
+#: modules/video_output/snapshot.c:75
 msgid "Cache size (number of images)"
 msgstr "Veličina međuspremnika (broj slika)"
 
-#: modules/video_output/snapshot.c:66
+#: modules/video_output/snapshot.c:76
 msgid "Snapshot cache size (number of images to keep)."
 msgstr ""
 "Veličina slikovnog međuspremnika trenutačnih snimki (broj slika koje treba "
 "sadržavati)."
 
-#: modules/video_output/snapshot.c:72
+#: modules/video_output/snapshot.c:80
 msgid "Snapshot output"
 msgstr "Izlaz trenutačne snimke"
 
@@ -25037,15 +24759,22 @@ msgstr "Izlaz trenutačne snimke"
 msgid "SVGAlib video output"
 msgstr "Izlaz video slike SVGAlib"
 
-#: modules/video_output/vmem.c:48
+#: modules/video_output/vmem.c:56
 msgid "Pitch"
 msgstr "Vrhunac"
 
-#: modules/video_output/vmem.c:49
+#: modules/video_output/vmem.c:57
 msgid "Video memory buffer pitch in bytes."
 msgstr "Najviša veličina međuspremnika video slike u bajtima."
 
-#: modules/video_output/vmem.c:56
+#: modules/video_output/vmem.c:60
+msgid ""
+"Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
+msgstr ""
+"Izlazni obrazac boje slike iz spremnika kao 4-znakovni niz, primjerice  "
+"\"RV32\"."
+
+#: modules/video_output/vmem.c:64
 msgid ""
 "Address of the locking callback function. This function must fill in valid "
 "plane memory address information for use by the video renderer."
@@ -25054,15 +24783,15 @@ msgstr ""
 "informaciju o važećoj adresi radnog spremnika za korištenje proizvođačem "
 "video slike."
 
-#: modules/video_output/vmem.c:70
+#: modules/video_output/vmem.c:75
 msgid "Video memory output"
 msgstr "Izlaz spremnika video slike"
 
-#: modules/video_output/vmem.c:71
+#: modules/video_output/vmem.c:76
 msgid "Video memory"
 msgstr "Spremnik video slike"
 
-#: modules/video_output/x11/glx.c:90 modules/video_output/xcb/xvideo.c:46
+#: modules/video_output/x11/glx.c:90 modules/video_output/x11/xvideo.c:47
 msgid "XVideo adaptor number"
 msgstr "Broj adaptera za XVideo"
 
@@ -25074,8 +24803,32 @@ msgstr ""
 "Ukoliko Vaša grafička kartica ima nekoliko adaptera, ovdje morate izabrati, "
 "koji će se od njih koristiti (ovo ne bi ste morali mijenjati)."
 
-#: modules/video_output/x11/glx.c:97 modules/video_output/xcb/window.c:45
-#: modules/video_output/xcb/x11.c:42
+#: modules/video_output/x11/glx.c:95 modules/video_output/x11/x11.c:46
+#: modules/video_output/x11/xvideo.c:52 modules/video_output/x11/xvmc.c:102
+msgid "Alternate fullscreen method"
+msgstr "Alternativna metoda cjelozaslonskog prikaza"
+
+#: modules/video_output/x11/glx.c:97 modules/video_output/x11/x11.c:48
+#: modules/video_output/x11/xvideo.c:54 modules/video_output/x11/xvmc.c:104
+msgid ""
+"There are two ways to make a fullscreen window, unfortunately each one has "
+"its drawbacks.\n"
+"1) Let the window manager handle your fullscreen window (default), but "
+"things like taskbars will likely show on top of the video.\n"
+"2) Completely bypass the window manager, but then nothing will be able to "
+"show on top of the video."
+msgstr ""
+"Dva su načina za napraviti prikaz okna preko cijelog zaslona. Na žalost, "
+"svaki od njih ima svoje nedostatke:\n"
+"1) Pustiti upravitelja okâna da rukovodi Vašim cjelozaslonskim oknom "
+"(polazno), ali će stvari poput trake zadaća vjerojatno biti prikazivane pri "
+"vrhu okna izlaza video slike.\n"
+"2) Potpuno zaobići upravitelja okâna, ali onda više neće biti moguće išta "
+"prikazati pri vrhu okna izlaza video slike."
+
+#: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
+#: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -25083,22 +24836,67 @@ msgstr ""
 "Očvrsnički zaslon koji će koristiti X11. VLC će polazno koristiti vrijednost "
 "varijable okruženja DISPLAY."
 
-#: modules/video_output/x11/glx.c:100 modules/video_output/x11/xvmc.c:112
-#: modules/video_output/xcb/x11.c:45 modules/video_output/xcb/xvideo.c:51
+#: modules/video_output/x11/glx.c:109 modules/video_output/x11/x11.c:60
+#: modules/video_output/x11/xvideo.c:71 modules/video_output/x11/xvmc.c:121
+#: modules/video_output/xcb/x11.c:45
 msgid "Use shared memory"
 msgstr "Koristiti dijeljeni spremnik"
 
-#: modules/video_output/x11/glx.c:102 modules/video_output/x11/xvmc.c:114
-#: modules/video_output/xcb/x11.c:47 modules/video_output/xcb/xvideo.c:53
+#: modules/video_output/x11/glx.c:111 modules/video_output/x11/x11.c:62
+#: modules/video_output/x11/xvideo.c:73 modules/video_output/x11/xvmc.c:123
+#: modules/video_output/xcb/x11.c:47
 msgid "Use shared memory to communicate between VLC and the X server."
 msgstr ""
 "Koristite dijeljeni spremnik pamćenja za komunikaciju između VLC-a i "
 "poslužitelja X."
 
-#: modules/video_output/x11/glx.c:108
+#: modules/video_output/x11/glx.c:113 modules/video_output/x11/x11.c:64
+#: modules/video_output/x11/xvideo.c:75
+msgid "Screen for fullscreen mode."
+msgstr "Zaslon za cjelozaslonski način prikaza."
+
+#: modules/video_output/x11/glx.c:115 modules/video_output/x11/x11.c:66
+#: modules/video_output/x11/xvideo.c:77
+msgid ""
+"Screen to use in fullscreen mode. For instance set it to 0 for first screen, "
+"1 for the second."
+msgstr ""
+"Zaslon koji želite koristiti u načinu prikaza preko cijelog zaslona. Za "
+"instancu stavite 0 za prvi zaslon, 1 za drugi."
+
+#: modules/video_output/x11/glx.c:122
 msgid "OpenGL(GLX) provider"
 msgstr "Dobavljač za OpenGL(GLX)"
 
+#: modules/video_output/x11/x11.c:81
+#, fuzzy
+msgid "X11 video output"
+msgstr "Izlaz video slike X11"
+
+#: modules/video_output/x11/xvideo.c:49
+msgid ""
+"If your graphics card provides several adaptors, you need to choose which "
+"one will be used (you shouldn't have to change this)."
+msgstr ""
+"Ukoliko Vaša grafička kartica podržava različite adaptere, trebate izabrati "
+"koja će između njih biti korištena (ovo ne biste trebali mijenjati)."
+
+#: modules/video_output/x11/xvideo.c:66 modules/video_output/x11/xvmc.c:116
+msgid "XVimage chroma format"
+msgstr "Format obrasca boje XVimage"
+
+#: modules/video_output/x11/xvideo.c:68 modules/video_output/x11/xvmc.c:118
+msgid ""
+"Force the XVideo renderer to use a specific chroma format instead of trying "
+"to improve performances by using the most efficient one."
+msgstr ""
+"Prisiliti prikazivača XVideo da koristi određeni format obrasca boje, "
+"umjesto da izvedbu pokušava poboljšati korištenjem onog najučinkovitijeg."
+
+#: modules/video_output/x11/xvideo.c:95
+msgid "XVideo extension video output"
+msgstr "Proširenje izlaza video slike XVideo"
+
 #: modules/video_output/x11/xvmc.c:97
 msgid "XVMC adaptor number"
 msgstr "Broj adaptera XVMC"
@@ -25112,11 +24910,11 @@ msgstr ""
 "dopušta birati, koji će se od njih koristiti (ovo ne bi ste morali "
 "mijenjati)."
 
-#: modules/video_output/x11/xvmc.c:102
+#: modules/video_output/x11/xvmc.c:111
 msgid "X11 display name"
 msgstr "Naziv zaslona X11"
 
-#: modules/video_output/x11/xvmc.c:104
+#: modules/video_output/x11/xvmc.c:113
 msgid ""
 "Specify the X11 hardware display you want to use. By default VLC will use "
 "the value of the DISPLAY environment variable."
@@ -25124,115 +24922,70 @@ msgstr ""
 "Navedite očvrsnički zaslon koji želite koristiti s X11. Polazno će VLC "
 "koristiti vrijednost varijable okruženja DISPLAY."
 
-#: modules/video_output/x11/xvmc.c:107
-msgid "XVimage chroma format"
-msgstr "Format obrasca boje XVimage"
+#: modules/video_output/x11/xvmc.c:125
+msgid "Screen to be used for fullscreen mode."
+msgstr "Zaslon koji želite koristiti za način prikaza preko cijelog zaslona."
 
-#: modules/video_output/x11/xvmc.c:109
+#: modules/video_output/x11/xvmc.c:127
 msgid ""
-"Force the XVideo renderer to use a specific chroma format instead of trying "
-"to improve performances by using the most efficient one."
+"Choose the screen you want to use in fullscreen mode. For instance set it to "
+"0 for first screen, 1 for the second."
 msgstr ""
-"Prisiliti prikazivača XVideo da koristi određeni format obrasca boje, "
-"umjesto da izvedbu pokušava poboljšati korištenjem onog najučinkovitijeg."
+"Izaberite zaslon koji želite koristiti u načinu prikaza preko cijelog "
+"zaslona. Za instancu stavite 0 za prvi zaslon, 1 za drugi."
 
-#: modules/video_output/x11/xvmc.c:117
+#: modules/video_output/x11/xvmc.c:131
 msgid "You can choose the default deinterlace mode"
 msgstr "Vi možete birati polazni način raspletanja slike"
 
-#: modules/video_output/x11/xvmc.c:120
+#: modules/video_output/x11/xvmc.c:134
 msgid "You can choose the crop style to apply."
 msgstr "Vi možete birati stil obrezivanja koji će se primijeniti."
 
-#: modules/video_output/x11/xvmc.c:133
+#: modules/video_output/x11/xvmc.c:151
 msgid "XVMC extension video output"
 msgstr "Proširenje izlaza video slike XVMC"
 
-#: modules/video_output/xcb/window.c:48
-msgid "ID of the video output X window"
-msgstr "ID X-okna izlaza slike"
+#: modules/video_output/xcb/x11.c:56
+msgid "XCB"
+msgstr "XCB"
 
-#: modules/video_output/xcb/window.c:50
-msgid ""
-"VLC can embed its video output in an existing X11 window. This is the X "
-"identifier of that window (0 means none)."
-msgstr ""
-"VLC može izlaz video slike smjestiti u postojeće okno X11. Ovo je X-ov "
-"prepoznavatelj tog okna (0 znači bez). "
+#: modules/video_output/xcb/x11.c:57
+msgid "(Experimental) XCB video output"
+msgstr "Izlaz slike XCB (pokusno)"
 
-#: modules/video_output/xcb/window.c:62
+#: modules/video_output/xcb/window.c:56
 #, fuzzy
-msgid "X window"
+msgid "XCB window"
 msgstr "Okno XCB-a"
 
-#: modules/video_output/xcb/window.c:63
-msgid "X11 video window (XCB)"
-msgstr ""
+#: modules/video_output/xcb/window.c:57
+msgid "(Experimental) XCB video window"
+msgstr "Okno videa XCB (pokusno)"
 
-#: modules/video_output/xcb/window.c:281
+#: modules/video_output/xcb/window.c:165
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "Medijski izvođač VLC"
 
-#: modules/video_output/xcb/window.c:283
+#: modules/video_output/xcb/window.c:167
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VLC"
 
-#: modules/video_output/xcb/window.c:312
-msgid "VLC"
-msgstr "VLC"
-
-#: modules/video_output/xcb/x11.c:56
-msgid "X11"
-msgstr ""
-
-#: modules/video_output/xcb/x11.c:57
-#, fuzzy
-msgid "X11 video output (XCB)"
-msgstr "Izlaz video slike X11"
-
-#: modules/video_output/xcb/xvideo.c:43
-#, fuzzy
-msgid ""
-"X11 hardware display to use. By default, VLC will use the value of the "
-"DISPLAY environment variable."
-msgstr ""
-"Očvrsnički zaslon koji će koristiti X11. VLC će polazno koristiti vrijednost "
-"varijable okruženja DISPLAY."
-
-#: modules/video_output/xcb/xvideo.c:48
-#, fuzzy
-msgid ""
-"XVideo hardware adaptor to use. By default, VLC will use the first "
-"functional adaptor."
-msgstr ""
-"Očvrsnički zaslon koji će koristiti X11. VLC će polazno koristiti vrijednost "
-"varijable okruženja DISPLAY."
-
-#: modules/video_output/xcb/xvideo.c:62
-#, fuzzy
-msgid "XVideo"
-msgstr "Slika"
-
-#: modules/video_output/xcb/xvideo.c:63
-#, fuzzy
-msgid "XVideo output (XCB)"
-msgstr "Spona izlaza slike"
-
-#: modules/video_output/yuv.c:41
+#: modules/video_output/yuv.c:51
 msgid "device, fifo or filename"
 msgstr "Uređaj, FIFO ili naziv datoteke"
 
-#: modules/video_output/yuv.c:42
+#: modules/video_output/yuv.c:52
 msgid "device, fifo or filename to write yuv frames too."
 msgstr "Uređaj, FIFO ili naziv datoteke za zapise kadrova YUV."
 
-#: modules/video_output/yuv.c:48
+#: modules/video_output/yuv.c:58
 msgid "YUV4MPEG2 header (default disabled)"
 msgstr "Zaglavlje YUV4MPEG2 (polazno onemogućeno)"
 
-#: modules/video_output/yuv.c:49
+#: modules/video_output/yuv.c:59
 msgid ""
 "The YUV4MPEG2 header is compatible with mplayer yuv video ouput and requires "
 "YV12/I420 fourcc. By default vlc writes the fourcc of the picture frame into "
@@ -25242,14 +24995,18 @@ msgstr ""
 "YV12/I420 fourcc. VLC polazno zapisuje vrijednosti fourcc kadra slike u "
 "izlazno odredište."
 
-#: modules/video_output/yuv.c:59
+#: modules/video_output/yuv.c:66
 msgid "YUV output"
 msgstr "Izlaz YUV-a"
 
-#: modules/video_output/yuv.c:60
+#: modules/video_output/yuv.c:67
 msgid "YUV video output"
 msgstr "Izlaz video slike YUV"
 
+#: modules/visualization/galaktos/plugin.c:48
+msgid "GaLaktos visualization"
+msgstr "Vizualizacija GaLaktos"
+
 #: modules/visualization/goom.c:61
 msgid "Goom display width"
 msgstr "Širina prikaza Gooma"
@@ -25285,821 +25042,864 @@ msgstr "Goom"
 msgid "Goom effect"
 msgstr "Učinak Goom"
 
-#: modules/visualization/projectm.cpp:42
-#, fuzzy
-msgid "projectM configuration file"
-msgstr "Datoteka prilagodbi VLM-a"
-
-#: modules/visualization/projectm.cpp:43
-#, fuzzy
-msgid "File that will be used to configure the projectM module."
-msgstr "Korisničko ime koje će biti korišteno za povezivanje."
-
-#: modules/visualization/projectm.cpp:47
-#, fuzzy
-msgid "The width of the video window, in pixels."
-msgstr "Širina okna video učinaka u pixelima."
-
-#: modules/visualization/projectm.cpp:50
-#, fuzzy
-msgid "The height of the video window, in pixels."
-msgstr "Visina okna video učinaka u pixelima."
-
-#: modules/visualization/projectm.cpp:53
-msgid "projectM"
-msgstr ""
-
-#: modules/visualization/projectm.cpp:54
-msgid "libprojectM effect"
-msgstr ""
-
-#: modules/visualization/visual/visual.c:42
+#: modules/visualization/visual/visual.c:41
 msgid "Effects list"
 msgstr "Spisak učinaka"
 
-#: modules/visualization/visual/visual.c:44
+#: modules/visualization/visual/visual.c:43
 #, fuzzy
 msgid ""
 "A list of visual effect, separated by commas.\n"
-"Current effects include: dummy, scope, spectrum, spectrometer and vuMeter."
+"Current effects include: dummy, scope, spectrum."
 msgstr ""
 "Spisak vizualnih učinaka, rastavljan zarezima.\n"
 "Tekući učinci uključuju: prividno, spektrometar, spektar."
 
-#: modules/visualization/visual/visual.c:50
+#: modules/visualization/visual/visual.c:48
 msgid "The width of the effects video window, in pixels."
 msgstr "Širina okna video učinaka u pixelima."
 
-#: modules/visualization/visual/visual.c:54
+#: modules/visualization/visual/visual.c:52
 msgid "The height of the effects video window, in pixels."
 msgstr "Visina okna video učinaka u pixelima."
 
-#: modules/visualization/visual/visual.c:56
+#: modules/visualization/visual/visual.c:54
 msgid "More bands : 80 / 20"
 msgstr "Više pojasa : 80 / 20"
 
-#: modules/visualization/visual/visual.c:58
+#: modules/visualization/visual/visual.c:56
 msgid "More bands for the spectrum analyzer : 80 if enabled else 20."
 msgstr "Više pojasa za raščlanjivač spektra: 80 ako je uključeno, inače 20"
 
-#: modules/visualization/visual/visual.c:60
+#: modules/visualization/visual/visual.c:58
 msgid "More bands for the spectrometer : 80 if enabled else 20."
 msgstr "Više pojasa za spektrometar: 80 ako je uključeno, inače 20"
 
-#: modules/visualization/visual/visual.c:62
+#: modules/visualization/visual/visual.c:60
 msgid "Band separator"
 msgstr "Razdjelnik pojasne širine"
 
-#: modules/visualization/visual/visual.c:64
+#: modules/visualization/visual/visual.c:62
 msgid "Number of blank pixels between bands."
 msgstr "Broj praznih pixela između pojaseva."
 
-#: modules/visualization/visual/visual.c:66
+#: modules/visualization/visual/visual.c:64
 msgid "Amplification"
 msgstr "Pojačavanje"
 
-#: modules/visualization/visual/visual.c:68
+#: modules/visualization/visual/visual.c:66
 msgid "This is a coefficient that modifies the height of the bands."
 msgstr "Ovo je koeficijent koji preinačuje visinu pojaseva."
 
-#: modules/visualization/visual/visual.c:70
+#: modules/visualization/visual/visual.c:68
 msgid "Enable peaks"
 msgstr "Uključiti vrhunce"
 
-#: modules/visualization/visual/visual.c:72
+#: modules/visualization/visual/visual.c:70
 msgid "Draw \"peaks\" in the spectrum analyzer."
 msgstr "Iscrtava \"vrhunce\" u raščlanjivaču spektra."
 
-#: modules/visualization/visual/visual.c:74
+#: modules/visualization/visual/visual.c:72
 msgid "Enable original graphic spectrum"
 msgstr "Omogućiti izvorni grafički spektar"
 
-#: modules/visualization/visual/visual.c:76
+#: modules/visualization/visual/visual.c:74
 msgid "Enable the \"flat\" spectrum analyzer in the spectrometer."
 msgstr "Uključuje \"ravni\" raščlanjivač spektra u spektrometru."
 
-#: modules/visualization/visual/visual.c:78
+#: modules/visualization/visual/visual.c:76
 msgid "Enable bands"
 msgstr "Uključiti pojasne širine"
 
-#: modules/visualization/visual/visual.c:80
+#: modules/visualization/visual/visual.c:78
 msgid "Draw bands in the spectrometer."
 msgstr "Iscrtava pojaseve u spektrometru."
 
-#: modules/visualization/visual/visual.c:82
+#: modules/visualization/visual/visual.c:80
 msgid "Enable base"
 msgstr "Uključiti osnovno"
 
-#: modules/visualization/visual/visual.c:84
+#: modules/visualization/visual/visual.c:82
 msgid "Defines whether to draw the base of the bands."
 msgstr "Određuje hoće li se iscrtavati osnova pojaseva."
 
-#: modules/visualization/visual/visual.c:86
+#: modules/visualization/visual/visual.c:84
 msgid "Base pixel radius"
 msgstr "Osnovni promjer pixela"
 
-#: modules/visualization/visual/visual.c:88
+#: modules/visualization/visual/visual.c:86
 msgid "Defines radius size in pixels, of base of bands(beginning)."
 msgstr "Određuje promjernu veličinu u pixelima osnovice pojaseva (početak)."
 
-#: modules/visualization/visual/visual.c:90
+#: modules/visualization/visual/visual.c:88
 msgid "Spectral sections"
 msgstr "Spektralni odsjeci"
 
-#: modules/visualization/visual/visual.c:92
+#: modules/visualization/visual/visual.c:90
 msgid "Determines how many sections of spectrum will exist."
 msgstr "Predodređuju množinu odsjeka spektra koji će postojati."
 
-#: modules/visualization/visual/visual.c:94
+#: modules/visualization/visual/visual.c:92
 msgid "Peak height"
 msgstr "Visina vrhunaca"
 
-#: modules/visualization/visual/visual.c:96
+#: modules/visualization/visual/visual.c:94
 msgid "Total pixel height of the peak items."
 msgstr "Potpuna pixelska visina stavki vrhunaca."
 
-#: modules/visualization/visual/visual.c:98
+#: modules/visualization/visual/visual.c:96
 msgid "Peak extra width"
 msgstr "Dodatna širina vrhunaca"
 
-#: modules/visualization/visual/visual.c:100
+#: modules/visualization/visual/visual.c:98
 msgid "Additions or subtractions of pixels on the peak width."
 msgstr "Dodavanje ili oduzimanje pixela po širini vrhunaca."
 
-#: modules/visualization/visual/visual.c:102
+#: modules/visualization/visual/visual.c:100
 msgid "V-plane color"
 msgstr "Boja V-plohe"
 
-#: modules/visualization/visual/visual.c:104
+#: modules/visualization/visual/visual.c:102
 msgid "YUV-Color cube shifting across the V-plane ( 0 - 127 )."
 msgstr "YUV-boja kocke koja se pomiče preko V-plohe ( 0 - 127 )."
 
-#: modules/visualization/visual/visual.c:106
+#: modules/visualization/visual/visual.c:104
 msgid "Number of stars"
 msgstr "Broj zvjezdica"
 
-#: modules/visualization/visual/visual.c:108
+#: modules/visualization/visual/visual.c:106
 msgid "Number of stars to draw with random effect."
 msgstr "Broj zvjezdica kojima će se orisati učinak proizvoljnosti."
 
-#: modules/visualization/visual/visual.c:114
+#: modules/visualization/visual/visual.c:112
 msgid "Visualizer"
 msgstr "Vizualizator"
 
-#: modules/visualization/visual/visual.c:117
+#: modules/visualization/visual/visual.c:115
 msgid "Visualizer filter"
 msgstr "Filtar upravitelja vizualizacije"
 
-#: modules/visualization/visual/visual.c:125
+#: modules/visualization/visual/visual.c:123
 msgid "Spectrum analyser"
 msgstr "Raščlanjivač spektra"
 
-#~ msgid "audio filter for simple channel mixing"
-#~ msgstr "Filtar zvuka za jednostavno miješanje kanala"
-
-#~ msgid "VLC's last release for your OS is the 0.9 series."
-#~ msgstr "VLC-ovo posljednje izdanje za Vaš OS je ono iz niza 0.9."
-
-#~ msgid ""
-#~ "VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
-#~ "security issues."
-#~ msgstr ""
-#~ "VLC-ovo posljednje izdanje za Vaš OS je VLC 0.8.6i, koje je bilo sklono "
-#~ "poznatim sigurnosnim propustima."
-
-#~ msgid ""
-#~ "VLC's last release for your OS is VLC 0.7.2, which is highly out of date "
-#~ "and prone to known security issues. We recommend you to update your Mac "
-#~ "to a modern version of Mac OS X."
-#~ msgstr ""
-#~ "VLC-ovo posljednje izdanje za Vaš OS je VLC 0.7.2, koje je već odavno "
-#~ "zastarjelo i sklono poznatim sigurnosnim propustima. Preporučamo Vam da "
-#~ "Vaš Mac nadogradite nekom suvremenijom inačicom sustava Mac OS X."
-
-#~ msgid "Your version of Mac OS X is no longer supported"
-#~ msgstr "Vaša inačica Mac OS X-a se više ne podržava"
+#, fuzzy
+#~ msgid "packetizer"
+#~ msgstr "Paketnici"
 
-#~ msgid ""
-#~ "VLC media player %s requires Mac OS X 10.5 or higher.\n"
-#~ "\n"
-#~ "%@"
-#~ msgstr ""
-#~ "Medijski izvođač VLC %s iziskuje Mac OS X 10.5 ili više.\n"
-#~ "\n"
-#~ "%@"
+#, fuzzy
+#~ msgid "decoder"
+#~ msgstr "Dekôderi"
 
-#~ msgid "VLC could not open the packetizer module."
-#~ msgstr "VLC nije mogao otvoriti modul "
+#, fuzzy
+#~ msgid "VLC could not open the %s module."
+#~ msgstr "VLC nije mogao otvoriti dekôderski modul."
 
-#~ msgid "Show interface with mouse"
-#~ msgstr "Prikazati sučelje s mišom"
+#, fuzzy
+#~ msgid "Enable CPU SSE3 support"
+#~ msgstr "Uključiti procesorsku podršku za SSE"
 
+#, fuzzy
 #~ msgid ""
-#~ "When this is enabled, the interface is shown when you move the mouse to "
-#~ "the edge of the screen in fullscreen mode."
+#~ "If your processor supports the SSE3 instructions set, VLC can take "
+#~ "advantage of them."
 #~ msgstr ""
-#~ "Ukoliko je ovo omogućeno, sučelje se prikazuje čim u načinu prikaza preko "
-#~ "cijelog zaslona mišom dodirnete rubove zaslona."
-
-#~ msgid "Wrapper for subtitle renderers using CSRI/asa"
-#~ msgstr "Omotač za oblikovanje podnaslova uporabom CSRI/asa"
+#~ "Ukoliko Vaš procesor podržava skup instrukcija za SSE, VLC to može "
+#~ "iskoristiti."
 
-#~ msgid "Faster, less precise scenecut detection"
-#~ msgstr "Brže, manje pomno prepoznavanje rezanja scene"
-
-#~ msgid ""
-#~ "Faster, less precise scenecut detection. Required and implied by multi-"
-#~ "threading."
-#~ msgstr ""
-#~ "Brže, manje pomno prepoznavanje rezanja scene. Iziskuje se i ukazuje na "
-#~ "višedretvenost."
+#, fuzzy
+#~ msgid "Play and pause"
+#~ msgstr "Izvesti i stati"
 
-#~ msgid ""
-#~ "Force the specified number of consecutive B-frames to be used, except "
-#~ "possibly before an I-frame."
-#~ msgstr ""
-#~ "Nametnuti uporabu određenog broja uzastopnih B-kadrova, s mogućom "
-#~ "iznimkom prije nekog I-kadra."
+#, fuzzy
+#~ msgid "Pause each item in the playlist on the last frame."
+#~ msgstr "Predstavlja zaostajanje u prikazu strujanja."
 
+#, fuzzy
 #~ msgid ""
-#~ "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
-#~ "(fast)\n"
-#~ " - hex: hexagonal search, radius 2\n"
-#~ " - umh: uneven multi-hexagon search (better but slower)\n"
-#~ " - esa: exhaustive search (extremely slow, primarily for testing)\n"
+#~ "%s\n"
+#~ "Downloading... %s/%s - %.1f%% done"
 #~ msgstr ""
-#~ "Izbor algoritma procjene kretanja:  - dia: romboidno traženje, promjer 1 "
-#~ "(brzo)\n"
-#~ " - hex: šestokutno traženje, promjer 2\n"
-#~ " - umh: neravnomjerno više-šestokutno traženje (bolje ali sporije)\n"
-#~ " - esa: opsežno traženje (krajnje sporo, prvenstveno za provjere)\n"
+#~ "%s\n"
+#~ "Preuzima se... %s/%s %.1f%% završeno"
 
-#~ msgid ""
-#~ "This parameter controls quality versus speed tradeoffs involved in the "
-#~ "motion estimation decision process (lower = quicker and higher = better "
-#~ "quality). Range 1 to 7."
+#, fuzzy
+#~ msgid "Caching value for files, in milliseconds."
 #~ msgstr ""
-#~ "Ovaj parametar nadzire omjer kakvoće nasuprot odbitcima brzine, "
-#~ "umiješanim u proces odlučivanja o procjeni kretanja  (niže = brže i više "
-#~ "= bolja kakvoća). Raspon je 1 do 7."
+#~ "Vrijednost pohranjivanja datoteka u međuspremnik. Ovu vrijednost treba "
+#~ "zadati u milisekundama."
 
-#~ msgid ""
-#~ "This parameter controls quality versus speed tradeoffs involved in the "
-#~ "motion estimation decision process (lower = quicker and higher = better "
-#~ "quality). Range 1 to 6."
-#~ msgstr ""
-#~ "Ovaj parametar nadzire omjer kakvoće nasuprot odbitcima brzine, "
-#~ "umiješanim u proces odlučivanja o procjeni kretanja  (niže = brže i više "
-#~ "= bolja kakvoća). Raspon je 1 do 6."
+#, fuzzy
+#~ msgid "Extra network caching value (ms)"
+#~ msgstr "Vrijednost pohranjivanja u međuspremnik (ms)"
 
-#~ msgid ""
-#~ "This parameter controls quality versus speed tradeoffs involved in the "
-#~ "motion estimation decision process (lower = quicker and higher = better "
-#~ "quality). Range 1 to 5."
+#, fuzzy
+#~ msgid "Supplementary caching value for remote files, in milliseconds."
 #~ msgstr ""
-#~ "Ovaj parametar nadzire omjer kakvoće nasuprot odbitcima brzine, "
-#~ "umiješanim u proces odlučivanja o procjeni kretanja  (niže = brže i više "
-#~ "= bolja kakvoća). Raspon je 1 do 5."
-
-#~ msgid "Threshold"
-#~ msgstr "Prag"
+#~ "Polazna vrijednost pohranjivanja strujanja PVR-a u međuspremnik. Ovu "
+#~ "vrijednost treba zadati u milisekundama."
 
-#~ msgid "Height of the zone triggering the interface."
-#~ msgstr "Visina područja koje pokreće sučelje."
+#, fuzzy
+#~ msgid "Max number of redirection"
+#~ msgstr "Najveći mogući broj veza"
 
-#~ msgid "Ask"
-#~ msgstr "Upitati"
+#, fuzzy
+#~ msgid "Default SWF Referrer URL"
+#~ msgstr "Polazni port poslužitelja"
 
-#~ msgid ""
-#~ "Allows you to modify the user name that will be used for authenticating "
-#~ "the connection."
+#, fuzzy
+#~ msgid "Abscissa of the capture reion in pixels."
 #~ msgstr ""
-#~ "Dopušta Vam da mijenjate ime korisnika, koje će biti korišteno za "
-#~ "ovjeravanje pri povezivanju."
+#~ "Tančina vektora pokreta predstavljena kao vrijednost elemenata slike."
 
-#~ msgid ""
-#~ "Allows you to modify the password that will be used for the connection."
+#, fuzzy
+#~ msgid "Ordinate of the capture region in pixels."
 #~ msgstr ""
-#~ "Dopušta Vam da mijenjate lozinku, koja će biti korištena za povezivanje."
+#~ "Tančina vektora pokreta predstavljena kao vrijednost elemenata slike."
 
-#~ msgid "Update check failed"
-#~ msgstr "Provjera raspoloživosti nadogradnji nije uspjela"
+#, fuzzy
+#~ msgid "Capture region width"
+#~ msgstr "Veličina zahvaćenog ulomka"
 
-#~ msgid "Checking for updates was not enabled in this build."
-#~ msgstr ""
-#~ "Provjera raspoloživosti dogradnji nije bila uključena u gradnju ove "
-#~ "inačice."
+#, fuzzy
+#~ msgid "Capture region height"
+#~ msgstr "Visina podzaslona"
 
-#~ msgid "Check for Updates"
-#~ msgstr "Provjeriti mogućnost dogradnje"
+#, fuzzy
+#~ msgid "Screen capture (with X11/XCB)"
+#~ msgstr "Ulaz zahvaćanja slike zaslona"
 
-#~ msgid "Download now"
-#~ msgstr "Preuzeti odmah"
+#, fuzzy
+#~ msgid "Picture aspect-ratio n:m"
+#~ msgstr "Bočni omjer izlazne slike"
 
-#~ msgid "Do you want VLC to check for updates automatically?"
-#~ msgstr "Želite li da VLC samostalno provjerava mogućnost dogradnje?"
+#, fuzzy
+#~ msgid "Media in Zip"
+#~ msgstr "Datoteke medija"
 
-#~ msgid "You can change this option in VLC's update window later on."
-#~ msgstr ""
-#~ "Ovu mogućnost možete promijeniti i kasnije u oknu VLC-ovih dogradnji."
+#, fuzzy
+#~ msgid "Path to the media in the Zip archive"
+#~ msgstr "Putanja do presvlake koja će se koristiti."
 
-#~ msgid "No"
-#~ msgstr "Ne"
+#, fuzzy
+#~ msgid "Zip files filter"
+#~ msgstr "Preskočiti filtar petlje"
 
-#~ msgid "This version of VLC is the latest available."
-#~ msgstr "Ovo je trenutno najnovija dostupna inačica VLC-a."
+#, fuzzy
+#~ msgid "Sound Delay"
+#~ msgstr "Zaostajanje učinka Suround (ms)"
 
-#~ msgid "This version of VLC is outdated."
-#~ msgstr "Ta inačica VLC-a je zastarjela."
+#, fuzzy
+#~ msgid "delay"
+#~ msgstr "Zaostajanje"
 
-#~ msgid "The current release is %d.%d.%d%c."
-#~ msgstr "Tekuće aktualno izdanje je %d.%d.%d%c."
+#, fuzzy
+#~ msgid "Delay time"
+#~ msgstr "Zaostajanje"
 
-#~ msgid "Autoplay selected file"
-#~ msgstr "Samoizvedba odabrane datoteke"
+#, fuzzy
+#~ msgid "Sweep Rate"
+#~ msgstr "Stopa uzorkovanja"
 
-#~ msgid "Automatically play a file when selected in the file selection list"
-#~ msgstr ""
-#~ "Samostalno izvoditi datoteku ako je za to označena u spisku izvođenja"
+#, fuzzy
+#~ msgid "Wet mix"
+#~ msgstr "Mokro"
 
-#~ msgid "PDA Linux Gtk2+ interface"
-#~ msgstr "Sučelje PDA Linux Gtk2+"
+#, fuzzy
+#~ msgid "Dry Mix"
+#~ msgstr "Suho"
 
-#~ msgid "Permissions"
-#~ msgstr "Dopuštenja"
+#, fuzzy
+#~ msgid "Level of input signal"
+#~ msgstr "Spona ulaza slike"
 
-#~ msgid "Size"
-#~ msgstr "Veličina"
+#, fuzzy
+#~ msgid "ARM NEON audio format conversions"
+#~ msgstr "Pretvaranja zvukovnih formata s uglavljenim zarezom"
 
-#~ msgid "Owner"
-#~ msgstr "Vlasnik"
+#, fuzzy
+#~ msgid "Hardware decoding"
+#~ msgstr "Propleteno kodiranje"
 
-#~ msgid "Group"
-#~ msgstr "Skupina"
+#~ msgid "Building font cache"
+#~ msgstr "Gradi se međuspremnik fontova"
 
-#~ msgid "Forward"
-#~ msgstr "Proslijediti"
+#, fuzzy
+#~ msgid ""
+#~ "Please wait while your font cache is rebuilt.\n"
+#~ "This should take less than a minute."
+#~ msgstr ""
+#~ "Pričekajte molim trenutak, dok se ponovno ne izgradi međuspremnik Vaših "
+#~ "fontova.\n"
+#~ "To bi trebalo trajati manje od jedne minute."
 
-#~ msgid "00:00:00"
-#~ msgstr "00:00:00"
+#, fuzzy
+#~ msgid "H.264 profile"
+#~ msgstr "Razina H.264"
 
-#~ msgid "Add to Playlist"
-#~ msgstr "Dodati u spisak izvođenja"
+#, fuzzy
+#~ msgid "| frame. . . . . . . . . .  play frame by frame"
+#~ msgstr "| faster . . . . . . . . . .  brže izvođenje strujanja"
 
-#~ msgid "MRL:"
-#~ msgstr "MRL:"
+#, fuzzy
+#~ msgid "Ask for action"
+#~ msgstr "Informacija"
 
-#~ msgid "Port:"
-#~ msgstr "Port:"
+#, fuzzy
+#~ msgid "Dirac video demuxer"
+#~ msgstr "Demuxer neobrađivane video slike"
 
-#~ msgid "Address:"
-#~ msgstr "Adresa:"
+#, fuzzy
+#~ msgid "WMServer RTSP dialect"
+#~ msgstr "Narječje Kasenna RTSP"
 
-#~ msgid "unicast"
-#~ msgstr "pojedinačno slanje"
+#, fuzzy
+#~ msgid "WPL playlist import"
+#~ msgstr "Uvoz spiska izvođenja PLS"
 
-#~ msgid "multicast"
-#~ msgstr "skupno slanje"
+#, fuzzy
+#~ msgid "ZPL playlist import"
+#~ msgstr "Uvoz spiska izvođenja PLS"
 
-#~ msgid "Network: "
-#~ msgstr "Mrežne veze:"
+#, fuzzy
+#~ msgid "Audio samplerate (Hz)"
+#~ msgstr "Stopa uzorkovanja zvuka"
 
-#~ msgid "udp"
-#~ msgstr "udp"
+#, fuzzy
+#~ msgid ""
+#~ "FOURCC code of the raw input format. This is a four character string."
+#~ msgstr "Nametanje obrasca boje. To je četveroznamenkasti niz."
 
-#~ msgid "udp6"
-#~ msgstr "udp6"
+#, fuzzy
+#~ msgid "Forces the audio language."
+#~ msgstr "Preferirani jezik zvuka"
 
-#~ msgid "rtp"
-#~ msgstr "rtp"
+#, fuzzy
+#~ msgid "Raw audio demuxer"
+#~ msgstr "Demuxer neobrađivane video slike"
 
-#~ msgid "rtp4"
-#~ msgstr "rtp4"
+#~ msgid "Lock Aspect Ratio"
+#~ msgstr "Zaključati bočni omjer"
 
-#~ msgid "ftp"
-#~ msgstr "ftp"
+#~ msgid "Errors and Warnings"
+#~ msgstr "Pogreške i upozorenja"
 
-#~ msgid "http"
-#~ msgstr "http"
+#~ msgid "Clean up"
+#~ msgstr "Očistiti"
 
-#~ msgid "sout"
-#~ msgstr "sout"
+#~ msgid "Show Details"
+#~ msgstr "Prikazati pojedinosti"
 
-#~ msgid "mms"
-#~ msgstr "mms"
+#, fuzzy
+#~ msgid "Player..."
+#~ msgstr "[Medijski izvođač]"
 
-#~ msgid "Protocol:"
-#~ msgstr "Protokol:"
+#~ msgid "Control playback with the Apple Remote"
+#~ msgstr "Izvođenje nadzirati pomoću Apple Remote"
 
-#~ msgid "Transcode:"
-#~ msgstr "Prekodirati:"
+#~ msgid "By default, VLC can be remotely controlled with the Apple Remote."
+#~ msgstr "VLC-om se polazno može daljinski upravljati pomoću Apple Remote."
 
-#~ msgid "enable"
-#~ msgstr "uključiti"
+#~ msgid "Control playback with media keys"
+#~ msgstr "Izvođenje nadzirati pomoću"
 
-#~ msgid "Video:"
-#~ msgstr "Video:"
+#~ msgid ""
+#~ "By default, VLC can be controlled using the media keys on modern Apple "
+#~ "keyboards."
+#~ msgstr ""
+#~ "VLC-om se polazno može upravljati uporabom medijskih tipki suvremenih "
+#~ "tipkovnica tvrtke Apple."
 
-#~ msgid "Audio:"
-#~ msgstr "Audio:"
+#~ msgid "Use media key control when VLC is in background"
+#~ msgstr "Koristiti upravljanje medijskim tipkama kada je VLC u pozadini"
 
-#~ msgid "Channel:"
-#~ msgstr "Kanal:"
+#~ msgid ""
+#~ "By default, VLC will accept media key events also when being in "
+#~ "background."
+#~ msgstr ""
+#~ "VLC će polazno prihvaćati događanja medijskih tipki i onda, kada se "
+#~ "nalazi u pozadini."
 
-#~ msgid "Norm:"
-#~ msgstr "Norma:"
+#~ msgid "Play another media synchronously"
+#~ msgstr "Istovremeno izvoditi i druge medije"
 
-#~ msgid "Size:"
-#~ msgstr "Veličina:"
+#~ msgid "...when VLC is in background"
+#~ msgstr "...kada je VLC u pozadini"
 
-#~ msgid "Frequency:"
-#~ msgstr "Frekvencija:"
+#, fuzzy
+#~ msgctxt "Tooltip|Mute"
+#~ msgid "Mute"
+#~ msgstr "Nečujno"
 
-#~ msgid "Samplerate:"
-#~ msgstr "Stopa uzorkovanja:"
+#, fuzzy
+#~ msgid "Current media / stream statistics"
+#~ msgstr "Prikupljanje raznih statistika."
 
-#~ msgid "Quality:"
-#~ msgstr "Kakvoća:"
+#, fuzzy
+#~ msgid "Input/Read"
+#~ msgstr "Ulazni sadržaj"
 
-#~ msgid "Tuner:"
-#~ msgstr "Prijemnik:"
+#, fuzzy
+#~ msgid "Media data size"
+#~ msgstr "Meditativna"
 
-#~ msgid "Sound:"
-#~ msgstr "Zvuk:"
+#, fuzzy
+#~ msgid "Discarded (corrupted)"
+#~ msgstr "Datoteka je oštećena."
 
-#~ msgid "MJPEG:"
-#~ msgstr "MJPEG:"
+#, fuzzy
+#~ msgid "Decoded"
+#~ msgstr "Dekôderi"
 
-#~ msgid "Decimation:"
-#~ msgstr "Desetkovanje:"
+#, fuzzy
+#~ msgid "blocks"
+#~ msgstr "Rock"
 
-#~ msgid "pal"
-#~ msgstr "pal"
+#, fuzzy
+#~ msgid "Displayed"
+#~ msgstr "Prikaz"
 
-#~ msgid "ntsc"
-#~ msgstr "ntsc"
+#, fuzzy
+#~ msgid "frames"
+#~ msgstr "Kadrovi B"
 
-#~ msgid "240x192"
-#~ msgstr "240x192"
+#, fuzzy
+#~ msgid "Lost"
+#~ msgstr "Najniže"
 
-#~ msgid "320x240"
-#~ msgstr "320x240"
+#, fuzzy
+#~ msgid "Sent"
+#~ msgstr "Postaviti"
 
-#~ msgid "qsif"
-#~ msgstr "qsif"
+#, fuzzy
+#~ msgid "packets"
+#~ msgstr "Poslano paketa"
 
-#~ msgid "qcif"
-#~ msgstr "qcif"
+#, fuzzy
+#~ msgid "Upstream rate"
+#~ msgstr "Stopa protoka strujanja"
 
-#~ msgid "sif"
-#~ msgstr "sif"
+#, fuzzy
+#~ msgid "Played"
+#~ msgstr "Izvedba"
 
-#~ msgid "cif"
-#~ msgstr "cif"
+#, fuzzy
+#~ msgid "buffers"
+#~ msgstr "Izgubljeno blokova"
 
-#~ msgid "vga"
-#~ msgstr "vga"
+#, fuzzy
+#~ msgid "Sort by "
+#~ msgstr "Razvrstati prema naslovu"
 
-#~ msgid "kHz"
-#~ msgstr "kHz"
+#, fuzzy
+#~ msgid "Ascending"
+#~ msgstr "Otvaranje"
 
-#~ msgid "Hz/s"
-#~ msgstr "Hz/s"
+#, fuzzy
+#~ msgid "Descending"
+#~ msgstr "Dekodiranje"
 
-#~ msgid "mono"
-#~ msgstr "mono"
+#, fuzzy
+#~ msgid "Library"
+#~ msgstr "Medijska knjižnica"
 
-#~ msgid "stereo"
-#~ msgstr "stereo"
+#, fuzzy
+#~ msgid "System's default"
+#~ msgstr "ID sustava"
 
-#~ msgid "Camera"
-#~ msgstr "Kamera"
+#, fuzzy
+#~ msgid "Direct3D Desktop mode"
+#~ msgstr "Način izravnog predviđanja VP"
 
-#~ msgid "Video Codec:"
-#~ msgstr "Kôdek video slike:"
+#~ msgid "Fullscreen controller opacity opacity between 0.1 and 1."
+#~ msgstr ""
+#~ "Neprozirnost nadzornika cijelozaslonskog prikaza. Raspon je između 0.1 i "
+#~ "1."
 
-#~ msgid "huffyuv"
-#~ msgstr "huffyuv"
+#~ msgid ""
+#~ "Sets the fullscreen controller opacity between 0.1 and 1 for main "
+#~ "interface, playlist and extended panel. This option only works with "
+#~ "Windows and X11 with composite extensions."
+#~ msgstr ""
+#~ "Postavlja neprozirnost nadzornika za prikaz preko cijelog zaslona između "
+#~ "0.1 i 1 za glavno sučelje, spisak izvođenja i proširenu plohu sučelja. "
+#~ "Ova mogućnost radi s MS Windows i X11 s kompozitnim proširenjima."
 
-#~ msgid "mp1v"
-#~ msgstr "mp1v"
+#, fuzzy
+#~ msgid "Classic"
+#~ msgstr "Klasična glazba"
 
-#~ msgid "mp2v"
-#~ msgstr "mp2v"
+#, fuzzy
+#~ msgid "Define which screen fullscreen goes"
+#~ msgstr "Crni zasloni u načinu prikaza preko cijelog zaslona"
 
-#~ msgid "mp4v"
-#~ msgstr "mp4v"
+#, fuzzy
+#~ msgid "Font size:"
+#~ msgstr "Veličina fonta"
 
-#~ msgid "H263"
-#~ msgstr "H263"
+#, fuzzy
+#~ msgid "Text alignment:"
+#~ msgstr "Usmjerenje teleteksta"
 
-#~ msgid "WMV1"
-#~ msgstr "WMV1"
+#, fuzzy
+#~ msgid "Output module:"
+#~ msgstr "Modul izlaza"
 
-#~ msgid "WMV2"
-#~ msgstr "WMV2"
+#, fuzzy
+#~ msgid "Spatialization"
+#~ msgstr "Vizualizacija"
 
-#~ msgid "Video Bitrate:"
-#~ msgstr "Sopa protoka slike:"
+#, fuzzy
+#~ msgid "Dolby Surround:"
+#~ msgstr "Dolby Surround"
 
-#~ msgid "Bitrate Tolerance:"
-#~ msgstr "Izdržljivost stope protoka:"
+#, fuzzy
+#~ msgid "Processing"
+#~ msgstr "Završna obrada"
 
-#~ msgid "Keyframe Interval:"
-#~ msgstr "Razdoblje između ključnih kadrova:"
+#, fuzzy
+#~ msgid "Visualization:"
+#~ msgstr "Vizualizacija"
 
-#~ msgid "Audio Codec:"
-#~ msgstr "Kôdek zvuka:"
+#, fuzzy
+#~ msgid "Replay gain mode:"
+#~ msgstr "Način pojačanja ponovnog izvođenja"
 
-#~ msgid "Deinterlace:"
-#~ msgstr "Rasplesti:"
+#, fuzzy
+#~ msgid "Password:"
+#~ msgstr "Lozinka"
 
-#~ msgid "Access:"
-#~ msgstr "Pristup:"
+#, fuzzy
+#~ msgid "Username:"
+#~ msgstr "Korisničko ime"
 
-#~ msgid "URL:"
-#~ msgstr "Internetska adresa:"
+#, fuzzy
+#~ msgid "Submit played tracks stats to Last.fm"
+#~ msgstr "Slanje izvođenih skladbi na last.fm"
 
-#~ msgid "Time To Live (TTL):"
-#~ msgstr "Vrijeme opstanka (TTL):"
+#, fuzzy
+#~ msgid "Damaged or incomplete AVI file"
+#~ msgstr "Filtar svojstava slike"
 
-#~ msgid "127.0.0.1"
-#~ msgstr "127.0.0.1"
+#, fuzzy
+#~ msgid "Default port (server mode)"
+#~ msgstr "Polazni port poslužitelja"
 
-#~ msgid "localhost"
-#~ msgstr "mjesniugostitelj"
+#, fuzzy
+#~ msgid "HTTP proxy URL"
+#~ msgstr "Posrednički poslužitelj HTTP-a"
 
-#~ msgid "localhost.localdomain"
-#~ msgstr "mjesniugostitelj.mjesnadomena"
+#, fuzzy
+#~ msgid "Default caching policy"
+#~ msgstr "Polazna razina međupohranjivanja"
 
-#~ msgid "239.0.0.42"
-#~ msgstr "239.0.0.42"
+#, fuzzy
+#~ msgid "HTTP (default)"
+#~ msgstr "polazno"
 
-#~ msgid "TS"
-#~ msgstr "TS"
+#, fuzzy
+#~ msgid "RTP over RTSP (TCP)"
+#~ msgstr "RTP koristiti preko RTSP-a (TCP)"
 
-#~ msgid "MPEG1"
-#~ msgstr "MPEG1"
+#, fuzzy
+#~ msgid "Live555 stream transport"
+#~ msgstr "Izlaz datotečnog strujanja"
 
-#~ msgid "OGG"
-#~ msgstr "OGG"
+#, fuzzy
+#~ msgid "Codecs"
+#~ msgstr "Kôdek"
 
-#~ msgid "MOV"
-#~ msgstr "MOV"
+#, fuzzy
+#~ msgid "Video quality post-processing level"
+#~ msgstr "Filtar završne obrade slike"
 
-#~ msgid "ASF"
-#~ msgstr "ASF"
+#, fuzzy
+#~ msgid "Use host codecs if available"
+#~ msgstr "Koristiti kôdeke sustava ako su dostupni (bolja kakvoća)"
 
-#~ msgid "kbits/s"
-#~ msgstr "kbita/s"
+#, fuzzy
+#~ msgid "Album art download policy:"
+#~ msgstr "Preuzimanje omotnih slika albuma"
 
-#~ msgid "alaw"
-#~ msgstr "alaw"
+#, fuzzy
+#~ msgid "Every "
+#~ msgstr "Prekrivanje"
 
-#~ msgid "ulaw"
-#~ msgstr "ulaw"
+#, fuzzy
+#~ msgid "Menus language:"
+#~ msgstr "Jezik zvuka"
 
-#~ msgid "mpga"
-#~ msgstr "mpga"
+#, fuzzy
+#~ msgid "Set up associations..."
+#~ msgstr "Združivanja datoteka:"
 
-#~ msgid "mp3"
-#~ msgstr "mp3"
+#, fuzzy
+#~ msgid "Use custom skin"
+#~ msgstr "Odabrati presvlaku"
 
-#~ msgid "a52"
-#~ msgstr "a52"
+#, fuzzy
+#~ msgid "Skin resource file:"
+#~ msgstr "Datoteka presvlake"
 
-#~ msgid "vorb"
-#~ msgstr "vorb"
+#, fuzzy
+#~ msgid "Show controls in full screen mode"
+#~ msgstr "Nadzornik prikazati preko cijelog zaslona"
 
-#~ msgid "bits/s"
-#~ msgstr "bita/s"
+#, fuzzy
+#~ msgid "Show systray icon"
+#~ msgstr "Prikaz ikone u traci odlaganja"
 
-#~ msgid "Audio Bitrate :"
-#~ msgstr "Stopa protoka zvuka:"
+#, fuzzy
+#~ msgid "Force window style:"
+#~ msgstr "Slijedeći grafički stil:"
 
-#~ msgid "SAP Announce:"
-#~ msgstr "Objava SAP-a:"
+#, fuzzy
+#~ msgid "Use native style"
+#~ msgstr "Koristiti datoteku podnaslova"
 
-#~ msgid "SLP Announce:"
-#~ msgstr "Objavljivanje putem SLP-a:"
+#, fuzzy
+#~ msgid "Enable On Screen Display (OSD)"
+#~ msgstr "Prikaz u tekućem prikazu (OSD)"
 
-#~ msgid "Announce Channel:"
-#~ msgstr "Kanal objavljivanja:"
+#, fuzzy
+#~ msgid "Show media title on video start"
+#~ msgstr "Na video slici prikazivati naslov medija"
 
-#~ msgid " Clear "
+#, fuzzy
+#~ msgctxt "Tooltip|Clear"
+#~ msgid "Clear"
 #~ msgstr "Očistiti"
 
-#~ msgid " Save "
-#~ msgstr "Pohraniti"
-
-#~ msgid " Apply "
-#~ msgstr "Primijeniti"
+#, fuzzy
+#~ msgid "Album art filename"
+#~ msgstr "Naziv datoteke odlaganja"
 
-#~ msgid " Cancel "
-#~ msgstr "Poništiti"
+#, fuzzy
+#~ msgid "Font family for the font you want to use"
+#~ msgstr "Naziv datoteke za font koji želite koristiti"
 
-#~ msgid "Preference"
-#~ msgstr "Prilagodba"
+#, fuzzy
+#~ msgid "Fontfile for the font you want to use"
+#~ msgstr "Naziv datoteke za font koji želite koristiti"
 
+#, fuzzy
 #~ msgid ""
-#~ "VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts "
-#~ "input from local or network sources and is licensed under the GPL (http://"
-#~ "www.gnu.org/copyleft/gpl.html)."
+#~ "Please wait while your font cache is rebuilt.\n"
+#~ "This should take less than few minutes."
 #~ msgstr ""
-#~ "Medijski izvođač VLC je izvođač datoteka MPEG, MPEG 2, MP3 i DivX, koji "
-#~ "prihvaća ulazne sadržaje mjesnih ili mrežnih izvora i koji se raspačava "
-#~ "sukladno Općoj javnoj licenci (http://www.gnu.org/copyleft/gpl.html)."
+#~ "Pričekajte molim trenutak, dok se ponovno ne izgradi međuspremnik Vaših "
+#~ "fontova.\n"
+#~ "To bi trebalo trajati manje od jedne minute."
 
-#~ msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
-#~ msgstr "Autori: The VideoLAN Team, http://www.videolan.org/team/"
+#, fuzzy
+#~ msgid ""
+#~ "Select the syslog facility where logs will be forwarded. Available "
+#~ "choices are \"user\" (default), \"daemon\", and \"local0\" through "
+#~ "\"local7\"."
+#~ msgstr ""
+#~ "Navedite format zapisnika. Raspoloživi izbori su \"tekst\" (polazno) i "
+#~ "\"html\"."
 
-#~ msgid "(c) 1996-2004 the the VideoLAN team team"
-#~ msgstr "(c) 1996-2004 the the VideoLAN team team"
+#, fuzzy
+#~ msgid "PCR interval (ms)"
+#~ msgstr "Zaostajanje PCR-a (ms)"
 
-#~ msgid "Couldn't find pixmap file: %s"
-#~ msgstr "Nije mogla biti pronađena datoteka s rasporedom pixela: %s"
+#, fuzzy
+#~ msgid "Dirac packetizer"
+#~ msgstr "Paketnik zvuka DTS"
 
-#~ msgid "Statistics about the currently playing media or stream."
-#~ msgstr "Statistike medija ili strujanja koji se upravo izvode."
+#, fuzzy
+#~ msgid "My Videos"
+#~ msgstr "Video slika MPEG"
 
-#~ msgid "Corrupted"
-#~ msgstr "Oštećeno"
+#, fuzzy
+#~ msgid "My Music"
+#~ msgstr "Musical"
 
-#~ msgid "Discontinuities"
-#~ msgstr "Prekidi"
+#, fuzzy
+#~ msgid "My Pictures"
+#~ msgstr "Podslike"
 
-#~ msgid "Classic look"
-#~ msgstr "Klasični prikaz"
+#, fuzzy
+#~ msgid "Password for target device."
+#~ msgstr "Naziv ugostitelja ili IP-adresa ciljnog uređaja"
 
-#~ msgid "Alignment:"
-#~ msgstr "Usmjerenje:"
+#, fuzzy
+#~ msgid "Password file"
+#~ msgstr "Lozinka"
 
-#~ msgid "Default volume"
-#~ msgstr "Polazna jačina glasnosti zvuka"
+#, fuzzy
+#~ msgid ""
+#~ "Address of the video prerender callback functionthis function will set "
+#~ "the buffer where render will be done"
+#~ msgstr ""
+#~ "Adresa funkcije zaključavanja opoziva. Ova funkcija mora vratiti važeću "
+#~ "adresu spremnika za korištenje proizvođačem video slike."
 
-#~ msgid "256 corresponds to 100%, 1024 to 400%"
-#~ msgstr "256 odgovara 100%, 1024 odgovara 400%"
+#, fuzzy
+#~ msgid ""
+#~ "Address of the audio prerender callback function.this function will set "
+#~ "the buffer where render will be done"
+#~ msgstr ""
+#~ "Adresa funkcije zaključavanja opoziva. Ova funkcija mora vratiti važeću "
+#~ "adresu spremnika za korištenje proizvođačem video slike."
 
-#~ msgid "Save volume on exit"
-#~ msgstr "Pri svršetku pohraniti jačinu zvuka"
+#, fuzzy
+#~ msgid ""
+#~ "Address of the video postrender callback function.this function will be "
+#~ "called when the render is into the buffer"
+#~ msgstr ""
+#~ "Adresa funkcije zaključavanja opoziva. Ova funkcija mora popuniti "
+#~ "informaciju o važećoj adresi radnog spremnika za korištenje proizvođačem "
+#~ "video slike."
 
-#~ msgid "last.fm"
-#~ msgstr "last.fm"
+#, fuzzy
+#~ msgid "Audio postrender callback"
+#~ msgstr "Trag zvuka"
 
-#~ msgid "Enable last.fm submission"
-#~ msgstr "Omogućiti slanje na last.fm"
+#, fuzzy
+#~ msgid ""
+#~ "Address of the audio postrender callback function.this function will be "
+#~ "called when the render is into the buffer"
+#~ msgstr ""
+#~ "Adresa funkcije zaključavanja opoziva. Ova funkcija mora popuniti "
+#~ "informaciju o važećoj adresi radnog spremnika za korištenje proizvođačem "
+#~ "video slike."
 
-#~ msgid "Disc Devices"
-#~ msgstr "Diskovni uređaji"
+#, fuzzy
+#~ msgid "Video Callback data"
+#~ msgstr "Podatci opoziva"
 
-#~ msgid "Server default port"
-#~ msgstr "Polazni port poslužitelja"
+#, fuzzy
+#~ msgid "Data for the video callback function."
+#~ msgstr "Podatci za funkcije zaključavanja i otključavanja"
 
-#~ msgid "Post-Processing quality"
-#~ msgstr "Kakvoća završne obrade"
+#, fuzzy
+#~ msgid "Audio callback data"
+#~ msgstr "Podatci opoziva"
 
-#~ msgid "Repair AVI files"
-#~ msgstr "Popravka datotêka AVI"
+#, fuzzy
+#~ msgid "Data for the audio callback function."
+#~ msgstr "Podatci za funkcije zaključavanja i otključavanja"
 
-#~ msgid "Association Setup"
-#~ msgstr "Postavke združivanja"
+#, fuzzy
+#~ msgid "Time Synchronized output"
+#~ msgstr "Uskladiti vrh i podnožje"
 
-#~ msgid "Filter"
-#~ msgstr "Filtar"
+#, fuzzy
+#~ msgid "smem"
+#~ msgstr "secam"
 
-#~ msgid "Interface Type"
-#~ msgstr "Vrsta sučelja"
+#, fuzzy
+#~ msgid "Stream output to memory buffer"
+#~ msgstr "Izlaz strujanja"
 
-#~ msgid "Native"
-#~ msgstr "Prirođeno"
+#~ msgid "Output width"
+#~ msgstr "Izlazna širina"
 
-#~ msgid "Show a controller in fullscreen"
-#~ msgstr "Nadzornik prikazati preko cijelog zaslona"
+#~ msgid "Output (canvas) image width"
+#~ msgstr "Izlazna širina (platna) slike"
 
-#~ msgid "Dummy access function"
-#~ msgstr "Funkcija prividnog pristupa"
+#~ msgid "Output height"
+#~ msgstr "Izlazna visina"
 
-#~ msgid "Gtk+ GUI helper"
-#~ msgstr "Pomoćnik za Gtk + GUI"
+#~ msgid "Output (canvas) image height"
+#~ msgstr "Izlazna visina (platna) slike"
 
-#~ msgid "Offset X offset (automatic compensation)"
-#~ msgstr "Odstup iz odstupa (automatsko poravnavanje)"
+#~ msgid "Output picture aspect ratio"
+#~ msgstr "Bočni omjer izlazne slike"
 
 #~ msgid ""
-#~ "Select if you want an automatic offset in horizontal (in case of "
-#~ "misalignment due to autoratio control)"
+#~ "Set the canvas' picture aspect ratio. If omitted, the canvas is assumed "
+#~ "to have the same SAR as the input."
 #~ msgstr ""
-#~ "Odaberite ovo ukoliko želite automatski vodoravni odstup (u slučaju lošeg "
-#~ "poravnavanja putem automatskog nadzora)"
+#~ "Zadavanje bočnog omjera platna slike. Ukoliko je to propušteno, platno će "
+#~ "pokušati zadobiti isti SAR kao i ulazni sadržaj."
 
-#~ msgid "Xinerama option"
-#~ msgstr "Mogućnost Xinerame"
+#, fuzzy
+#~ msgid "Canvas"
+#~ msgstr "Canal +"
 
-#~ msgid "Uncheck if you have not used xinerama"
-#~ msgstr "Odznačite ako niste koristili Xineramu"
+#, fuzzy
+#~ msgid "Cropadd"
+#~ msgstr "Obrezivanje"
 
-#~ msgid "Embedded Windows video"
-#~ msgstr "Usađeni video Windowsa"
+#, fuzzy
+#~ msgid "Direction"
+#~ msgstr "Mapa"
 
-#~ msgid "DirectX video output"
-#~ msgstr "Izlaz video slike DirectX"
+#, fuzzy
+#~ msgid "Left to right/Top to bottom"
+#~ msgstr "Pixeli za obrezati odozdol"
 
-#~ msgid "Alternate fullscreen method"
-#~ msgstr "Alternativna metoda cjelozaslonskog prikaza"
+#, fuzzy
+#~ msgid "Mirror video filter"
+#~ msgstr "Filtar obrezivanja slike"
 
-#~ msgid ""
-#~ "There are two ways to make a fullscreen window, unfortunately each one "
-#~ "has its drawbacks.\n"
-#~ "1) Let the window manager handle your fullscreen window (default), but "
-#~ "things like taskbars will likely show on top of the video.\n"
-#~ "2) Completely bypass the window manager, but then nothing will be able to "
-#~ "show on top of the video."
-#~ msgstr ""
-#~ "Dva su načina za napraviti prikaz okna preko cijelog zaslona. Na žalost, "
-#~ "svaki od njih ima svoje nedostatke:\n"
-#~ "1) Pustiti upravitelja okâna da rukovodi Vašim cjelozaslonskim oknom "
-#~ "(polazno), ali će stvari poput trake zadaća vjerojatno biti prikazivane "
-#~ "pri vrhu okna izlaza video slike.\n"
-#~ "2) Potpuno zaobići upravitelja okâna, ali onda više neće biti moguće išta "
-#~ "prikazati pri vrhu okna izlaza video slike."
+#, fuzzy
+#~ msgid "Mirror video"
+#~ msgstr "Približiti video sliku"
 
-#~ msgid "Screen for fullscreen mode."
-#~ msgstr "Zaslon za cjelozaslonski način prikaza."
+#, fuzzy
+#~ msgid "Enable desktop mode "
+#~ msgstr "Uključiti način megabassa"
 
-#~ msgid ""
-#~ "Screen to use in fullscreen mode. For instance set it to 0 for first "
-#~ "screen, 1 for the second."
+#, fuzzy
+#~ msgid "The desktop mode allows you to display the video on the desktop."
 #~ msgstr ""
-#~ "Zaslon koji želite koristiti u načinu prikaza preko cijelog zaslona. Za "
-#~ "instancu stavite 0 za prvi zaslon, 1 za drugi."
+#~ "Ovo Vam omogućava da navedete polazni port video slike za strujanje RTP-a."
 
-#~ msgid ""
-#~ "If your graphics card provides several adaptors, you need to choose which "
-#~ "one will be used (you shouldn't have to change this)."
-#~ msgstr ""
-#~ "Ukoliko Vaša grafička kartica podržava različite adaptere, trebate "
-#~ "izabrati koja će između njih biti korištena (ovo ne biste trebali "
-#~ "mijenjati)."
+#, fuzzy
+#~ msgid "Desktop"
+#~ msgstr "vrh"
 
-#~ msgid "XVideo extension video output"
-#~ msgstr "Proširenje izlaza video slike XVideo"
+#, fuzzy
+#~ msgid "DirectX (DirectDraw) video output"
+#~ msgstr "Izlaz video slike DirectX 3D"
 
-#~ msgid "Screen to be used for fullscreen mode."
-#~ msgstr ""
-#~ "Zaslon koji želite koristiti za način prikaza preko cijelog zaslona."
+#, fuzzy
+#~ msgid "SDL video driver name"
+#~ msgstr "Naziv uređaja slike"
+
+#~ msgid "VLC"
+#~ msgstr "VLC"
 
+#, fuzzy
 #~ msgid ""
-#~ "Choose the screen you want to use in fullscreen mode. For instance set it "
-#~ "to 0 for first screen, 1 for the second."
+#~ "X11 hardware display to use. By default, VLC will use the value of the "
+#~ "DISPLAY environment variable."
 #~ msgstr ""
-#~ "Izaberite zaslon koji želite koristiti u načinu prikaza preko cijelog "
-#~ "zaslona. Za instancu stavite 0 za prvi zaslon, 1 za drugi."
-
-#~ msgid "XCB"
-#~ msgstr "XCB"
-
-#~ msgid "(Experimental) XCB video output"
-#~ msgstr "Izlaz slike XCB (pokusno)"
-
-#~ msgid "(Experimental) XCB video window"
-#~ msgstr "Okno videa XCB (pokusno)"
-
-#~ msgid "GaLaktos visualization"
-#~ msgstr "Vizualizacija GaLaktos"
-
-#~ msgid "Crash Report successfully sent"
-#~ msgstr "Izvješće o padu programa je uspješno poslano"
-
-#~ msgid "Thanks for your report!"
-#~ msgstr "Hvala za Vaše izvješće!"
-
-#~ msgid "Audio format for MPEG4 (useable with MPEG TS and MPEG4)"
-#~ msgstr "Format zvuka za MPEG4 (može se koristiti s MPEG TS i MPEG4)"
+#~ "Očvrsnički zaslon koji će koristiti X11. VLC će polazno koristiti "
+#~ "vrijednost varijable okruženja DISPLAY."
 
+#, fuzzy
 #~ msgid ""
-#~ "New target video bitrate. Quality is ok for -10/15\\% of the "
-#~ "originalbitrate."
+#~ "XVideo hardware adaptor to use. By default, VLC will use the first "
+#~ "functional adaptor."
 #~ msgstr ""
-#~ "Nova ciljna stopa protoka video slike. Kakvoća je u redu za -10/15\\% "
-#~ "izvorne stope protoka."
-
-#~ msgid "Shaping delay"
-#~ msgstr "Zaostajanje u oblikovanju prometa"
+#~ "Očvrsnički zaslon koji će koristiti X11. VLC će polazno koristiti "
+#~ "vrijednost varijable okruženja DISPLAY."
 
-#~ msgid "Amount of data used for transrating in ms."
-#~ msgstr "Količina podataka korištenih za promjenu stope protoka u ms."
+#, fuzzy
+#~ msgid "XVideo"
+#~ msgstr "Slika"
 
-#~ msgid "Use MPEG4 matrix"
-#~ msgstr "Koristiti matricu MPEG4"
+#, fuzzy
+#~ msgid "XVideo output (XCB)"
+#~ msgstr "Spona izlaza slike"
 
-#~ msgid "Use the MPEG4 quantification matrix."
-#~ msgstr "Koristiti kvantizacijsku matricu MPEG4."
+#, fuzzy
+#~ msgid "projectM configuration file"
+#~ msgstr "Datoteka prilagodbi VLM-a"
 
-#~ msgid "MPEG2 video transrating stream output"
-#~ msgstr "Izlaz strujanja video slike MPEG2 s izmijenjenom stopom protoka"
+#, fuzzy
+#~ msgid "File that will be used to configure the projectM module."
+#~ msgstr "Korisničko ime koje će biti korišteno za povezivanje."
 
-#~ msgid "Transrate"
-#~ msgstr "Promjena stope protoka"
+#, fuzzy
+#~ msgid "The width of the video window, in pixels."
+#~ msgstr "Širina okna video učinaka u pixelima."
 
-#~ msgid "Set aspect (like 4:3) of the video canvas"
-#~ msgstr "Postavite omjer (poput 4:3) platna video slike"
+#, fuzzy
+#~ msgid "The height of the video window, in pixels."
+#~ msgstr "Visina okna video učinaka u pixelima."
diff --git a/po/it.po b/po/it.po
index 59cd14b..11b4714 100644
--- a/po/it.po
+++ b/po/it.po
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: it\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-05-17 22:43+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-05-16 09:01+0100\n"
 "Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
 "Language-Team: Italian <kde-i18n-it@lists.kde.org>\n"
@@ -792,7 +792,7 @@ msgstr "Il numero massimo di filtri (%d) è stato raggiunto."
 
 #: src/audio_output/input.c:114 src/audio_output/input.c:160
 #: src/input/es_out.c:890 src/libvlc-module.c:608
-#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:226
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "Disabilita"
 
@@ -873,23 +873,23 @@ msgstr "Dolby Surround"
 msgid "Reverse stereo"
 msgstr "Stereo inverso"
 
-#: src/config/file.c:599
+#: src/config/file.c:593
 msgid "key"
 msgstr "tasto"
 
-#: src/config/file.c:608
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "booleana"
 
-#: src/config/file.c:608 src/libvlc.c:1649
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "intero"
 
-#: src/config/file.c:617 src/libvlc.c:1678
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "virgola mobile"
 
-#: src/config/file.c:640 src/libvlc.c:1628
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "stringa"
 
@@ -985,7 +985,7 @@ msgstr ""
 #: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
 #: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
 #: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "Traccia"
 
@@ -1069,7 +1069,7 @@ msgstr "Bit per campione"
 
 #: src/input/es_out.c:2717 modules/access/pvr.c:97
 #: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
-#: modules/gui/qt4/components/open_panels.cpp:952
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "Bitrate"
@@ -1105,22 +1105,22 @@ msgstr "Risoluzione video"
 msgid "Frame rate"
 msgstr "Immagini al secondo"
 
-#: src/input/input.c:2463
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr "L'ingresso non può essere aperto"
 
-#: src/input/input.c:2464
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr ""
 "VLC non è in grado di aprire il MRL '%s'. Controlla il registro per i "
 "dettagli."
 
-#: src/input/input.c:2595
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr "VLC non può riconoscere il formato d'ingresso"
 
-#: src/input/input.c:2596
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
@@ -1132,7 +1132,7 @@ msgstr ""
 #: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
 #: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
 #: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:355
+#: modules/gui/qt4/components/open_panels.cpp:354
 #: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "Titolo"
@@ -1288,7 +1288,7 @@ msgstr "Movimenti del mouse"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
 #: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
-#: src/modules/cache.c:540
+#: src/modules/cache.c:535
 msgid "C"
 msgstr "C"
 
@@ -1368,7 +1368,7 @@ msgstr ""
 "Premere il tasto INVIO per continuare...\n"
 
 #: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
-#: src/libvlc-module.c:2531 src/video_output/vout_intf.c:278
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "Zoom"
 
@@ -1390,7 +1390,7 @@ msgstr "2:1 Doppio"
 
 #: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1028
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "Auto"
 
@@ -4538,24 +4538,24 @@ msgstr "Moduli"
 msgid "Performance options"
 msgstr "Opzioni relative alle prestazioni"
 
-#: src/libvlc-module.c:2102
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "Tasti speciali"
 
-#: src/libvlc-module.c:2541
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "Dimensioni salto"
 
-#: src/libvlc-module.c:2618
+#: src/libvlc-module.c:2614
 #, fuzzy
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr "mostra l'aiuto (può essere combinato con --advanced)"
 
-#: src/libvlc-module.c:2621
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr "Aiuto esauriente per VLC e i suoi moduli"
 
-#: src/libvlc-module.c:2623
+#: src/libvlc-module.c:2619
 #, fuzzy
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
@@ -4564,51 +4564,51 @@ msgstr ""
 "mostra la guida di VLC e tutti i suoi moduli (può essere combinato con --"
 "advanced)"
 
-#: src/libvlc-module.c:2626
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr "richiesta di maggiore dettaglio quando si visualizza la guida"
 
-#: src/libvlc-module.c:2628
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr "mostra una lista dei moduli disponibili"
 
-#: src/libvlc-module.c:2630
+#: src/libvlc-module.c:2626
 #, fuzzy
 msgid "print a list of available modules with extra detail"
 msgstr "mostra una lista dei moduli disponibili"
 
-#: src/libvlc-module.c:2632
+#: src/libvlc-module.c:2628
 #, fuzzy
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
 msgstr "mostra l'aiuto su un modulo (può essere combinato con --advanced)"
 
-#: src/libvlc-module.c:2636
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 
-#: src/libvlc-module.c:2638
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr "salva le opzioni della linea di comando nel file di configurazione"
 
-#: src/libvlc-module.c:2640
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr "azzera la configurazione corrente e ripristina i valori di default"
 
-#: src/libvlc-module.c:2642
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr "usa un altro file di configurazione"
 
-#: src/libvlc-module.c:2644
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr "azzera la memoria dei plugin"
 
-#: src/libvlc-module.c:2646
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "mostra informazioni sulla versione"
 
-#: src/libvlc-module.c:2702
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "programma principale"
 
@@ -4662,7 +4662,7 @@ msgstr "Scaricamento in corso..."
 #: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
 #: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
 #: modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1308
+#: modules/gui/qt4/components/open_panels.cpp:1307
 #: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
@@ -4727,7 +4727,7 @@ msgstr "Il file scaricato \"%s\" era danneggiato. Perciò, è stato eliminato."
 msgid "Undefined"
 msgstr "Non definito"
 
-#: src/video_output/video_output.c:2004 modules/gui/macosx/intf.m:643
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
 #: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
 #: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
@@ -4825,7 +4825,7 @@ msgstr ""
 "millisecondi."
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:979
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr "Scheda da configurare"
 
@@ -4842,8 +4842,8 @@ msgid "Device number to use on adapter"
 msgstr "Numero della periferica da utilizzare sull'adattatore"
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:736
-#: modules/gui/qt4/components/open_panels.cpp:1001
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr "Frequenza del transponder/multiplex"
 
@@ -5063,17 +5063,17 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr "Banda passante terrestre [0=auto,6,7,8 in MHz]"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1029
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1030
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 MHz"
 
@@ -5655,8 +5655,8 @@ msgstr ""
 "in millisecondi."
 
 #: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
-#: modules/gui/qt4/components/open_panels.cpp:789
-#: modules/gui/qt4/components/open_panels.cpp:824
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "Periferica video"
 
@@ -5669,8 +5669,8 @@ msgstr ""
 "non di specifica nulla, il modulo utilizzerà la periferica predefinita."
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:795
-#: modules/gui/qt4/components/open_panels.cpp:830
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "Periferica audio"
 
@@ -5684,7 +5684,7 @@ msgstr ""
 "non di specifica nulla, il modulo utilizzerà la periferica predefinita."
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:699
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "Risoluzione"
 
@@ -6560,8 +6560,8 @@ msgid "PVR radio device"
 msgstr "Dispositivo radio PVR"
 
 #: modules/access/pvr.c:71 modules/access/v4l.c:90
-#: modules/gui/qt4/components/open_panels.cpp:837
-#: modules/gui/qt4/components/open_panels.cpp:936
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr "Norma"
 
@@ -6592,8 +6592,8 @@ msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr "Altezza del flusso da acquisire (-1 per autorilevamento)."
 
 #: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
-#: modules/gui/qt4/components/open_panels.cpp:844
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "Frequenza"
 
@@ -6863,7 +6863,7 @@ msgstr ""
 "espresso in millisecondi."
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1067
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr "Velocità fotogrammi desiderata per l'acquisizione."
 
@@ -7123,7 +7123,7 @@ msgstr "Video4Linux"
 msgid "Video4Linux input"
 msgstr "Ingresso Video4Linux"
 
-#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:802
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "Standard"
@@ -7499,7 +7499,7 @@ msgstr "[vcd:][dispositivo][@[titolo][,[capitolo]]]"
 #: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
 #: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
 #: modules/access/vcdx/info.c:295
-#: modules/gui/qt4/components/open_panels.cpp:368
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr "Elemento"
 
@@ -8615,7 +8615,7 @@ msgstr "Uscita audio PORTAUDIO"
 #: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
 #: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
 #: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
-#: modules/gui/qt4/dialogs/help.cpp:99 modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:933
 #: modules/gui/qt4/main_interface.cpp:937
 #: modules/gui/qt4/main_interface.cpp:971
 #: modules/gui/qt4/main_interface.cpp:973
@@ -8623,7 +8623,6 @@ msgstr "Uscita audio PORTAUDIO"
 #: modules/gui/qt4/main_interface.cpp:1058
 #: modules/gui/qt4/main_interface.cpp:1065
 #: modules/gui/qt4/main_interface.cpp:1084
-#: modules/video_output/xcb/window.c:232
 msgid "VLC media player"
 msgstr "Lettore multimediale VLC"
 
@@ -9523,7 +9522,7 @@ msgstr "Coordinata Y del sottotitolo codificato"
 msgid "DVB subtitles decoder"
 msgstr "Decodifica sottotitoli DVB"
 
-#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3361 modules/demux/ts.c:3418
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 msgid "DVB subtitles"
 msgstr "Sottotitoli DVB"
 
@@ -12176,10 +12175,10 @@ msgstr ""
 #: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
 #: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
 #: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "Porta"
@@ -13098,19 +13097,19 @@ msgstr "Televideo: pianificazione programmi"
 msgid "Teletext subtitles: hearing impaired"
 msgstr "Sottotitoli Televideo: non udenti"
 
-#: modules/demux/ts.c:3424
+#: modules/demux/ts.c:3422
 msgid "DVB subtitles: hearing impaired"
 msgstr "Sottotitoli DVB: non udenti"
 
-#: modules/demux/ts.c:3678 modules/demux/ts.c:3720
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "rimuovi effetti"
 
-#: modules/demux/ts.c:3682 modules/demux/ts.c:3724
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr "non udenti"
 
-#: modules/demux/ts.c:3686 modules/demux/ts.c:3728
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr "Commento per non vedenti"
 
@@ -13259,7 +13258,7 @@ msgstr "Finestra"
 #: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
 #: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
 #: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
-#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/open_panels.cpp:1306
 #: modules/gui/qt4/components/preferences_widgets.cpp:1366
 #: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
@@ -13562,7 +13561,7 @@ msgid "VLC media player Help"
 msgstr "Guida al lettore multimediale VLC"
 
 #: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
-#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:281
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "Indice"
 
@@ -13590,7 +13589,7 @@ msgid "Extract"
 msgstr "Estrazione"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/pda/pda.c:274 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
 #: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "Tempo"
@@ -14332,7 +14331,7 @@ msgid "Treat as a pipe rather than as a file"
 msgstr "Usa come una pipe e non come un file"
 
 #: modules/gui/macosx/open.m:177
-#: modules/gui/qt4/components/open_panels.cpp:923
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "Periferica"
 
@@ -14380,10 +14379,10 @@ msgstr "Protocollo"
 
 #: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
 #: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "Indirizzo"
@@ -15194,11 +15193,11 @@ msgstr "La versione corrente è %d.%d.%d%c."
 msgid "Video On Demand"
 msgstr "Video su richiesta (VOD)"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 msgid "Schedule"
 msgstr "Pianificazione"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 msgid "Broadcast"
 msgstr "Broadcast"
 
@@ -16144,38 +16143,38 @@ msgstr "Trova: %s"
 msgid "Open: %s"
 msgstr "Apri: %s"
 
-#: modules/gui/pda/pda.c:61
+#: modules/gui/pda/pda.c:62
 msgid "Autoplay selected file"
 msgstr "Autoriproduci file selezionato"
 
-#: modules/gui/pda/pda.c:62
+#: modules/gui/pda/pda.c:63
 msgid "Automatically play a file when selected in the file selection list"
 msgstr ""
 "Riproduce automaticamente un file quando selezionato nella lista di "
 "selezione file"
 
-#: modules/gui/pda/pda.c:69
+#: modules/gui/pda/pda.c:70
 msgid "PDA Linux Gtk2+ interface"
 msgstr "interfaccia PDA Linux Gtk2+"
 
-#: modules/gui/pda/pda.c:213 modules/gui/pda/pda.c:268
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:92
 msgid "Filename"
 msgstr "Nome file"
 
-#: modules/gui/pda/pda.c:219
+#: modules/gui/pda/pda.c:221
 msgid "Permissions"
 msgstr "Permessi"
 
-#: modules/gui/pda/pda.c:225
+#: modules/gui/pda/pda.c:227
 msgid "Size"
 msgstr "Dimensione"
 
-#: modules/gui/pda/pda.c:231
+#: modules/gui/pda/pda.c:233
 msgid "Owner"
 msgstr "Proprietario"
 
-#: modules/gui/pda/pda.c:237
+#: modules/gui/pda/pda.c:239
 msgid "Group"
 msgstr "Gruppo"
 
@@ -16568,7 +16567,7 @@ msgstr "Autori: la squadra di VideoLAN, http://www.videolan.org/team/"
 msgid "(c) 1996-2004 the the VideoLAN team team"
 msgstr "(c) 1996-2004 la squadra di VideoLAN"
 
-#: modules/gui/pda/pda_support.c:90 modules/gui/pda/pda_support.c:114
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
 #, c-format
 msgid "Couldn't find pixmap file: %s"
 msgstr "File pixmap %s non trovato"
@@ -16836,64 +16835,64 @@ msgstr "Nomi file:"
 msgid "Filter:"
 msgstr "Filtro:"
 
-#: modules/gui/qt4/components/open_panels.cpp:193
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "Apri File Sottotitoli"
 
-#: modules/gui/qt4/components/open_panels.cpp:305
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "Espelli il disco"
 
-#: modules/gui/qt4/components/open_panels.cpp:720
-#: modules/gui/qt4/components/open_panels.cpp:980
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "Tipo DVB:"
 
-#: modules/gui/qt4/components/open_panels.cpp:746
-#: modules/gui/qt4/components/open_panels.cpp:1011
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 msgid "Transponder symbol rate"
 msgstr "Velocità dei simboli del transponder"
 
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1020
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr "Ampiezza di banda"
 
-#: modules/gui/qt4/components/open_panels.cpp:870
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "Canali:"
 
-#: modules/gui/qt4/components/open_panels.cpp:881
+#: modules/gui/qt4/components/open_panels.cpp:880
 msgid "Selected ports:"
 msgstr "Porte selezionate:"
 
-#: modules/gui/qt4/components/open_panels.cpp:884
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ".*"
 
-#: modules/gui/qt4/components/open_panels.cpp:891
+#: modules/gui/qt4/components/open_panels.cpp:890
 #, fuzzy
 msgid "Input caching:"
 msgstr "L'ingresso è cambiato "
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:900
 #, fuzzy
 msgid "Use VLC pace"
 msgstr "Usa cache SAP"
 
-#: modules/gui/qt4/components/open_panels.cpp:905
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "Connessione automatica"
 
-#: modules/gui/qt4/components/open_panels.cpp:929
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "Nome dispositivo radio"
 
-#: modules/gui/qt4/components/open_panels.cpp:1061
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:1281
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "Opzioni avanzate"
 
@@ -17091,38 +17090,38 @@ msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr ""
 "Questo modulo invia il flusso transcodificato a una rete attraverso HTTP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr ""
 "Questo modulo invia il flusso transcodificato a una rete attraverso UDP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr ""
 "Questo modulo invia il flusso transcodificato a una rete attraverso RTP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 msgid "Audio Port"
 msgstr "Porta audio"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 msgid "Video Port"
 msgstr "Porta video"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr "Questo modulo invia il flusso selezionato a un server Icecast."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 msgid "Mount Point"
 msgstr "Punto di mount"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 msgid "Login:pass"
 msgstr "Login:pass"
 
@@ -17154,7 +17153,7 @@ msgstr "Elimina tutti i segnalibri"
 #: modules/gui/qt4/dialogs/messages.cpp:109
 #: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "&Chiudi"
 
@@ -17241,6 +17240,10 @@ msgstr "&Vai"
 msgid "Go to time"
 msgstr "Vai a Titolo"
 
+#: modules/gui/qt4/dialogs/help.cpp:99
+msgid "VLC media player "
+msgstr "Lettore multimediale VLC"
+
 #: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
@@ -17660,60 +17663,60 @@ msgstr "Menu DVD"
 msgid "Advanced Buttons"
 msgstr "Pulsanti avanzati"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr "Video su richiesta (VOD)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr "Ore / Minuti / Secondi:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr "Giorno / Mese / Anno:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 msgid "Repeat:"
 msgstr "Ripeti:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 msgid "Repeat delay:"
 msgstr "Ritardo di ripetizione:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
+#: modules/gui/qt4/dialogs/vlm.cpp:113
 #: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr " giorni"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 msgid "I&mport"
 msgstr "I&mporta"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 msgid "E&xport"
 msgstr "E&sporta"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:268
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 msgid "Save VLM configuration as..."
 msgstr "Configurazione configurazione VLM come..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:270 modules/gui/qt4/dialogs/vlm.cpp:357
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr "VLM conf (*.vlm);Tutti (*)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:355
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 msgid "Open VLM configuration..."
 msgstr "Apri configurazione VLM..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:549
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 msgid "Broadcast: "
 msgstr "Trasmissione:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:617
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr "Pianificazione:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:639
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 msgid "VOD: "
 msgstr "VOD (video su richiesta):"
 
@@ -20134,7 +20137,7 @@ msgstr "RTSP VoD"
 msgid "RTSP VoD server"
 msgstr "Server VoD RTSP"
 
-#: modules/misc/screensaver.c:92
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr "Disabilita X Screensaver"
 
@@ -23527,11 +23530,11 @@ msgstr "Sequenze dei filtri di post-trattamento di FFmpeg"
 msgid "Postproc"
 msgstr "Post-elaborazione"
 
-#: modules/video_filter/postproc.c:229
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "Minore"
 
-#: modules/video_filter/postproc.c:232
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "Maggiore"
 
@@ -24059,7 +24062,7 @@ msgstr "Uscita video framebuffer GNU/Linux"
 
 #: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
 #: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
-#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:43
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "display X11"
 
@@ -24361,7 +24364,7 @@ msgstr ""
 
 #: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
 #: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
-#: modules/video_output/xcb/window.c:45
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -24489,29 +24492,24 @@ msgstr "XCB"
 msgid "(Experimental) XCB video output"
 msgstr "(Sperimentale) Uscita video XCB"
 
-#: modules/video_output/xcb/window.c:55
+#: modules/video_output/xcb/window.c:56
 msgid "XCB window"
 msgstr "Finestra XCB"
 
-#: modules/video_output/xcb/window.c:56
+#: modules/video_output/xcb/window.c:57
 msgid "(Experimental) XCB video window"
 msgstr "(Sperimentale) Finestra video XCB"
 
-#: modules/video_output/xcb/window.c:207
+#: modules/video_output/xcb/window.c:165
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "Lettore multimediale VLC"
 
-#: modules/video_output/xcb/window.c:209
+#: modules/video_output/xcb/window.c:167
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VLM"
 
-#: modules/video_output/xcb/window.c:235
-#, fuzzy
-msgid "VLC"
-msgstr "VLM"
-
 #: modules/video_output/yuv.c:51
 #, fuzzy
 msgid "device, fifo or filename"
@@ -24724,8 +24722,9 @@ msgstr "Filtro visualizzatore"
 msgid "Spectrum analyser"
 msgstr "Analizzatore di spettro"
 
-#~ msgid "VLC media player "
-#~ msgstr "Lettore multimediale VLC"
+#, fuzzy
+#~ msgid "VLC"
+#~ msgstr "VLM"
 
 #~ msgid "FFmpeg video filter"
 #~ msgstr "Filtro video FFmpeg"
diff --git a/po/ja.po b/po/ja.po
index 1a48b18..259b926 100644
--- a/po/ja.po
+++ b/po/ja.po
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: vlc git-master\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-10-01 22:35+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-01-04 22:54+0900\n"
 "Last-Translator: Tadashi Jokagi <elf@elf.no-ip.org>\n"
 "Language-Team: Japanese <elf@elf.no-ip.org>\n"
@@ -17,7 +17,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 
-#: include/vlc_common.h:841
+#: include/vlc_common.h:869
 msgid ""
 "This program comes with NO WARRANTY, to the extent permitted by law.\n"
 "You may redistribute it under the terms of the GNU General Public License;\n"
@@ -37,9 +37,9 @@ msgstr "VLC 設定"
 msgid "Select \"Advanced Options\" to see all options."
 msgstr "すべてのオプションを見るには「高度なオプション」を選択します。"
 
-#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:81
-#: modules/gui/qt4/menus.cpp:970 modules/misc/dummy/dummy.c:67
+#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:77
+#: modules/gui/qt4/menus.cpp:965 modules/misc/dummy/dummy.c:67
 msgid "Interface"
 msgstr "インターフェース"
 
@@ -60,7 +60,7 @@ msgstr "メインインターフェース"
 msgid "Settings for the main interface"
 msgstr "メインインターフェースの設定"
 
-#: include/vlc_config_cat.h:45 src/libvlc-module.c:180
+#: include/vlc_config_cat.h:45 src/libvlc-module.c:170
 msgid "Control interfaces"
 msgstr "制御インターフェース"
 
@@ -69,17 +69,17 @@ msgid "Settings for VLC's control interfaces"
 msgstr "VLC の制御インターフェース設定"
 
 #: include/vlc_config_cat.h:48 include/vlc_config_cat.h:49
-#: modules/gui/macosx/simple_prefs.m:197
+#: modules/gui/macosx/simple_prefs.m:194
 msgid "Hotkeys settings"
 msgstr "ホットキー設定"
 
-#: include/vlc_config_cat.h:52 src/input/es_out.c:2736 src/input/es_out.c:2777
-#: src/libvlc-module.c:1519 modules/gui/beos/InterfaceWindow.cpp:283
-#: modules/gui/macosx/intf.m:668 modules/gui/macosx/output.m:170
-#: modules/gui/macosx/playlistinfo.m:114 modules/gui/macosx/simple_prefs.m:181
+#: include/vlc_config_cat.h:52 src/input/es_out.c:2656 src/input/es_out.c:2690
+#: src/libvlc-module.c:1504 modules/gui/beos/InterfaceWindow.cpp:283
+#: modules/gui/macosx/intf.m:611 modules/gui/macosx/output.m:170
+#: modules/gui/macosx/playlistinfo.m:113 modules/gui/macosx/simple_prefs.m:178
 #: modules/gui/macosx/wizard.m:380
-#: modules/gui/qt4/components/info_panels.cpp:508
-#: modules/gui/qt4/components/simple_preferences.cpp:83
+#: modules/gui/qt4/components/info_panels.cpp:517
+#: modules/gui/qt4/components/simple_preferences.cpp:79
 #: modules/gui/qt4/ui/profiles.h:487 modules/stream_out/es.c:93
 #: modules/stream_out/transcode.c:200
 msgid "Audio"
@@ -94,7 +94,7 @@ msgid "General audio settings"
 msgstr "一般オーディオ設定"
 
 #: include/vlc_config_cat.h:57 include/vlc_config_cat.h:79
-#: src/video_output/video_output.c:490
+#: src/video_output/video_output.c:509
 msgid "Filters"
 msgstr "フィルター"
 
@@ -103,12 +103,12 @@ msgstr "フィルター"
 msgid "Audio filters are used to process the audio stream."
 msgstr "オーディオフィルターはオーディオストリームの後処理に使われます。"
 
-#: include/vlc_config_cat.h:60 src/audio_output/input.c:108
-#: modules/gui/macosx/intf.m:678 modules/gui/macosx/intf.m:679
+#: include/vlc_config_cat.h:60 src/audio_output/input.c:112
+#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
 msgid "Visualizations"
 msgstr "ビジュアル化"
 
-#: include/vlc_config_cat.h:61 src/audio_output/input.c:182
+#: include/vlc_config_cat.h:61 src/audio_output/input.c:186
 msgid "Audio visualizations"
 msgstr "オーディオのビジュアル化"
 
@@ -121,7 +121,7 @@ msgstr "出力モジュール"
 msgid "General settings for audio output modules."
 msgstr "これらはオーディオ出力モジュールの一般設定です"
 
-#: include/vlc_config_cat.h:66 src/libvlc-module.c:1957
+#: include/vlc_config_cat.h:66 src/libvlc-module.c:1939
 #: modules/stream_out/transcode.c:232
 msgid "Miscellaneous"
 msgstr "その他"
@@ -130,14 +130,14 @@ msgstr "その他"
 msgid "Miscellaneous audio settings and modules."
 msgstr "その他のオーディオとモジュールの設定です。"
 
-#: include/vlc_config_cat.h:70 src/input/es_out.c:2739 src/input/es_out.c:2826
-#: src/libvlc-module.c:1572 modules/gui/macosx/intf.m:681
-#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:103
-#: modules/gui/macosx/simple_prefs.m:185 modules/gui/macosx/wizard.m:381
-#: modules/gui/qt4/components/info_panels.cpp:509
-#: modules/gui/qt4/components/simple_preferences.cpp:85
-#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:292
-#: modules/misc/dummy/dummy.c:104 modules/stream_out/es.c:101
+#: include/vlc_config_cat.h:70 src/input/es_out.c:2659 src/input/es_out.c:2739
+#: src/libvlc-module.c:1557 modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:102
+#: modules/gui/macosx/simple_prefs.m:182 modules/gui/macosx/wizard.m:381
+#: modules/gui/qt4/components/info_panels.cpp:518
+#: modules/gui/qt4/components/simple_preferences.cpp:80
+#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/misc/dummy/dummy.c:105 modules/stream_out/es.c:101
 #: modules/stream_out/transcode.c:169
 msgid "Video"
 msgstr "ビデオ"
@@ -241,7 +241,7 @@ msgstr "一般情報"
 msgid "General input settings. Use with care..."
 msgstr "全体的な入力設定。注意して使ってください。"
 
-#: include/vlc_config_cat.h:124 src/libvlc-module.c:1882
+#: include/vlc_config_cat.h:124 src/libvlc-module.c:1866
 msgid "Stream output"
 msgstr "ストリーム出力"
 
@@ -326,17 +326,16 @@ msgstr "VOD"
 msgid "VLC's implementation of Video On Demand"
 msgstr "VLC のビデオオンデマンドの実装"
 
-#: include/vlc_config_cat.h:175 src/libvlc-module.c:2018
+#: include/vlc_config_cat.h:175 src/libvlc-module.c:2000
 #: src/playlist/engine.c:119 modules/demux/playlist/playlist.c:66
 #: modules/demux/playlist/playlist.c:67
 #: modules/gui/beos/InterfaceWindow.cpp:232
-#: modules/gui/beos/InterfaceWindow.cpp:326
-#: modules/gui/macosx/embeddedwindow.m:71 modules/gui/macosx/intf.m:610
+#: modules/gui/beos/InterfaceWindow.cpp:326 modules/gui/macosx/intf.m:554
+#: modules/gui/pda/pda_interface.c:1262
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/gui/qt4/components/playlist/playlist.cpp:107
-#: modules/gui/qt4/components/playlist/selector.cpp:107
+#: modules/gui/qt4/components/playlist/playlist.cpp:114
 #: modules/gui/qt4/dialogs/playlist.cpp:43
-#: modules/gui/qt4/main_interface.cpp:157
+#: modules/gui/qt4/main_interface.cpp:149
 msgid "Playlist"
 msgstr "プレイリスト"
 
@@ -350,8 +349,8 @@ msgstr ""
 msgid "General playlist behaviour"
 msgstr "全体的なプレイリストの振る舞い"
 
-#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:485
-#: modules/gui/macosx/playlist.m:486
+#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:448
+#: modules/gui/macosx/playlist.m:449
 msgid "Services discovery"
 msgstr "サービスの検出"
 
@@ -361,7 +360,7 @@ msgid ""
 "playlist."
 msgstr ""
 
-#: include/vlc_config_cat.h:186 src/libvlc-module.c:1832
+#: include/vlc_config_cat.h:186 src/libvlc-module.c:1816
 msgid "Advanced"
 msgstr "高度な設定"
 
@@ -383,9 +382,9 @@ msgstr ""
 msgid "Advanced settings"
 msgstr "高度な設定"
 
-#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:180
-#: modules/gui/macosx/open.m:459 modules/gui/macosx/simple_prefs.m:256
-#: modules/gui/qt4/ui/sprefs_input.h:309
+#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:171
+#: modules/gui/macosx/open.m:444 modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/pda/pda_interface.c:546 modules/gui/qt4/ui/sprefs_input.h:240
 msgid "Network"
 msgstr "ネットワーク"
 
@@ -441,7 +440,7 @@ msgstr "有効なヘルプがありません。"
 msgid "There is no help available for these modules."
 msgstr "それらのモジュールのための有効なヘルプがありません。"
 
-#: include/vlc_interface.h:125
+#: include/vlc_interface.h:124
 msgid ""
 "\n"
 "Warning: if you can't access the GUI anymore, open a command-line window, go "
@@ -487,7 +486,7 @@ msgstr "メッセージ"
 msgid "Jump to Specific &Time"
 msgstr "指定時間に移動する (&T)..."
 
-#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:602
+#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:596
 msgid "&Bookmarks"
 msgstr "ブックマーク (&B)"
 
@@ -501,14 +500,15 @@ msgstr "VLM 設定 (&V)..."
 msgid "&About"
 msgstr "VideoLAN について"
 
-#: include/vlc_intf_strings.h:52 modules/control/rc.c:77
-#: modules/gui/macosx/embeddedwindow.m:65
-#: modules/gui/macosx/embeddedwindow.m:153 modules/gui/macosx/intf.m:603
-#: modules/gui/macosx/intf.m:648 modules/gui/macosx/intf.m:737
-#: modules/gui/macosx/intf.m:744 modules/gui/macosx/intf.m:2021
-#: modules/gui/macosx/intf.m:2022 modules/gui/macosx/intf.m:2023
-#: modules/gui/macosx/intf.m:2024 modules/gui/macosx/playlist.m:473
-#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:734
+#: include/vlc_intf_strings.h:52 modules/control/rc.c:76
+#: modules/gui/macosx/embeddedwindow.m:64
+#: modules/gui/macosx/embeddedwindow.m:154 modules/gui/macosx/intf.m:547
+#: modules/gui/macosx/intf.m:592 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/intf.m:686 modules/gui/macosx/intf.m:1944
+#: modules/gui/macosx/intf.m:1945 modules/gui/macosx/intf.m:1946
+#: modules/gui/macosx/intf.m:1947 modules/gui/macosx/playlist.m:436
+#: modules/gui/pda/pda_interface.c:260 modules/gui/pda/pda_interface.c:261
+#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:728
 #: modules/gui/qt4/ui/open.h:275
 msgid "Play"
 msgstr "再生"
@@ -517,10 +517,11 @@ msgstr "再生"
 msgid "Fetch Information"
 msgstr "情報の取得"
 
-#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:474
-#: modules/gui/qt4/dialogs/bookmarks.cpp:47
-#: modules/gui/qt4/ui/podcast_configuration.h:104
-#: modules/gui/qt4/ui/streampanel.h:171
+#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:437
+#: modules/gui/pda/pda_interface.c:1252
+#: modules/gui/qt4/dialogs/bookmarks.cpp:46 modules/gui/qt4/ui/open_file.h:207
+#: modules/gui/qt4/ui/podcast_configuration.h:105
+#: modules/gui/qt4/ui/streampanel.h:173
 msgid "Delete"
 msgstr "削除"
 
@@ -548,7 +549,7 @@ msgstr "保存する..."
 msgid "Open Folder..."
 msgstr "フォルダーを開く..."
 
-#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1190
+#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1179
 msgid "Repeat all"
 msgstr "すべて繰り返す"
 
@@ -560,8 +561,8 @@ msgstr "1 回繰り返す"
 msgid "No repeat"
 msgstr "繰り返さない"
 
-#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1410
-#: modules/gui/macosx/controls.m:1045 modules/gui/macosx/intf.m:654
+#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1395
+#: modules/gui/macosx/controls.m:1014 modules/gui/macosx/intf.m:598
 msgid "Random"
 msgstr "ランダム"
 
@@ -599,7 +600,7 @@ msgid "Open Play&list..."
 msgstr "プレイリストを開く..."
 
 #: include/vlc_intf_strings.h:81
-#: modules/gui/qt4/components/preferences_widgets.cpp:1169
+#: modules/gui/qt4/components/preferences_widgets.cpp:1141
 msgid "Search"
 msgstr "検索"
 
@@ -620,7 +621,7 @@ msgstr ""
 "いくつかのオプションは利用できますが、隠しています。それらを見るには「高度な"
 "設定」をチェックします。"
 
-#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:78
+#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:77
 msgid "Image clone"
 msgstr "画像の複製"
 
@@ -638,7 +639,7 @@ msgid ""
 "be magnified."
 msgstr ""
 
-#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:911
+#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:912
 msgid "Waves"
 msgstr "波形"
 
@@ -707,174 +708,173 @@ msgid ""
 "can <b>promote</b> VLC media player.</p></body></html>"
 msgstr ""
 
-#: src/audio_output/filters.c:168 src/audio_output/filters.c:215
-#: src/audio_output/filters.c:238
+#: src/audio_output/filters.c:159 src/audio_output/filters.c:206
+#: src/audio_output/filters.c:229
 msgid "Audio filtering failed"
 msgstr "オーディオのフィルターに失敗"
 
-#: src/audio_output/filters.c:169 src/audio_output/filters.c:216
-#: src/audio_output/filters.c:239
+#: src/audio_output/filters.c:160 src/audio_output/filters.c:207
+#: src/audio_output/filters.c:230
 #, c-format
 msgid "The maximum number of filters (%d) was reached."
 msgstr "フィルターの最大数 (%d) に届きました。"
 
-#: src/audio_output/input.c:110 src/audio_output/input.c:156
-#: src/input/es_out.c:919 src/libvlc-module.c:613
-#: src/video_output/video_output.c:1718 modules/video_filter/postproc.c:230
+#: src/audio_output/input.c:114 src/audio_output/input.c:160
+#: src/input/es_out.c:890 src/libvlc-module.c:608
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "無効"
 
-#: src/audio_output/input.c:112 modules/visualization/visual/visual.c:133
+#: src/audio_output/input.c:116 modules/visualization/visual/visual.c:131
 #, fuzzy
 msgid "Spectrometer"
 msgstr "スペクトラム"
 
-#: src/audio_output/input.c:114
+#: src/audio_output/input.c:118
 msgid "Scope"
 msgstr "スコープ"
 
-#: src/audio_output/input.c:116
+#: src/audio_output/input.c:120
 msgid "Spectrum"
 msgstr "スペクトラム"
 
-#: src/audio_output/input.c:118
+#: src/audio_output/input.c:122
 #, fuzzy
 msgid "Vu meter"
 msgstr "ビデオ出力フィルター"
 
-#: src/audio_output/input.c:153 modules/audio_filter/equalizer.c:75
-#: modules/gui/macosx/equalizer.m:144 modules/gui/macosx/equalizer.m:145
-#: modules/gui/macosx/equalizer.m:159
+#: src/audio_output/input.c:157 modules/audio_filter/equalizer.c:75
+#: modules/gui/macosx/equalizer.m:153 modules/gui/macosx/equalizer.m:167
 msgid "Equalizer"
 msgstr "イコライザー"
 
-#: src/audio_output/input.c:175 src/libvlc-module.c:313
+#: src/audio_output/input.c:179 src/libvlc-module.c:308
 msgid "Audio filters"
 msgstr "オーディオフィルター"
 
-#: src/audio_output/input.c:197
+#: src/audio_output/input.c:201
 msgid "Replay gain"
 msgstr "再生ゲイン"
 
-#: src/audio_output/output.c:104 src/audio_output/output.c:131
-#: modules/access/vcdx/info.c:86 modules/gui/macosx/intf.m:674
-#: modules/gui/macosx/intf.m:675
+#: src/audio_output/output.c:102 src/audio_output/output.c:129
+#: modules/access/vcdx/info.c:121 modules/gui/macosx/intf.m:617
+#: modules/gui/macosx/intf.m:618
 msgid "Audio Channels"
 msgstr "オーディオチャンネル"
 
-#: src/audio_output/output.c:107 src/audio_output/output.c:142
-#: modules/access/alsa.c:69 modules/access/oss.c:64 modules/access/v4l2.c:234
-#: modules/audio_output/alsa.c:197 modules/audio_output/alsa.c:228
-#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:202
-#: modules/audio_output/portaudio.c:402 modules/audio_output/sdl.c:184
-#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:516
+#: src/audio_output/output.c:105 src/audio_output/output.c:140
+#: modules/access/alsa.c:70 modules/access/oss.c:65 modules/access/v4l2.c:228
+#: modules/audio_output/alsa.c:196 modules/audio_output/alsa.c:227
+#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:206
+#: modules/audio_output/portaudio.c:399 modules/audio_output/sdl.c:184
+#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:517
 #: modules/codec/twolame.c:71
 msgid "Stereo"
 msgstr "ステレオ"
 
-#: src/audio_output/output.c:109 src/audio_output/output.c:145
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/audio_output/output.c:107 src/audio_output/output.c:143
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:884
-#: modules/gui/qt4/ui/video_effects.h:937
-#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:885
+#: modules/gui/qt4/ui/video_effects.h:938
+#: modules/gui/qt4/ui/video_effects.h:943 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Left"
 msgstr "左"
 
-#: src/audio_output/output.c:111 src/audio_output/output.c:147
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/audio_output/output.c:109 src/audio_output/output.c:145
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:886 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:887 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Right"
 msgstr "右"
 
-#: src/audio_output/output.c:137
+#: src/audio_output/output.c:135
 msgid "Dolby Surround"
 msgstr "ドルビーサラウンド"
 
-#: src/audio_output/output.c:149
+#: src/audio_output/output.c:147
 msgid "Reverse stereo"
 msgstr "リバースステレオ"
 
-#: src/config/file.c:603
+#: src/config/file.c:593
 msgid "key"
 msgstr "キー"
 
-#: src/config/file.c:612
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "真偽値"
 
-#: src/config/file.c:612 src/libvlc.c:1664
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "整数"
 
-#: src/config/file.c:621 src/libvlc.c:1693
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "浮動小数点"
 
-#: src/config/file.c:644 src/libvlc.c:1643
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "文字列"
 
-#: src/control/media_list.c:259 src/playlist/engine.c:135
-#: src/playlist/loadsave.c:165
+#: src/control/media_list.c:245 src/playlist/engine.c:135
+#: src/playlist/loadsave.c:156
 msgid "Media Library"
 msgstr "メディアライブラリー"
 
-#: src/extras/getopt.c:636
+#: src/extras/getopt.c:634
 #, c-format
 msgid "%s: option `%s' is ambiguous\n"
 msgstr "%s: オプション「--%s」があいまいです\n"
 
-#: src/extras/getopt.c:661
+#: src/extras/getopt.c:659
 #, c-format
 msgid "%s: option `--%s' doesn't allow an argument\n"
 msgstr "%s: オプション「--%s」は引数を許可しません\n"
 
-#: src/extras/getopt.c:666
+#: src/extras/getopt.c:664
 #, c-format
 msgid "%s: option `%c%s' doesn't allow an argument\n"
 msgstr "%s: オプション「%c%s」は引数を許可しません\n"
 
-#: src/extras/getopt.c:684 src/extras/getopt.c:860
+#: src/extras/getopt.c:682 src/extras/getopt.c:858
 #, c-format
 msgid "%s: option `%s' requires an argument\n"
 msgstr "%s: オプション「%s」は引数を要求します\n"
 
-#: src/extras/getopt.c:713 src/extras/getopt.c:719
+#: src/extras/getopt.c:711 src/extras/getopt.c:717
 #, c-format
 msgid "%s: unrecognized option `%s%s'\n"
 msgstr "%s: 無効なオプションです -- 「%s%s」\n"
 
-#: src/extras/getopt.c:746
+#: src/extras/getopt.c:744
 #, c-format
 msgid "%s: illegal option -- %c\n"
 msgstr "%s: 間違ったオプションです -- 「%c」\n"
 
-#: src/extras/getopt.c:749
+#: src/extras/getopt.c:747
 #, c-format
 msgid "%s: invalid option -- %c\n"
 msgstr "%s: 無効なオプションです -- %c\n"
 
-#: src/extras/getopt.c:779 src/extras/getopt.c:909
+#: src/extras/getopt.c:777 src/extras/getopt.c:907
 #, c-format
 msgid "%s: option requires an argument -- %c\n"
 msgstr "%s: オプションは引数を要求します -- %c\n"
 
-#: src/extras/getopt.c:826
+#: src/extras/getopt.c:824
 #, c-format
 msgid "%s: option `-W %s' is ambiguous\n"
 msgstr "%s: オプション「-W %s」があいまいです --\n"
 
-#: src/extras/getopt.c:844
+#: src/extras/getopt.c:842
 #, c-format
 msgid "%s: option `-W %s' doesn't allow an argument\n"
 msgstr "%s: オプション「-w %s」は引数を許可しません\n"
@@ -884,38 +884,28 @@ msgstr "%s: オプション「-w %s」は引数を許可しません\n"
 msgid "Bookmark %i"
 msgstr "ブックマーク %i"
 
-#: src/input/decoder.c:270
-#, fuzzy
-msgid "packetizer"
-msgstr "準備されているパケッタライザー一覧の選択"
-
-#: src/input/decoder.c:270
-#, fuzzy
-msgid "decoder"
-msgstr "デコーダー"
-
-#: src/input/decoder.c:278 src/input/decoder.c:431
-#: modules/codec/avcodec/encoder.c:223 modules/codec/avcodec/encoder.c:231
-#: modules/codec/avcodec/encoder.c:253 modules/codec/avcodec/encoder.c:683
-#: modules/codec/avcodec/encoder.c:692 modules/stream_out/es.c:373
+#: src/input/decoder.c:278 src/input/decoder.c:291 src/input/decoder.c:444
+#: modules/codec/avcodec/encoder.c:227 modules/codec/avcodec/encoder.c:235
+#: modules/codec/avcodec/encoder.c:251 modules/codec/avcodec/encoder.c:680
+#: modules/codec/avcodec/encoder.c:689 modules/stream_out/es.c:373
 #: modules/stream_out/es.c:388
 msgid "Streaming / Transcoding failed"
 msgstr "ストリーム再生 / 変換に失敗しました"
 
 #: src/input/decoder.c:279
-#, fuzzy, c-format
-msgid "VLC could not open the %s module."
+#, fuzzy
+msgid "VLC could not open the packetizer module."
 msgstr "VLC はデコーダーモジュールを開くことができませんでした。"
 
-#: src/input/decoder.c:432
+#: src/input/decoder.c:292 src/input/decoder.c:445
 msgid "VLC could not open the decoder module."
 msgstr "VLC はデコーダーモジュールを開くことができませんでした。"
 
-#: src/input/decoder.c:672
+#: src/input/decoder.c:678
 msgid "No suitable decoder module"
 msgstr ""
 
-#: src/input/decoder.c:673
+#: src/input/decoder.c:679
 #, c-format
 msgid ""
 "VLC does not support the audio or video format \"%4.4s\". Unfortunately "
@@ -924,213 +914,213 @@ msgstr ""
 "VLC はこのオーディオ/ビデオ形式「%4.4s」をサポートしていません。残念ながらこ"
 "れを修正する方法はありません。"
 
-#: src/input/es_out.c:940 src/input/es_out.c:945 src/libvlc-module.c:351
-#: modules/access/cdda/info.c:388 modules/access/vcdx/access.c:460
-#: modules/access/vcdx/info.c:226
-#: modules/gui/qt4/components/open_panels.cpp:394
+#: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
+#: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
+#: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "トラック"
 
-#: src/input/es_out.c:1145
+#: src/input/es_out.c:1118
 #, c-format
 msgid "%s [%s %d]"
 msgstr "%s [%s %d]"
 
-#: src/input/es_out.c:1145 src/input/es_out.c:1150 src/input/var.c:173
-#: src/libvlc-module.c:646 modules/gui/macosx/intf.m:661
-#: modules/gui/macosx/intf.m:662
+#: src/input/es_out.c:1118 src/input/es_out.c:1123 src/input/var.c:173
+#: src/libvlc-module.c:641 modules/gui/macosx/intf.m:604
+#: modules/gui/macosx/intf.m:605
 msgid "Program"
 msgstr "プログラム"
 
-#: src/input/es_out.c:1331 src/input/es_out.c:1333
+#: src/input/es_out.c:1342 src/input/es_out.c:1344
 #, fuzzy
 msgid "Scrambled"
 msgstr "スケール"
 
-#: src/input/es_out.c:1331
+#: src/input/es_out.c:1342 modules/gui/macosx/update.m:102
 msgid "Yes"
 msgstr "はい"
 
-#: src/input/es_out.c:1977
+#: src/input/es_out.c:1938
 #, c-format
 msgid "Closed captions %u"
 msgstr "キャプション %u を閉じました"
 
-#: src/input/es_out.c:2725
+#: src/input/es_out.c:2645
 #, c-format
 msgid "Stream %d"
 msgstr "ストリーム %d"
 
-#: src/input/es_out.c:2742 src/input/es_out.c:2857
+#: src/input/es_out.c:2662 src/input/es_out.c:2770
 msgid "Subtitle"
 msgstr "字幕"
 
-#: src/input/es_out.c:2750 src/input/es_out.c:2777 src/input/es_out.c:2826
-#: src/input/es_out.c:2857 modules/gui/macosx/output.m:153
+#: src/input/es_out.c:2670 src/input/es_out.c:2690 src/input/es_out.c:2739
+#: src/input/es_out.c:2770 modules/gui/macosx/output.m:153
+#: modules/gui/qt4/ui/sprefs_audio.h:345
 msgid "Type"
 msgstr "タイプ"
 
-#: src/input/es_out.c:2753
+#: src/input/es_out.c:2673
 msgid "Original ID"
 msgstr "元の ID"
 
-#: src/input/es_out.c:2760 src/input/es_out.c:2763
-#: modules/gui/macosx/wizard.m:385 modules/gui/qt4/ui/profiles.h:470
-#: modules/gui/qt4/ui/profiles.h:489
+#: src/input/es_out.c:2676 modules/gui/macosx/wizard.m:385
+#: modules/gui/qt4/ui/profiles.h:470 modules/gui/qt4/ui/profiles.h:489
 msgid "Codec"
 msgstr "コーデック"
 
-#: src/input/es_out.c:2767 src/input/meta.c:52 src/libvlc-module.c:207
+#: src/input/es_out.c:2680 src/input/meta.c:50 src/libvlc-module.c:197
 #: modules/gui/beos/InterfaceWindow.cpp:279
-#: modules/gui/macosx/simple_prefs.m:266
-#: modules/gui/qt4/ui/sprefs_interface.h:373
+#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/qt4/ui/sprefs_interface.h:314
 msgid "Language"
 msgstr "言語"
 
-#: src/input/es_out.c:2770 src/input/meta.c:47
-#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:67
+#: src/input/es_out.c:2683 src/input/meta.c:45
+#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:66
 msgid "Description"
 msgstr "説明"
 
-#: src/input/es_out.c:2780 src/input/es_out.c:2783
+#: src/input/es_out.c:2693 src/input/es_out.c:2696
 #: modules/gui/macosx/output.m:176 modules/gui/qt4/ui/profiles.h:492
 msgid "Channels"
 msgstr "チャンネル"
 
-#: src/input/es_out.c:2788
+#: src/input/es_out.c:2701
 msgid "Sample rate"
 msgstr "サンプルレート"
 
-#: src/input/es_out.c:2789
+#: src/input/es_out.c:2702
 #, c-format
 msgid "%u Hz"
 msgstr "%u Hz"
 
-#: src/input/es_out.c:2799
+#: src/input/es_out.c:2712
 msgid "Bits per sample"
 msgstr "ビット/サンプル"
 
-#: src/input/es_out.c:2804 modules/access/pvr.c:97
-#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:405
-#: modules/gui/qt4/components/open_panels.cpp:972
+#: src/input/es_out.c:2717 modules/access/pvr.c:97
+#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "ビットレート"
 
-#: src/input/es_out.c:2805
+#: src/input/es_out.c:2718
 #, c-format
 msgid "%u kb/s"
 msgstr "%u kb/秒"
 
-#: src/input/es_out.c:2816
+#: src/input/es_out.c:2729
 msgid "Track replay gain"
 msgstr "トラックの再生ゲイン"
 
-#: src/input/es_out.c:2818
+#: src/input/es_out.c:2731
 msgid "Album replay gain"
 msgstr "アルバムの再生ゲイン"
 
-#: src/input/es_out.c:2820
+#: src/input/es_out.c:2733
 #, c-format
 msgid "%.2f dB"
 msgstr "%.2f GB"
 
-#: src/input/es_out.c:2830 modules/gui/qt4/ui/profiles.h:476
+#: src/input/es_out.c:2743 modules/gui/qt4/ui/profiles.h:476
 msgid "Resolution"
 msgstr "解像度"
 
-#: src/input/es_out.c:2836
+#: src/input/es_out.c:2749
 msgid "Display resolution"
 msgstr "ディスプレイ解像度選択"
 
-#: src/input/es_out.c:2847 src/input/es_out.c:2851
-#: modules/access/screen/screen.c:44 modules/access/screen/xcb.c:37
+#: src/input/es_out.c:2760 src/input/es_out.c:2764
+#: modules/access/screen/screen.c:44
 msgid "Frame rate"
 msgstr "フレームレート"
 
-#: src/input/input.c:2456
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr "入力を開くことができません"
 
-#: src/input/input.c:2457
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr "VLC は MRL「%s」を開けませんでした。詳細はログを確認してください。"
 
-#: src/input/input.c:2591
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr "VLC は入力形式を認識できませんでした。"
 
-#: src/input/input.c:2592
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
 msgstr "「%s」の形式を検出できませんでした。詳細はログを見てください。"
 
-#: src/input/meta.c:41 src/input/var.c:183
-#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:663
-#: modules/gui/macosx/intf.m:664 modules/gui/macosx/open.m:190
-#: modules/gui/macosx/playlistinfo.m:76 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:368
-#: modules/gui/qt4/ui/open_disk.h:305 modules/mux/asf.c:52
+#: src/input/meta.c:39 src/input/var.c:183
+#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
+#: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
+#: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
+#: modules/gui/qt4/components/open_panels.cpp:354
+#: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "題名"
 
-#: src/input/meta.c:42 modules/gui/macosx/playlist.m:1324
-#: modules/gui/macosx/playlistinfo.m:77
+#: src/input/meta.c:40 modules/gui/macosx/playlist.m:1227
+#: modules/gui/macosx/playlistinfo.m:76
 msgid "Artist"
 msgstr "アーティスト"
 
-#: src/input/meta.c:43
+#: src/input/meta.c:41
 msgid "Genre"
 msgstr "ジャンル"
 
-#: src/input/meta.c:44 modules/mux/asf.c:56
+#: src/input/meta.c:42 modules/mux/asf.c:56
 msgid "Copyright"
 msgstr "著作権"
 
-#: src/input/meta.c:45 src/libvlc-module.c:351 modules/access/vcdx/info.c:63
+#: src/input/meta.c:43 src/libvlc-module.c:346 modules/access/vcdx/info.c:94
 msgid "Album"
 msgstr "アルバム"
 
-#: src/input/meta.c:46
+#: src/input/meta.c:44
 msgid "Track number"
 msgstr "トラック番号"
 
-#: src/input/meta.c:48 modules/mux/asf.c:60
+#: src/input/meta.c:46 modules/mux/asf.c:60
 msgid "Rating"
 msgstr "評価"
 
-#: src/input/meta.c:49
+#: src/input/meta.c:47
 msgid "Date"
 msgstr "日付"
 
-#: src/input/meta.c:50
+#: src/input/meta.c:48
 msgid "Setting"
 msgstr "設定"
 
-#: src/input/meta.c:51 modules/gui/macosx/open.m:203
-#: modules/gui/qt4/ui/podcast_configuration.h:102
+#: src/input/meta.c:49 modules/gui/macosx/open.m:191
+#: modules/gui/qt4/ui/podcast_configuration.h:103
 msgid "URL"
 msgstr "URL"
 
-#: src/input/meta.c:53 modules/misc/notify/notify.c:305
+#: src/input/meta.c:51 modules/misc/notify/notify.c:309
 msgid "Now Playing"
 msgstr "再生中"
 
-#: src/input/meta.c:54 modules/access/vcdx/info.c:70
+#: src/input/meta.c:52 modules/access/vcdx/info.c:101
 msgid "Publisher"
 msgstr "出版者"
 
-#: src/input/meta.c:55
+#: src/input/meta.c:53
 msgid "Encoded by"
 msgstr "エンコードソフトウェア"
 
-#: src/input/meta.c:56
+#: src/input/meta.c:54
 msgid "Artwork URL"
 msgstr "アートワーク URL"
 
-#: src/input/meta.c:57
+#: src/input/meta.c:55
 msgid "Track ID"
 msgstr "トラック ID"
 
@@ -1138,100 +1128,100 @@ msgstr "トラック ID"
 msgid "Bookmark"
 msgstr "ブックマーク"
 
-#: src/input/var.c:178 src/libvlc-module.c:652
+#: src/input/var.c:178 src/libvlc-module.c:647
 msgid "Programs"
 msgstr "プログラム"
 
 #: src/input/var.c:188 modules/gui/beos/MediaControlView.cpp:1237
-#: modules/gui/macosx/intf.m:665 modules/gui/macosx/intf.m:666
-#: modules/gui/macosx/open.m:191 modules/gui/qt4/ui/open_disk.h:306
+#: modules/gui/macosx/intf.m:608 modules/gui/macosx/intf.m:609
+#: modules/gui/macosx/open.m:179 modules/gui/qt4/ui/open_disk.h:303
 msgid "Chapter"
 msgstr "チャプター"
 
-#: src/input/var.c:193 modules/access/vcdx/info.c:238
-#: modules/gui/beos/InterfaceWindow.cpp:294
+#: src/input/var.c:193 modules/access/vcdx/info.c:306
+#: modules/access/vcdx/info.c:307 modules/gui/beos/InterfaceWindow.cpp:294
 msgid "Navigation"
 msgstr "ナビゲーション"
 
-#: src/input/var.c:206 modules/gui/macosx/intf.m:689
-#: modules/gui/macosx/intf.m:690
+#: src/input/var.c:206 modules/gui/macosx/intf.m:632
+#: modules/gui/macosx/intf.m:633
 msgid "Video Track"
 msgstr "ビデオトラック"
 
-#: src/input/var.c:211 modules/gui/macosx/intf.m:672
-#: modules/gui/macosx/intf.m:673
+#: src/input/var.c:211 modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:616
 msgid "Audio Track"
 msgstr "オーディオトラック"
 
-#: src/input/var.c:216 modules/gui/macosx/controls.m:830
-#: modules/gui/macosx/controls.m:888 modules/gui/macosx/intf.m:697
-#: modules/gui/macosx/intf.m:698
+#: src/input/var.c:216 modules/gui/macosx/controls.m:795
+#: modules/gui/macosx/controls.m:856 modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:641
 msgid "Subtitles Track"
 msgstr "字幕トラック"
 
-#: src/input/var.c:279
+#: src/input/var.c:275
 msgid "Next title"
 msgstr "次のタイトル"
 
-#: src/input/var.c:284
+#: src/input/var.c:280
 msgid "Previous title"
 msgstr "前のタイトル"
 
-#: src/input/var.c:310
+#: src/input/var.c:306
 #, c-format
 msgid "Title %i"
 msgstr "タイトル %i"
 
-#: src/input/var.c:334 src/input/var.c:392
+#: src/input/var.c:330 src/input/var.c:388
 #, c-format
 msgid "Chapter %i"
 msgstr "チャプター %i"
 
-#: src/input/var.c:372 modules/gui/beos/InterfaceWindow.cpp:291
+#: src/input/var.c:368 modules/gui/beos/InterfaceWindow.cpp:291
 msgid "Next chapter"
 msgstr "次のチャプター"
 
-#: src/input/var.c:377 modules/gui/beos/InterfaceWindow.cpp:290
+#: src/input/var.c:373 modules/gui/beos/InterfaceWindow.cpp:290
 msgid "Previous chapter"
 msgstr "前のチャプター"
 
-#: src/input/vlm.c:569 src/input/vlm.c:935
+#: src/input/vlm.c:531 src/input/vlm.c:882
 #, c-format
 msgid "Media: %s"
 msgstr "メディア: %s"
 
-#: src/interface/interface.c:88 modules/gui/macosx/intf.m:622
-#: modules/gui/macosx/intf.m:623
+#: src/interface/interface.c:199 modules/gui/macosx/intf.m:566
+#: modules/gui/macosx/intf.m:567
 msgid "Add Interface"
 msgstr "インターフェースの追加"
 
-#: src/interface/interface.c:92
+#: src/interface/interface.c:203
 msgid "Console"
 msgstr "コンソール"
 
-#: src/interface/interface.c:95
+#: src/interface/interface.c:206
 msgid "Telnet Interface"
 msgstr "Telnet インターフェース"
 
-#: src/interface/interface.c:98
+#: src/interface/interface.c:209
 msgid "Web Interface"
 msgstr "ウェブインターフェース"
 
-#: src/interface/interface.c:101
+#: src/interface/interface.c:212
 msgid "Debug logging"
 msgstr "デバッグ情報の記録"
 
-#: src/interface/interface.c:104
+#: src/interface/interface.c:215
 msgid "Mouse Gestures"
 msgstr "マウスジェスチャー"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
-#: src/libvlc.c:342 src/libvlc.c:453 src/modules/cache.c:212
+#: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
 #: src/modules/cache.c:535
 msgid "C"
 msgstr "ja"
 
-#: src/libvlc.c:1162
+#: src/libvlc.c:1168
 msgid ""
 "Running vlc with the default interface. Use 'cvlc' to use vlc without "
 "interface."
@@ -1239,109 +1229,58 @@ msgstr ""
 "vlc は標準のインターフェースで実行しています。インターフェースをはずした vlc "
 "を使用するには「cvlc」を使用してください。"
 
-#: src/libvlc.c:1328
+#: src/libvlc.c:1345
 msgid "To get exhaustive help, use '-H'."
 msgstr ""
 
-#: src/libvlc.c:1332 src/libvlc-module.c:1467
-#, fuzzy, c-format
-msgid ""
-"Usage: %s [options] [stream] ...\n"
-"You can specify multiple streams on the commandline. They will be enqueued "
-"in the playlist.\n"
-"The first item specified will be played first.\n"
-"\n"
-"Options-styles:\n"
-"  --option  A global option that is set for the duration of the program.\n"
-"   -option  A single letter version of a global --option.\n"
-"   :option  An option that only applies to the stream directly before it\n"
-"            and that overrides previous settings.\n"
-"\n"
-"Stream MRL syntax:\n"
-"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
-"option=value ...]\n"
-"\n"
-"  Many of the global --options can also be used as MRL specific :options.\n"
-"  Multiple :option=value pairs can be specified.\n"
-"\n"
-"URL syntax:\n"
-"  [file://]filename              Plain media file\n"
-"  http://ip:port/file            HTTP URL\n"
-"  ftp://ip:port/file             FTP URL\n"
-"  mms://ip:port/file             MMS URL\n"
-"  screen://                      Screen capture\n"
-"  [dvd://][device][@raw_device]  DVD device\n"
-"  [vcd://][device]               VCD device\n"
-"  [cdda://][device]              Audio CD device\n"
-"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
-"                                 UDP stream sent by a streaming server\n"
-"  vlc://pause:<seconds>          Special item to pause the playlist for a "
-"certain time\n"
-"  vlc://quit                     Special item to quit VLC\n"
-msgstr ""
-"\n"
-"プレイリスト 項目:\n"
-"  *.mpg, *.vob                   MPEG-1/2ファイル\n"
-"  [dvd://][device][@raw_device][@[title][,[chapter][,angle]]\n"
-"                                 DVDデバイス\n"
-"  [vcd://][device][@{S|T|E|P}[number]]\n"
-"                                 VCDデバイス\n"
-"  [cdda://][device][@[T][track-number]]\n"
-"                                 オーディオ CD デバイス\n"
-"  udpstream:[[<source address>]@[<bind address>][:<bind port>]]\n"
-"                                 ストリーミングサーバーから送信された UDP ス"
-"トリーム\n"
-"  vlc:pause                      プレイリスト項目の再生停止\n"
-"  vlc:quit                       VLC を終了\n"
-
-#: src/libvlc.c:1708
+#: src/libvlc.c:1693
 msgid " (default enabled)"
 msgstr " (標準で有効)"
 
-#: src/libvlc.c:1709
+#: src/libvlc.c:1694
 msgid " (default disabled)"
 msgstr " (標準で無効)"
 
-#: src/libvlc.c:1868 src/libvlc.c:1871 src/libvlc.c:1879 src/libvlc.c:1884
+#: src/libvlc.c:1853 src/libvlc.c:1856 src/libvlc.c:1864 src/libvlc.c:1869
 msgid "Note:"
 msgstr "注釈:"
 
-#: src/libvlc.c:1869 src/libvlc.c:1872
+#: src/libvlc.c:1854 src/libvlc.c:1857
 msgid "add --advanced to your command line to see advanced options."
 msgstr ""
 
-#: src/libvlc.c:1880 src/libvlc.c:1885
+#: src/libvlc.c:1865 src/libvlc.c:1870
 #, c-format
 msgid ""
 "%d module(s) were not displayed because they only have advanced options.\n"
 msgstr ""
 "%d 個のモジュールは、高度なオプションのみのため、表示されませんでした。\n"
 
-#: src/libvlc.c:1892 src/libvlc.c:1896
+#: src/libvlc.c:1877 src/libvlc.c:1881
 #, fuzzy
 msgid ""
-"No matching module found. Use --list or --list-verbose to list available "
+"No matching module found. Use --list or--list-verbose to list available "
 "modules."
 msgstr ""
 "一致するモジュールが見つかりません。--list か --list-verbose を使うと、利用で"
 "きるモジュールを一覧表示します。"
 
-#: src/libvlc.c:1997
+#: src/libvlc.c:1981
 #, fuzzy, c-format
-msgid "VLC version %s (%s)\n"
+msgid "VLC version %s\n"
 msgstr "VLC バージョン %s\n"
 
-#: src/libvlc.c:1999
+#: src/libvlc.c:1982
 #, c-format
 msgid "Compiled by %s@%s.%s\n"
 msgstr "%s@%s.%s によって作成されました\n"
 
-#: src/libvlc.c:2001
+#: src/libvlc.c:1984
 #, c-format
 msgid "Compiler: %s\n"
 msgstr "コンパイラー: %s\n"
 
-#: src/libvlc.c:2036
+#: src/libvlc.c:2019
 msgid ""
 "\n"
 "Dumped content to vlc-help.txt file.\n"
@@ -1349,7 +1288,7 @@ msgstr ""
 "\n"
 "vlc-help.txt ファイルに内容を出力しました。\n"
 
-#: src/libvlc.c:2056
+#: src/libvlc.c:2039
 msgid ""
 "\n"
 "Press the RETURN key to continue...\n"
@@ -1357,34 +1296,34 @@ msgstr ""
 "\n"
 "継続するには ENTER キーを押してください。\n"
 
-#: src/libvlc.h:192 src/libvlc-module.c:1413 src/libvlc-module.c:1414
-#: src/libvlc-module.c:2544 src/video_output/vout_intf.c:197
+#: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "拡大"
 
-#: src/libvlc.h:193 src/libvlc-module.c:1333 src/video_output/vout_intf.c:91
+#: src/libvlc.h:187 src/libvlc-module.c:1318 src/video_output/vout_intf.c:172
 msgid "1:4 Quarter"
 msgstr "1:4 1/4"
 
-#: src/libvlc.h:194 src/libvlc-module.c:1334 src/video_output/vout_intf.c:92
+#: src/libvlc.h:188 src/libvlc-module.c:1319 src/video_output/vout_intf.c:173
 msgid "1:2 Half"
 msgstr "1:2 半分"
 
-#: src/libvlc.h:195 src/libvlc-module.c:1335 src/video_output/vout_intf.c:93
+#: src/libvlc.h:189 src/libvlc-module.c:1320 src/video_output/vout_intf.c:174
 msgid "1:1 Original"
 msgstr "1:1 オリジナル"
 
-#: src/libvlc.h:196 src/libvlc-module.c:1336 src/video_output/vout_intf.c:94
+#: src/libvlc.h:190 src/libvlc-module.c:1321 src/video_output/vout_intf.c:175
 msgid "2:1 Double"
 msgstr "2:1 二倍"
 
-#: src/libvlc-module.c:98 src/libvlc-module.c:310 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1048
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "自動"
 
-#: src/libvlc-module.c:163
+#: src/libvlc-module.c:153
 #, fuzzy
 msgid ""
 "These options allow you to configure the interfaces used by VLC. You can "
@@ -1394,11 +1333,11 @@ msgstr ""
 "使用するインターフェースが選択可能です。標準で自動的に最適なモジュールが選択"
 "されます。"
 
-#: src/libvlc-module.c:167
+#: src/libvlc-module.c:157
 msgid "Interface module"
 msgstr "インターフェースモジュール"
 
-#: src/libvlc-module.c:169
+#: src/libvlc-module.c:159
 msgid ""
 "This is the main interface used by VLC. The default behavior is to "
 "automatically select the best module available."
@@ -1406,11 +1345,11 @@ msgstr ""
 "これは VLC で使用するメインインターフェースの設定です。標準の振る舞いは、利用"
 "できる最適なモジュールを自動的に選択します。"
 
-#: src/libvlc-module.c:173 modules/control/ntservice.c:57
+#: src/libvlc-module.c:163 modules/control/ntservice.c:57
 msgid "Extra interface modules"
 msgstr "その他のインターフェースモジュール"
 
-#: src/libvlc-module.c:175
+#: src/libvlc-module.c:165
 #, fuzzy
 msgid ""
 "You can select \"additional interfaces\" for VLC. They will be launched in "
@@ -1421,15 +1360,15 @@ msgstr ""
 "使用するインターフェースが選択可能です。標準で自動的に最適なモジュールが選択"
 "されます。"
 
-#: src/libvlc-module.c:182
+#: src/libvlc-module.c:172
 msgid "You can select control interfaces for VLC."
 msgstr "VLC の制御インターフェースを選択できます。"
 
-#: src/libvlc-module.c:184
+#: src/libvlc-module.c:174
 msgid "Verbosity (0,1,2)"
 msgstr "動作メッセージの出力レベル (0、1、2)"
 
-#: src/libvlc-module.c:186
+#: src/libvlc-module.c:176
 msgid ""
 "This is the verbosity level (0=only errors and standard messages, "
 "1=warnings, 2=debug)."
@@ -1437,11 +1376,11 @@ msgstr ""
 "VLC の動作時の情報の出力レベルを指定します (0: エラーと標準メッセージのみ、"
 "1: 警告、2=デバッグ)"
 
-#: src/libvlc-module.c:189
+#: src/libvlc-module.c:179
 msgid "Choose which objects should print debug message"
 msgstr ""
 
-#: src/libvlc-module.c:192
+#: src/libvlc-module.c:182
 msgid ""
 "This is a ',' separated string, each objects should be prefixed by a '+' or "
 "a '-' to respectively enable or disable it. The keyword 'all' refers to all "
@@ -1451,23 +1390,23 @@ msgid ""
 "message."
 msgstr ""
 
-#: src/libvlc-module.c:199
+#: src/libvlc-module.c:189
 msgid "Be quiet"
 msgstr "出力を抑制する"
 
-#: src/libvlc-module.c:201
+#: src/libvlc-module.c:191
 msgid "Turn off all warning and information messages."
 msgstr "すべての警告と情報のメッセージ出力を抑止します。"
 
-#: src/libvlc-module.c:203
+#: src/libvlc-module.c:193
 msgid "Default stream"
 msgstr "標準ストリーム"
 
-#: src/libvlc-module.c:205
+#: src/libvlc-module.c:195
 msgid "This stream will always be opened at VLC startup."
 msgstr "このストリームは VLC を起動したときに常に開きます。"
 
-#: src/libvlc-module.c:208
+#: src/libvlc-module.c:198
 msgid ""
 "You can manually select a language for the interface. The system language is "
 "auto-detected if \"auto\" is specified here."
@@ -1475,11 +1414,11 @@ msgstr ""
 "インターフェースの言語を自分で選択することができます。ここで「自動」を指定し"
 "た場合、システム言語は自動検出します。"
 
-#: src/libvlc-module.c:212
+#: src/libvlc-module.c:202
 msgid "Color messages"
 msgstr "色メッセージ"
 
-#: src/libvlc-module.c:214
+#: src/libvlc-module.c:204
 #, fuzzy
 msgid ""
 "This enables colorization of the messages sent to the console Your terminal "
@@ -1488,21 +1427,34 @@ msgstr ""
 "このオプションを設定すると、コンソールに送信されるメッセージはカラー化されま"
 "す。この動作は端末がLinuxカラーをサポートしている必要があります。"
 
-#: src/libvlc-module.c:217
+#: src/libvlc-module.c:207
 msgid "Show advanced options"
 msgstr "高度なオプションを表示する"
 
-#: src/libvlc-module.c:219
+#: src/libvlc-module.c:209
 msgid ""
 "When this is enabled, the preferences and/or interfaces will show all "
 "available options, including those that most users should never touch."
 msgstr ""
 
-#: src/libvlc-module.c:223
+#: src/libvlc-module.c:213 modules/control/showintf.c:72
+msgid "Show interface with mouse"
+msgstr "マウスとインターフェースを表示する"
+
+#: src/libvlc-module.c:215
+#, fuzzy
+msgid ""
+"When this is enabled, the interface is shown when you move the mouse to the "
+"edge of the screen in fullscreen mode."
+msgstr ""
+"これを有効にしたとき、いくつかの場面でユーザーの入力が必要になるとインター"
+"フェースはダイアログを表示します。"
+
+#: src/libvlc-module.c:218
 msgid "Interface interaction"
 msgstr "インタラクションなインターフェース"
 
-#: src/libvlc-module.c:225
+#: src/libvlc-module.c:220
 msgid ""
 "When this is enabled, the interface will show a dialog box each time some "
 "user input is required."
@@ -1510,7 +1462,7 @@ msgstr ""
 "これを有効にしたとき、いくつかの場面でユーザーの入力が必要になるとインター"
 "フェースはダイアログを表示します。"
 
-#: src/libvlc-module.c:235
+#: src/libvlc-module.c:230
 msgid ""
 "These options allow you to modify the behavior of the audio subsystem, and "
 "to add audio filters which can be used for post processing or visual effects "
@@ -1518,11 +1470,11 @@ msgid ""
 "the \"audio filters\" modules section."
 msgstr ""
 
-#: src/libvlc-module.c:241
+#: src/libvlc-module.c:236
 msgid "Audio output module"
 msgstr "オーディオ出力モジュール"
 
-#: src/libvlc-module.c:243
+#: src/libvlc-module.c:238
 msgid ""
 "This is the audio output method used by VLC. The default behavior is to "
 "automatically select the best method available."
@@ -1530,12 +1482,12 @@ msgstr ""
 "VLC が使用するオーディオ出力の方法です。標準の振る舞いは、自動で最適で利用可"
 "能な方法を選択します。"
 
-#: src/libvlc-module.c:247 modules/gui/qt4/ui/sprefs_audio.h:422
+#: src/libvlc-module.c:242 modules/gui/qt4/ui/sprefs_audio.h:333
 #: modules/stream_out/display.c:41
 msgid "Enable audio"
 msgstr "オーディオを有効にする"
 
-#: src/libvlc-module.c:249
+#: src/libvlc-module.c:244
 #, fuzzy
 msgid ""
 "You can completely disable the audio output. The audio decoding stage will "
@@ -1544,49 +1496,49 @@ msgstr ""
 "オーディオ出力を完全に無効にします。オーディオはデコードされません。これによ"
 "り、いくらかの処理パワーをセーブすることができます。"
 
-#: src/libvlc-module.c:253
+#: src/libvlc-module.c:248
 msgid "Force mono audio"
 msgstr "強制的にモノラル音声"
 
-#: src/libvlc-module.c:254
+#: src/libvlc-module.c:249
 msgid "This will force a mono audio output."
 msgstr "強制的にオーディオ出力をモノラルにします。"
 
-#: src/libvlc-module.c:257
+#: src/libvlc-module.c:252
 msgid "Default audio volume"
 msgstr "標準のオーディオ音量"
 
-#: src/libvlc-module.c:259
+#: src/libvlc-module.c:254
 msgid ""
 "You can set the default audio output volume here, in a range from 0 to 1024."
 msgstr "オーディオ・音量の既定値を0から1024の間で設定可能です。"
 
-#: src/libvlc-module.c:262
+#: src/libvlc-module.c:257
 msgid "Audio output saved volume"
 msgstr "保存されたオーディオ出力の音量"
 
-#: src/libvlc-module.c:264
+#: src/libvlc-module.c:259
 msgid ""
 "This saves the audio output volume when you use the mute function. You "
 "should not change this option manually."
 msgstr ""
 
-#: src/libvlc-module.c:267
+#: src/libvlc-module.c:262
 msgid "Audio output volume step"
 msgstr "オーディオ出力音量のステップ"
 
-#: src/libvlc-module.c:269
+#: src/libvlc-module.c:264
 #, fuzzy
 msgid ""
 "The step size of the volume is adjustable using this option, in a range from "
 "0 to 1024."
 msgstr "オーディオ・音量の既定値を0から1024の間で設定可能です。"
 
-#: src/libvlc-module.c:272
+#: src/libvlc-module.c:267
 msgid "Audio output frequency (Hz)"
 msgstr "オーディオ出力周波数(Hz)"
 
-#: src/libvlc-module.c:274
+#: src/libvlc-module.c:269
 msgid ""
 "You can force the audio output frequency here. Common values are -1 "
 "(default), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
@@ -1594,23 +1546,23 @@ msgstr ""
 "強制的にオーディオ出力の周波数を設定できます。値はカンマ区切りで、-1(標準)、"
 "48000、44100、32000、22050、16000、11025、8000 が使用できます。"
 
-#: src/libvlc-module.c:278
+#: src/libvlc-module.c:273
 msgid "High quality audio resampling"
 msgstr "高品質オーディオリサンプリング"
 
-#: src/libvlc-module.c:280
+#: src/libvlc-module.c:275
 msgid ""
 "This uses a high quality audio resampling algorithm. High quality audio "
 "resampling can be processor intensive so you can disable it and a cheaper "
 "resampling algorithm will be used instead."
 msgstr ""
 
-#: src/libvlc-module.c:285
+#: src/libvlc-module.c:280
 #, fuzzy
 msgid "Audio desynchronization compensation"
 msgstr "AltiVec モーション補正モジュール"
 
-#: src/libvlc-module.c:287
+#: src/libvlc-module.c:282
 #, fuzzy
 msgid ""
 "This delays the audio output. The delay must be given in milliseconds.This "
@@ -1619,11 +1571,11 @@ msgstr ""
 "オーディオ出力の遅れを設定します。ビデオと音声のズレがある場合には、適切な値"
 "を設定できます。"
 
-#: src/libvlc-module.c:290
+#: src/libvlc-module.c:285
 msgid "Audio output channels mode"
 msgstr "オーディオ出力チャンネルモード"
 
-#: src/libvlc-module.c:292
+#: src/libvlc-module.c:287
 #, fuzzy
 msgid ""
 "This sets the audio output channels mode that will be used by default when "
@@ -1632,12 +1584,12 @@ msgid ""
 msgstr ""
 "オーディオ出力方法が選択可能です。標準で自動的に最適な方法が選択されます。"
 
-#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:234
-#: modules/gui/qt4/ui/sprefs_audio.h:431
+#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:231
+#: modules/gui/qt4/ui/sprefs_audio.h:340
 msgid "Use S/PDIF when available"
 msgstr "利用できるなら S/PDIF オーディオを使う"
 
-#: src/libvlc-module.c:298
+#: src/libvlc-module.c:293
 #, fuzzy
 msgid ""
 "S/PDIF can be used by default when your hardware supports it as well as the "
@@ -1645,11 +1597,12 @@ msgid ""
 msgstr ""
 "オーディオ出力方法が選択可能です。標準で自動的に最適な方法が選択されます。"
 
-#: src/libvlc-module.c:301 modules/gui/macosx/simple_prefs.m:224
+#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:221
+#: modules/gui/qt4/ui/sprefs_audio.h:342
 msgid "Force detection of Dolby Surround"
 msgstr "ドルビーサラウンドを強制検出する"
 
-#: src/libvlc-module.c:303
+#: src/libvlc-module.c:298
 msgid ""
 "Use this when you know your stream is (or is not) encoded with Dolby "
 "Surround but fails to be detected as such. Even if the stream is not "
@@ -1657,79 +1610,79 @@ msgid ""
 "your experience, especially when combined with the Headphone Channel Mixer."
 msgstr ""
 
-#: src/libvlc-module.c:310 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:69
 msgid "On"
 msgstr "オン"
 
-#: src/libvlc-module.c:310 modules/access/bda/bda.c:68
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:68
 msgid "Off"
 msgstr "オフ"
 
-#: src/libvlc-module.c:315
+#: src/libvlc-module.c:310
 msgid "This adds audio post processing filters, to modify the sound rendering."
 msgstr ""
 
-#: src/libvlc-module.c:318
+#: src/libvlc-module.c:313
 msgid "Audio visualizations "
 msgstr "オーディオのビジュアル化 "
 
-#: src/libvlc-module.c:320
+#: src/libvlc-module.c:315
 msgid "This adds visualization modules (spectrum analyzer, etc.)."
 msgstr ""
 
-#: src/libvlc-module.c:324
+#: src/libvlc-module.c:319 modules/gui/qt4/ui/sprefs_audio.h:352
 msgid "Replay gain mode"
 msgstr "再生のゲインモード"
 
-#: src/libvlc-module.c:326
+#: src/libvlc-module.c:321
 msgid "Select the replay gain mode"
 msgstr "再生のゲインモードの選択"
 
-#: src/libvlc-module.c:328
+#: src/libvlc-module.c:323
 msgid "Replay preamp"
 msgstr "再生のプリアンプ"
 
-#: src/libvlc-module.c:330
+#: src/libvlc-module.c:325
 #, fuzzy
 msgid ""
 "This allows you to change the default target level (89 dB) for stream with "
 "replay gain information"
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:333
+#: src/libvlc-module.c:328
 msgid "Default replay gain"
 msgstr "標準の再生ゲイン"
 
-#: src/libvlc-module.c:335
+#: src/libvlc-module.c:330
 msgid "This is the gain used for stream without replay gain information"
 msgstr ""
 
-#: src/libvlc-module.c:337
+#: src/libvlc-module.c:332
 msgid "Peak protection"
 msgstr "ピーク保護"
 
-#: src/libvlc-module.c:339
+#: src/libvlc-module.c:334
 msgid "Protect against sound clipping"
 msgstr ""
 
-#: src/libvlc-module.c:342
+#: src/libvlc-module.c:337
 msgid "Enable time streching audio"
 msgstr "タイムストレッチのオーディオを有効にする"
 
-#: src/libvlc-module.c:344
+#: src/libvlc-module.c:339
 msgid ""
 "This allows to play audio at lower or higher speed withoutaffecting the "
 "audio pitch"
 msgstr ""
 
-#: src/libvlc-module.c:351 src/libvlc-module.c:583
+#: src/libvlc-module.c:346 src/libvlc-module.c:578
 #: modules/access/dshow/dshow.cpp:82 modules/access/dshow/dshow.cpp:84
-#: modules/codec/avcodec/avcodec.c:74 modules/codec/kate.c:204
-#: modules/gui/qt4/components/interface_widgets.cpp:389
+#: modules/codec/avcodec/avcodec.c:71 modules/codec/kate.c:204
+#: modules/gui/qt4/components/interface_widgets.cpp:243
 msgid "None"
 msgstr "なし"
 
-#: src/libvlc-module.c:359
+#: src/libvlc-module.c:354
 msgid ""
 "These options allow you to modify the behavior of the video output "
 "subsystem. You can for example enable video filters (deinterlacing, image "
@@ -1738,11 +1691,11 @@ msgid ""
 "options."
 msgstr ""
 
-#: src/libvlc-module.c:365
+#: src/libvlc-module.c:360
 msgid "Video output module"
 msgstr "ビデオ出力モジュール"
 
-#: src/libvlc-module.c:367
+#: src/libvlc-module.c:362
 #, fuzzy
 msgid ""
 "This is the the video output method used by VLC. The default behavior is to "
@@ -1751,12 +1704,12 @@ msgstr ""
 "このオプションは使用するビデオ出力方法が選択できます。標準で自動的に最適な方"
 "法が選択されます。"
 
-#: src/libvlc-module.c:370 modules/gui/qt4/ui/sprefs_video.h:280
+#: src/libvlc-module.c:365 modules/gui/qt4/ui/sprefs_video.h:279
 #: modules/stream_out/display.c:43
 msgid "Enable video"
 msgstr "ビデオを有効にする"
 
-#: src/libvlc-module.c:372
+#: src/libvlc-module.c:367
 #, fuzzy
 msgid ""
 "You can completely disable the video output. The video decoding stage will "
@@ -1765,14 +1718,13 @@ msgstr ""
 "ビデオ出力を完全に無効化します。ビデオはデコードされません。これにより、いく"
 "らかの処理パワーをセーブすることができます。"
 
-#: src/libvlc-module.c:375 modules/codec/fake.c:59
-#: modules/stream_out/mosaic_bridge.c:113 modules/stream_out/transcode.c:77
-#: modules/visualization/projectm.cpp:46
-#: modules/visualization/visual/visual.c:48
+#: src/libvlc-module.c:370 modules/codec/fake.c:59
+#: modules/stream_out/mosaic_bridge.c:140 modules/stream_out/transcode.c:77
+#: modules/visualization/visual/visual.c:46
 msgid "Video width"
 msgstr "ビデオの幅"
 
-#: src/libvlc-module.c:377
+#: src/libvlc-module.c:372
 #, fuzzy
 msgid ""
 "You can enforce the video width. By default (-1) VLC will adapt to the video "
@@ -1781,14 +1733,13 @@ msgstr ""
 "ビデオの幅を強制的に指定することができます。\n"
 "※VLCは標準でビデオの特性に合わせます。"
 
-#: src/libvlc-module.c:380 modules/codec/fake.c:62
-#: modules/stream_out/mosaic_bridge.c:116 modules/stream_out/transcode.c:80
-#: modules/visualization/projectm.cpp:49
-#: modules/visualization/visual/visual.c:52
+#: src/libvlc-module.c:375 modules/codec/fake.c:62
+#: modules/stream_out/mosaic_bridge.c:143 modules/stream_out/transcode.c:80
+#: modules/visualization/visual/visual.c:50
 msgid "Video height"
 msgstr "ビデオの高さ"
 
-#: src/libvlc-module.c:382
+#: src/libvlc-module.c:377
 #, fuzzy
 msgid ""
 "You can enforce the video height. By default (-1) VLC will adapt to the "
@@ -1797,119 +1748,119 @@ msgstr ""
 "ビデオの高さを強制的に指定することができます。\n"
 "※VLCは標準でビデオの特性に合わせます。"
 
-#: src/libvlc-module.c:385
+#: src/libvlc-module.c:380
 msgid "Video X coordinate"
 msgstr "ビデオ X コーディネート"
 
-#: src/libvlc-module.c:387
+#: src/libvlc-module.c:382
 msgid ""
 "You can enforce the position of the top left corner of the video window (X "
 "coordinate)."
 msgstr ""
 
-#: src/libvlc-module.c:390
+#: src/libvlc-module.c:385
 msgid "Video Y coordinate"
 msgstr "ビデオ y コーディネート"
 
-#: src/libvlc-module.c:392
+#: src/libvlc-module.c:387
 msgid ""
 "You can enforce the position of the top left corner of the video window (Y "
 "coordinate)."
 msgstr ""
 
-#: src/libvlc-module.c:395
+#: src/libvlc-module.c:390
 msgid "Video title"
 msgstr "ビデオの題名"
 
-#: src/libvlc-module.c:397
+#: src/libvlc-module.c:392
 msgid ""
 "Custom title for the video window (in case the video is not embedded in the "
 "interface)."
 msgstr ""
 
-#: src/libvlc-module.c:400
+#: src/libvlc-module.c:395
 msgid "Video alignment"
 msgstr "ビデオの位置あわせ"
 
-#: src/libvlc-module.c:402
+#: src/libvlc-module.c:397
 msgid ""
 "Enforce the alignment of the video in its window. By default (0) it will be "
 "centered (0=center, 1=left, 2=right, 4=top, 8=bottom, you can also use "
 "combinations of these values, like 6=4+2 meaning top-right)."
 msgstr ""
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
-#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
+#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Center"
 msgstr "中央"
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456 modules/codec/dvbsub.c:102
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:882
-#: modules/gui/qt4/ui/video_effects.h:938
-#: modules/gui/qt4/ui/video_effects.h:941 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:883
+#: modules/gui/qt4/ui/video_effects.h:939
+#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Top"
 msgstr "上"
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456 modules/codec/dvbsub.c:102
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:888 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:889 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Bottom"
 msgstr "下"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Left"
 msgstr "左上"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Right"
 msgstr "右上"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Left"
 msgstr "左下"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Right"
 msgstr "右下"
 
-#: src/libvlc-module.c:410
+#: src/libvlc-module.c:405
 msgid "Zoom video"
 msgstr "ビデオズーム"
 
-#: src/libvlc-module.c:412
+#: src/libvlc-module.c:407
 msgid "You can zoom the video by the specified factor."
 msgstr "任意にビデオをズームすることができます。"
 
-#: src/libvlc-module.c:414
+#: src/libvlc-module.c:409
 msgid "Grayscale video output"
 msgstr "グレースケールビデオ出力"
 
-#: src/libvlc-module.c:416
+#: src/libvlc-module.c:411
 #, fuzzy
 msgid ""
 "Output video in grayscale. As the color information aren't decoded, this can "
@@ -1918,74 +1869,74 @@ msgstr ""
 "このオプションを使用すると、VLCはカラー情報をデコードしません。(これにより、"
 "いくらかの処理パワーをセーブすることができます。)"
 
-#: src/libvlc-module.c:419
+#: src/libvlc-module.c:414
 msgid "Embedded video"
 msgstr "埋め込みビデオ"
 
-#: src/libvlc-module.c:421
+#: src/libvlc-module.c:416
 #, fuzzy
 msgid "Embed the video output in the main interface."
 msgstr "インターフェースのビデオ組み込み"
 
-#: src/libvlc-module.c:423
+#: src/libvlc-module.c:418
 msgid "Fullscreen video output"
 msgstr "フルスクリーンビデオ出力"
 
-#: src/libvlc-module.c:425
+#: src/libvlc-module.c:420
 msgid "Start video in fullscreen mode"
 msgstr "全画面モードのビデオ開始"
 
-#: src/libvlc-module.c:427
+#: src/libvlc-module.c:422
 msgid "Overlay video output"
 msgstr "オーバーレイビデオ出力"
 
-#: src/libvlc-module.c:429
+#: src/libvlc-module.c:424
 msgid ""
 "Overlay is the hardware acceleration capability of your video card (ability "
 "to render video directly). VLC will try to use it by default."
 msgstr ""
 
-#: src/libvlc-module.c:432 src/video_output/vout_intf.c:340
-#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:284
+#: src/libvlc-module.c:427 src/video_output/vout_intf.c:421
+#: modules/gui/macosx/simple_prefs.m:284 modules/gui/qt4/ui/sprefs_video.h:283
 msgid "Always on top"
 msgstr "常に最前面"
 
-#: src/libvlc-module.c:434
+#: src/libvlc-module.c:429
 #, fuzzy
 msgid "Always place the video window on top of other windows."
 msgstr "ビデオをクローンするためにビデオ・ウィンドウ数を選択する"
 
-#: src/libvlc-module.c:436
+#: src/libvlc-module.c:431 modules/gui/qt4/ui/sprefs_subtitles.h:210
 msgid "Show media title on video"
 msgstr "ビデオのメディアの題名を表示する"
 
-#: src/libvlc-module.c:438
+#: src/libvlc-module.c:433
 #, fuzzy
 msgid "Display the title of the video on top of the movie."
 msgstr "ビデオをクローンするためにビデオ・ウィンドウ数を選択する"
 
-#: src/libvlc-module.c:440
+#: src/libvlc-module.c:435
 #, fuzzy
 msgid "Show video title for x milliseconds"
 msgstr "オーバーレイ/字幕"
 
-#: src/libvlc-module.c:442
+#: src/libvlc-module.c:437
 msgid "Show the video title for n milliseconds, default is 5000 ms (5 sec.)"
 msgstr ""
 
-#: src/libvlc-module.c:444
+#: src/libvlc-module.c:439
 msgid "Position of video title"
 msgstr "ビデオの題名の位置"
 
-#: src/libvlc-module.c:446
+#: src/libvlc-module.c:441
 msgid "Place on video where to display the title (default bottom center)."
 msgstr ""
 
-#: src/libvlc-module.c:448
+#: src/libvlc-module.c:443
 msgid "Hide cursor and fullscreen controller after x milliseconds"
 msgstr "フルスクリーンコントローラーで x ミリ秒経過するとカーソルを隠す"
 
-#: src/libvlc-module.c:451
+#: src/libvlc-module.c:446
 msgid ""
 "Hide mouse cursor and fullscreen controller after n milliseconds, default is "
 "3000 ms (3 sec.)"
@@ -1993,30 +1944,30 @@ msgstr ""
 "フルスクリーンコントローラーで x ミリ秒経過するとマウスカーソルを隠します。標"
 "準は 300 ミリ秒 (3 秒) です。"
 
-#: src/libvlc-module.c:459
+#: src/libvlc-module.c:454
 msgid "Disable screensaver"
 msgstr "スクリーンセーバーを無効にする"
 
-#: src/libvlc-module.c:460
+#: src/libvlc-module.c:455
 msgid "Disable the screensaver during video playback."
 msgstr "ビデオ再生中のスクリーンセーバーを無効にします。"
 
-#: src/libvlc-module.c:462
+#: src/libvlc-module.c:457
 #, fuzzy
 msgid "Inhibit the power management daemon during playback"
 msgstr "ビデオ再生中のスクリーンセーバーを無効にします。"
 
-#: src/libvlc-module.c:463
+#: src/libvlc-module.c:458
 msgid ""
 "Inhibits the power management daemon during any playback, to avoid the "
 "computer being suspended because of inactivity."
 msgstr ""
 
-#: src/libvlc-module.c:466 modules/gui/qt4/ui/sprefs_video.h:282
+#: src/libvlc-module.c:461 modules/gui/qt4/ui/sprefs_video.h:281
 msgid "Window decorations"
 msgstr "ウィンドウを装飾する"
 
-#: src/libvlc-module.c:468
+#: src/libvlc-module.c:463
 #, fuzzy
 msgid ""
 "VLC can avoid creating window caption, frames, etc... around the video, "
@@ -2024,19 +1975,19 @@ msgid ""
 msgstr ""
 "このオプションを指定すると、VLCは常にビデオをフルスクリーン・モードにします。"
 
-#: src/libvlc-module.c:471
+#: src/libvlc-module.c:466
 msgid "Video output filter module"
 msgstr "ビデオ出力フィルターモジュール"
 
-#: src/libvlc-module.c:473
+#: src/libvlc-module.c:468
 msgid "This adds video output filters like clone or wall"
 msgstr ""
 
-#: src/libvlc-module.c:475
+#: src/libvlc-module.c:470
 msgid "Video filter module"
 msgstr "ビデオフィルターモジュール"
 
-#: src/libvlc-module.c:477
+#: src/libvlc-module.c:472
 #, fuzzy
 msgid ""
 "This adds post-processing filters to enhance the picture quality, for "
@@ -2045,48 +1996,48 @@ msgstr ""
 "ノンインタレースのインスタンスまたは、クローン、湾曲化されたビデオ・ウィンド"
 "ウの映像クォリティに効果を加えるフィルターを指定できます。"
 
-#: src/libvlc-module.c:481
+#: src/libvlc-module.c:476
 msgid "Video snapshot directory (or filename)"
 msgstr "ビデオスナップショットのディレクトリー(もしくはファイル名)"
 
-#: src/libvlc-module.c:483
+#: src/libvlc-module.c:478
 #, fuzzy
 msgid "Directory where the video snapshots will be stored."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:485 src/libvlc-module.c:487
+#: src/libvlc-module.c:480 src/libvlc-module.c:482
 msgid "Video snapshot file prefix"
 msgstr "ビデオスナップショットの接頭語"
 
-#: src/libvlc-module.c:489
+#: src/libvlc-module.c:484
 msgid "Video snapshot format"
 msgstr "ビデオスナップショットの形式"
 
-#: src/libvlc-module.c:491
+#: src/libvlc-module.c:486
 msgid "Image format which will be used to store the video snapshots"
 msgstr "ビデオのスナップショットを保存するときに用いる画像形式です"
 
-#: src/libvlc-module.c:493
+#: src/libvlc-module.c:488
 msgid "Display video snapshot preview"
 msgstr "ビデオのスナップショットを表示する"
 
-#: src/libvlc-module.c:495
+#: src/libvlc-module.c:490
 msgid "Display the snapshot preview in the screen's top-left corner."
 msgstr "画面の左上の角にスナップショットのプレビューを表示します。"
 
-#: src/libvlc-module.c:497
+#: src/libvlc-module.c:492
 msgid "Use sequential numbers instead of timestamps"
 msgstr "タイムスタンプの代わりに連番を使用する"
 
-#: src/libvlc-module.c:499
+#: src/libvlc-module.c:494
 msgid "Use sequential numbers instead of timestamps for snapshot numbering"
 msgstr "スナップショットの番号付けにタイムスタンプの代わりに連番を使用します"
 
-#: src/libvlc-module.c:501
+#: src/libvlc-module.c:496
 msgid "Video snapshot width"
 msgstr "ビデオスナップショット幅"
 
-#: src/libvlc-module.c:503
+#: src/libvlc-module.c:498
 #, fuzzy
 msgid ""
 "You can enforce the width of the video snapshot. By default it will keep the "
@@ -2095,11 +2046,11 @@ msgstr ""
 "ビデオの高さを強制的に指定することができます。\n"
 "※VLCは標準でビデオの特性に合わせます。"
 
-#: src/libvlc-module.c:507
+#: src/libvlc-module.c:502
 msgid "Video snapshot height"
 msgstr "ビデオスナップショットの高さ"
 
-#: src/libvlc-module.c:509
+#: src/libvlc-module.c:504
 #, fuzzy
 msgid ""
 "You can enforce the height of the video snapshot. By default it will keep "
@@ -2109,21 +2060,21 @@ msgstr ""
 "ビデオの高さを強制的に指定することができます。\n"
 "※VLCは標準でビデオの特性に合わせます。"
 
-#: src/libvlc-module.c:513
+#: src/libvlc-module.c:508
 msgid "Video cropping"
 msgstr "ビデオの縁取り"
 
-#: src/libvlc-module.c:515
+#: src/libvlc-module.c:510
 msgid ""
 "This forces the cropping of the source video. Accepted formats are x:y (4:3, "
 "16:9, etc.) expressing the global image aspect."
 msgstr ""
 
-#: src/libvlc-module.c:519
+#: src/libvlc-module.c:514
 msgid "Source aspect ratio"
 msgstr "ソースのアスペクト比"
 
-#: src/libvlc-module.c:521
+#: src/libvlc-module.c:516
 #, fuzzy
 msgid ""
 "This forces the source aspect ratio. For instance, some DVDs claim to be "
@@ -2138,191 +2089,191 @@ msgstr ""
 "x:y (4:3, 16:9, etc.)の形式でアスペクトを指定するか、浮動小数点値 (1.25, "
 "1.3333, etc.)の形式でピクセルの矩形を指定します。"
 
-#: src/libvlc-module.c:528
+#: src/libvlc-module.c:523
 #, fuzzy
 msgid "Video Auto Scaling"
 msgstr "ビデオスケーリング"
 
-#: src/libvlc-module.c:530
+#: src/libvlc-module.c:525
 msgid "Let the video scale to fit a given window or fullscreen."
 msgstr ""
 
-#: src/libvlc-module.c:532
+#: src/libvlc-module.c:527
 #, fuzzy
 msgid "Video scaling factor"
 msgstr "ビデオスケーリングフィルター"
 
-#: src/libvlc-module.c:534
+#: src/libvlc-module.c:529
 msgid ""
 "Scaling factor used when Auto Scaling is disabled.\n"
 "Default value is 1.0 (original video size)."
 msgstr ""
 
-#: src/libvlc-module.c:537
+#: src/libvlc-module.c:532
 msgid "Custom crop ratios list"
 msgstr "カスタムの縁取り率の一覧"
 
-#: src/libvlc-module.c:539
+#: src/libvlc-module.c:534
 msgid ""
-"Comma separated list of crop ratios which will be added in the interface's "
+"Comma seperated list of crop ratios which will be added in the interface's "
 "crop ratios list."
 msgstr ""
 
-#: src/libvlc-module.c:542
+#: src/libvlc-module.c:537
 msgid "Custom aspect ratios list"
 msgstr "カスタムのアスペクト比の一覧"
 
-#: src/libvlc-module.c:544
+#: src/libvlc-module.c:539
 msgid ""
-"Comma separated list of aspect ratios which will be added in the interface's "
+"Comma seperated list of aspect ratios which will be added in the interface's "
 "aspect ratio list."
 msgstr ""
 
-#: src/libvlc-module.c:547
+#: src/libvlc-module.c:542
 msgid "Fix HDTV height"
 msgstr "HDTV の高さを固定にする"
 
-#: src/libvlc-module.c:549
+#: src/libvlc-module.c:544
 msgid ""
 "This allows proper handling of HDTV-1080 video format even if broken encoder "
 "incorrectly sets height to 1088 lines. You should only disable this option "
 "if your video has a non-standard format requiring all 1088 lines."
 msgstr ""
 
-#: src/libvlc-module.c:554
+#: src/libvlc-module.c:549
 msgid "Monitor pixel aspect ratio"
 msgstr "モニターのピクセルアスペクト比"
 
-#: src/libvlc-module.c:556
+#: src/libvlc-module.c:551
 msgid ""
 "This forces the monitor aspect ratio. Most monitors have square pixels "
 "(1:1). If you have a 16:9 screen, you might need to change this to 4:3 in "
 "order to keep proportions."
 msgstr ""
 
-#: src/libvlc-module.c:560 modules/gui/macosx/simple_prefs.m:294
-#: modules/gui/qt4/ui/sprefs_video.h:287
+#: src/libvlc-module.c:555 modules/gui/macosx/simple_prefs.m:286
+#: modules/gui/qt4/ui/sprefs_video.h:286
 msgid "Skip frames"
 msgstr "フレームを飛ばす"
 
-#: src/libvlc-module.c:562
+#: src/libvlc-module.c:557
 msgid ""
 "Enables framedropping on MPEG2 stream. Framedropping occurs when your "
 "computer is not powerful enough"
 msgstr ""
 
-#: src/libvlc-module.c:565
+#: src/libvlc-module.c:560
 msgid "Drop late frames"
 msgstr "遅れたフレームを捨てる"
 
-#: src/libvlc-module.c:567
+#: src/libvlc-module.c:562
 msgid ""
 "This drops frames that are late (arrive to the video output after their "
 "intended display date)."
 msgstr ""
 
-#: src/libvlc-module.c:570
+#: src/libvlc-module.c:565
 msgid "Quiet synchro"
 msgstr ""
 
-#: src/libvlc-module.c:572
+#: src/libvlc-module.c:567
 msgid ""
 "This avoids flooding the message log with debug output from the video output "
 "synchronization mechanism."
 msgstr ""
 
-#: src/libvlc-module.c:575
+#: src/libvlc-module.c:570
 msgid "key and mouse event handling at vout level."
 msgstr ""
 
-#: src/libvlc-module.c:577
+#: src/libvlc-module.c:572
 msgid ""
 "This parameter accepts values : 1 (full event handling support), 2 (event "
 "handling only for fullscreen) or 3 (No event handling). Full event handling "
 "support is the default value."
 msgstr ""
 
-#: src/libvlc-module.c:583
+#: src/libvlc-module.c:578
 #, fuzzy
 msgid "Full support"
 msgstr "FPU サポートを有効にする"
 
-#: src/libvlc-module.c:583
+#: src/libvlc-module.c:578
 #, fuzzy
 msgid "Fullscreen-only"
 msgstr "全画面化"
 
-#: src/libvlc-module.c:591
+#: src/libvlc-module.c:586
 msgid ""
 "These options allow you to modify the behavior of the input subsystem, such "
 "as the DVD or VCD device, the network interface settings or the subtitle "
 "channel."
 msgstr ""
 
-#: src/libvlc-module.c:595
+#: src/libvlc-module.c:590
 msgid "Clock reference average counter"
 msgstr "平均カウンターの参照クロック"
 
-#: src/libvlc-module.c:597
+#: src/libvlc-module.c:592
 msgid ""
 "When using the PVR input (or a very irregular source), you should set this "
 "to 10000."
 msgstr ""
 
-#: src/libvlc-module.c:600
+#: src/libvlc-module.c:595
 msgid "Clock synchronisation"
 msgstr "時刻同期"
 
-#: src/libvlc-module.c:602
+#: src/libvlc-module.c:597
 msgid ""
 "It is possible to disable the input clock synchronisation for real-time "
 "sources. Use this if you experience jerky playback of network streams."
 msgstr ""
 
-#: src/libvlc-module.c:606 modules/control/netsync.c:77
+#: src/libvlc-module.c:601 modules/control/netsync.c:77
 msgid "Network synchronisation"
 msgstr "ネットワークの同期"
 
-#: src/libvlc-module.c:607
+#: src/libvlc-module.c:602
 msgid ""
 "This allows you to remotely synchronise clocks for server and client. The "
 "detailed settings are available in Advanced / Network Sync."
 msgstr ""
 
-#: src/libvlc-module.c:613 src/video_output/vout_intf.c:102
-#: src/video_output/vout_intf.c:120 modules/access/dshow/dshow.cpp:82
+#: src/libvlc-module.c:608 src/video_output/vout_intf.c:183
+#: src/video_output/vout_intf.c:201 modules/access/dshow/dshow.cpp:82
 #: modules/access/dshow/dshow.cpp:84 modules/access/dshow/dshow.cpp:87
-#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:221
-#: modules/audio_output/alsa.c:106 modules/gui/fbosd.c:171
-#: modules/gui/macosx/prefs_widgets.m:1297
-#: modules/gui/macosx/simple_prefs.m:410 modules/gui/macosx/simple_prefs.m:531
-#: modules/gui/macosx/simple_prefs.m:765 modules/gui/macosx/vout.m:215
-#: modules/gui/qt4/components/preferences_widgets.cpp:597
-#: modules/video_filter/marq.c:60 modules/video_filter/rss.c:72
-#: modules/video_filter/rss.c:183 modules/video_output/msw/directx.c:168
+#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:215
+#: modules/audio_output/alsa.c:105 modules/gui/fbosd.c:171
+#: modules/gui/macosx/prefs_widgets.m:1254
+#: modules/gui/macosx/simple_prefs.m:377 modules/gui/macosx/simple_prefs.m:472
+#: modules/gui/macosx/simple_prefs.m:689 modules/gui/macosx/vout.m:208
+#: modules/gui/qt4/components/preferences_widgets.cpp:568
+#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:70
+#: modules/video_filter/rss.c:182 modules/video_output/msw/directx.c:162
 msgid "Default"
 msgstr "標準"
 
-#: src/libvlc-module.c:613 modules/gui/macosx/equalizer.m:149
-#: modules/gui/macosx/extended.m:97 modules/gui/macosx/wizard.m:354
-#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/vlm.h:291
+#: src/libvlc-module.c:608 modules/gui/macosx/equalizer.m:157
+#: modules/gui/macosx/extended.m:96 modules/gui/macosx/wizard.m:354
+#: modules/gui/qt4/ui/equalizer.h:127 modules/gui/qt4/ui/vlm.h:290
 msgid "Enable"
 msgstr "有効"
 
-#: src/libvlc-module.c:615 modules/misc/notify/growl_udp.c:66
+#: src/libvlc-module.c:610 modules/misc/notify/growl_udp.c:66
 msgid "UDP port"
 msgstr "UDP ポート"
 
-#: src/libvlc-module.c:617
+#: src/libvlc-module.c:612
 #, fuzzy
 msgid "This is the default port used for UDP streams. Default is 1234."
 msgstr "UDPストリームで使用されるポートを指定します。既定値は1234です。"
 
-#: src/libvlc-module.c:619
+#: src/libvlc-module.c:614
 msgid "MTU of the network interface"
 msgstr "ネットワークインターフェースの MTU"
 
-#: src/libvlc-module.c:621
+#: src/libvlc-module.c:616
 #, fuzzy
 msgid ""
 "This is the maximum application-layer packet size that can be transmitted "
@@ -2331,233 +2282,233 @@ msgstr ""
 "期待する典型的なUDPパケットのサイズです。イーサネットでは、その値は、通常1500"
 "です。"
 
-#: src/libvlc-module.c:626 modules/stream_out/rtp.c:119
+#: src/libvlc-module.c:621 modules/stream_out/rtp.c:119
 msgid "Hop limit (TTL)"
 msgstr ""
 
-#: src/libvlc-module.c:628 modules/stream_out/rtp.c:121
+#: src/libvlc-module.c:623 modules/stream_out/rtp.c:121
 msgid ""
 "This is the hop limit (also known as \"Time-To-Live\" or TTL) of the "
 "multicast packets sent by the stream output (-1 = use operating system built-"
 "in default)."
 msgstr ""
 
-#: src/libvlc-module.c:632
+#: src/libvlc-module.c:627
 msgid "Multicast output interface"
 msgstr "マルチキャスト出力インターフェース"
 
-#: src/libvlc-module.c:634
+#: src/libvlc-module.c:629
 msgid "Default multicast interface. This overrides the routing table."
 msgstr ""
 "標準のマルチキャストインターフェースです。これはルーティングテーブルを上書き"
 "します。"
 
-#: src/libvlc-module.c:636
+#: src/libvlc-module.c:631
 msgid "IPv4 multicast output interface address"
 msgstr "IPv4 マルチキャスト出力インターフェースのアドレス"
 
-#: src/libvlc-module.c:638
+#: src/libvlc-module.c:633
 #, fuzzy
 msgid ""
-"IPv4 address for the default multicast interface. This overrides the routing "
+"IPv4 adress for the default multicast interface. This overrides the routing "
 "table."
 msgstr ""
 "標準のマルチキャストインターフェースです。これはルーティングテーブルを上書き"
 "します。"
 
-#: src/libvlc-module.c:641
+#: src/libvlc-module.c:636
 msgid "DiffServ Code Point"
 msgstr ""
 
-#: src/libvlc-module.c:642
+#: src/libvlc-module.c:637
 msgid ""
 "Differentiated Services Code Point for outgoing UDP streams (or IPv4 Type Of "
 "Service, or IPv6 Traffic Class). This is used for network Quality of Service."
 msgstr ""
 
-#: src/libvlc-module.c:648
+#: src/libvlc-module.c:643
 msgid ""
 "Choose the program to select by giving its Service ID. Only use this option "
 "if you want to read a multi-program stream (like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:654
+#: src/libvlc-module.c:649
 msgid ""
 "Choose the programs to select by giving a comma-separated list of Service "
 "IDs (SIDs). Only use this option if you want to read a multi-program stream "
 "(like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:308
+#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:305
 msgid "Audio track"
 msgstr "オーディオトラック"
 
-#: src/libvlc-module.c:662
+#: src/libvlc-module.c:657
 #, fuzzy
 msgid "Stream number of the audio track to use (from 0 to n)."
 msgstr ""
 "DVDの中で使用したいオーディオのチャンネル番号を指定します。(1からnまで)"
 
-#: src/libvlc-module.c:665 modules/gui/qt4/ui/open_disk.h:309
+#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:306
 msgid "Subtitles track"
 msgstr "字幕トラック"
 
-#: src/libvlc-module.c:667
+#: src/libvlc-module.c:662
 #, fuzzy
 msgid "Stream number of the subtitle track to use (from 0 to n)."
 msgstr "DVDの中で使用したい字幕のチャンネル番号を指定します。(1からnまで)"
 
-#: src/libvlc-module.c:670
+#: src/libvlc-module.c:665
 msgid "Audio language"
 msgstr "オーディオ言語"
 
-#: src/libvlc-module.c:672
+#: src/libvlc-module.c:667
 msgid ""
 "Language of the audio track you want to use (comma separated, two or three "
 "letter country code)."
 msgstr ""
 "オーディオトラックで使用したい言語です (カンマ区切りで2～3文字の国コード)。"
 
-#: src/libvlc-module.c:675
+#: src/libvlc-module.c:670
 msgid "Subtitle language"
 msgstr "字幕の言語"
 
-#: src/libvlc-module.c:677
+#: src/libvlc-module.c:672
 msgid ""
 "Language of the subtitle track you want to use (comma separated, two or "
 "three letters country code)."
 msgstr "字幕で使用したい言語です (カンマ区切りで2～3文字の国コード)。"
 
-#: src/libvlc-module.c:681
+#: src/libvlc-module.c:676
 msgid "Audio track ID"
 msgstr "オーディオトラック ID"
 
-#: src/libvlc-module.c:683
+#: src/libvlc-module.c:678
 msgid "Stream ID of the audio track to use."
 msgstr "使用するオーディオトラックのストリーム ID です。"
 
-#: src/libvlc-module.c:685
+#: src/libvlc-module.c:680
 msgid "Subtitles track ID"
 msgstr "字幕トラック ID"
 
-#: src/libvlc-module.c:687
+#: src/libvlc-module.c:682
 msgid "Stream ID of the subtitle track to use."
 msgstr "使用する字幕トラックのストリーム ID です。"
 
-#: src/libvlc-module.c:689
+#: src/libvlc-module.c:684
 #, fuzzy
 msgid "Input repetitions"
 msgstr "出力オプション"
 
-#: src/libvlc-module.c:691
+#: src/libvlc-module.c:686
 msgid "Number of time the same input will be repeated"
 msgstr ""
 
-#: src/libvlc-module.c:693
+#: src/libvlc-module.c:688
 msgid "Start time"
 msgstr "開始時間"
 
-#: src/libvlc-module.c:695
+#: src/libvlc-module.c:690
 msgid "The stream will start at this position (in seconds)."
 msgstr "ストリームはこの位置から開始します (単位: 秒)。"
 
-#: src/libvlc-module.c:697
+#: src/libvlc-module.c:692
 msgid "Stop time"
 msgstr "停止時間"
 
-#: src/libvlc-module.c:699
+#: src/libvlc-module.c:694
 msgid "The stream will stop at this position (in seconds)."
 msgstr "ストリームはこの位置で停止します (単位: 秒)。"
 
-#: src/libvlc-module.c:701
+#: src/libvlc-module.c:696
 msgid "Run time"
 msgstr "ランタイム"
 
-#: src/libvlc-module.c:703
+#: src/libvlc-module.c:698
 msgid "The stream will run this duration (in seconds)."
 msgstr "ストリームはこの期間再生します (単位: 秒)。"
 
-#: src/libvlc-module.c:705
+#: src/libvlc-module.c:700
 #, fuzzy
 msgid "Fast seek"
 msgstr "早送り"
 
-#: src/libvlc-module.c:707
+#: src/libvlc-module.c:702
 msgid "Favor speed over precision while seeking"
 msgstr ""
 
-#: src/libvlc-module.c:709
+#: src/libvlc-module.c:704
 msgid "Input list"
 msgstr "入力一覧"
 
-#: src/libvlc-module.c:711
+#: src/libvlc-module.c:706
 #, fuzzy
 msgid ""
 "You can give a comma-separated list of inputs that will be concatenated "
 "together after the normal one."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:714
+#: src/libvlc-module.c:709
 msgid "Input slave (experimental)"
 msgstr "スレーブ入力 (実験)"
 
-#: src/libvlc-module.c:716
+#: src/libvlc-module.c:711
 msgid ""
 "This allows you to play from several inputs at the same time. This feature "
 "is experimental, not all formats are supported. Use a '#' separated list of "
 "inputs."
 msgstr ""
 
-#: src/libvlc-module.c:720
+#: src/libvlc-module.c:715
 msgid "Bookmarks list for a stream"
 msgstr "ストリームのブックマーク一覧"
 
-#: src/libvlc-module.c:722
+#: src/libvlc-module.c:717
 msgid ""
 "You can manually give a list of bookmarks for a stream in the form "
 "\"{name=bookmark-name,time=optional-time-offset,bytes=optional-byte-offset},"
 "{...}\""
 msgstr ""
 
-#: src/libvlc-module.c:726 modules/gui/qt4/ui/sprefs_input.h:307
+#: src/libvlc-module.c:721 modules/gui/qt4/ui/sprefs_input.h:238
 msgid "Record directory or filename"
 msgstr "記録するディレクトリーかファイル名"
 
-#: src/libvlc-module.c:728
+#: src/libvlc-module.c:723
 msgid "Directory or filename where the records will be stored"
 msgstr "VLC が選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:730
+#: src/libvlc-module.c:725
 #, fuzzy
 msgid "Prefer native stream recording"
 msgstr "ストリームの出力先の選択"
 
-#: src/libvlc-module.c:732
+#: src/libvlc-module.c:727
 msgid ""
 "When possible, the input stream will be recorded instead of usingthe stream "
 "output module"
 msgstr ""
 
-#: src/libvlc-module.c:735
+#: src/libvlc-module.c:730
 msgid "Timeshift directory"
 msgstr "タイムシフトのディレクトリー"
 
-#: src/libvlc-module.c:737
+#: src/libvlc-module.c:732
 msgid "Directory used to store the timeshift temporary files."
 msgstr "タイムシフトの一時ファイルを保存するために使用するディレクトリーです。"
 
-#: src/libvlc-module.c:739
+#: src/libvlc-module.c:734
 msgid "Timeshift granularity"
 msgstr "荒いタイムシフト"
 
-#: src/libvlc-module.c:741
+#: src/libvlc-module.c:736
 #, fuzzy
 msgid ""
 "This is the maximum size in bytes of the temporary files that will be used "
 "to store the timeshifted streams."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:746
+#: src/libvlc-module.c:741
 msgid ""
 "These options allow you to modify the behavior of the subpictures subsystem. "
 "You can for example enable subpictures filters (logo, etc.). Enable these "
@@ -2565,11 +2516,11 @@ msgid ""
 "section. You can also set many miscellaneous subpictures options."
 msgstr ""
 
-#: src/libvlc-module.c:752 modules/gui/qt4/ui/sprefs_subtitles.h:213
+#: src/libvlc-module.c:747 modules/gui/qt4/ui/sprefs_subtitles.h:221
 msgid "Force subtitle position"
 msgstr "強制的な字幕の位置"
 
-#: src/libvlc-module.c:754
+#: src/libvlc-module.c:749
 msgid ""
 "You can use this option to place the subtitles under the movie, instead of "
 "over the movie. Try several positions."
@@ -2577,22 +2528,22 @@ msgstr ""
 "このオプションは映像中の字幕の位置を指定できます。いくつかの位置を試してみて"
 "ください。"
 
-#: src/libvlc-module.c:757
+#: src/libvlc-module.c:752
 msgid "Enable sub-pictures"
 msgstr "サブピクチャーを有効にする"
 
-#: src/libvlc-module.c:759
+#: src/libvlc-module.c:754
 msgid "You can completely disable the sub-picture processing."
 msgstr ""
 
-#: src/libvlc-module.c:761 src/libvlc-module.c:1687
-#: modules/gui/macosx/simple_prefs.m:283
-#: modules/gui/qt4/ui/sprefs_subtitles.h:201
+#: src/libvlc-module.c:756 src/libvlc-module.c:1671
+#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/qt4/ui/sprefs_subtitles.h:208
 #: modules/stream_out/transcode.c:228
 msgid "On Screen Display"
 msgstr "オンスクリーンディスプレイ"
 
-#: src/libvlc-module.c:763
+#: src/libvlc-module.c:758
 msgid ""
 "VLC can display messages on the video. This is called OSD (On Screen "
 "Display)."
@@ -2600,42 +2551,42 @@ msgstr ""
 "VLC はビデオ上にメッセージを表示できます。これを OSD とよびます (On Screen "
 "Display)。"
 
-#: src/libvlc-module.c:766
+#: src/libvlc-module.c:761
 msgid "Text rendering module"
 msgstr "テキストレンダリングモジュール"
 
-#: src/libvlc-module.c:768
+#: src/libvlc-module.c:763
 msgid ""
 "VLC normally uses Freetype for rendering, but this allows you to use svg for "
 "instance."
 msgstr ""
 
-#: src/libvlc-module.c:770
+#: src/libvlc-module.c:765
 msgid "Subpictures filter module"
 msgstr "字幕フィルターモジュール"
 
-#: src/libvlc-module.c:772
+#: src/libvlc-module.c:767
 msgid ""
 "This adds so-called \"subpicture filters\". These filters overlay some "
 "images or text over the video (like a logo, arbitrary text, ...)."
 msgstr ""
 
-#: src/libvlc-module.c:775
+#: src/libvlc-module.c:770
 msgid "Autodetect subtitle files"
 msgstr "字幕ファイルの自動検出"
 
-#: src/libvlc-module.c:777
+#: src/libvlc-module.c:772
 msgid ""
 "Automatically detect a subtitle file, if no subtitle filename is specified "
 "(based on the filename of the movie)."
 msgstr ""
 
-#: src/libvlc-module.c:780
+#: src/libvlc-module.c:775
 #, fuzzy
 msgid "Subtitle autodetection fuzziness"
 msgstr "字幕"
 
-#: src/libvlc-module.c:782
+#: src/libvlc-module.c:777
 msgid ""
 "This determines how fuzzy subtitle and movie filename matching will be. "
 "Options are:\n"
@@ -2646,32 +2597,32 @@ msgid ""
 "4 = subtitle file matching the movie name exactly"
 msgstr ""
 
-#: src/libvlc-module.c:790
+#: src/libvlc-module.c:785
 #, fuzzy
 msgid "Subtitle autodetection paths"
 msgstr "字幕"
 
-#: src/libvlc-module.c:792
+#: src/libvlc-module.c:787
 msgid ""
 "Look for a subtitle file in those paths too, if your subtitle file was not "
 "found in the current directory."
 msgstr ""
 
-#: src/libvlc-module.c:795
+#: src/libvlc-module.c:790
 msgid "Use subtitle file"
 msgstr "字幕ファイルを使用"
 
-#: src/libvlc-module.c:797
+#: src/libvlc-module.c:792
 msgid ""
 "Load this subtitle file. To be used when autodetect cannot detect your "
 "subtitle file."
 msgstr ""
 
-#: src/libvlc-module.c:800
+#: src/libvlc-module.c:795
 msgid "DVD device"
 msgstr "DVD デバイス"
 
-#: src/libvlc-module.c:803
+#: src/libvlc-module.c:798
 #, fuzzy
 msgid ""
 "This is the default DVD drive (or file) to use. Don't forget the colon after "
@@ -2680,237 +2631,237 @@ msgstr ""
 "使用する既定のDVDドライブ(またはファイル)です。ドライブ文字の後にコロンを付加"
 "することを忘れないでください。(例 D:)"
 
-#: src/libvlc-module.c:807
+#: src/libvlc-module.c:802
 msgid "This is the default DVD device to use."
 msgstr "DVDデバイスの既定値を設定します。"
 
-#: src/libvlc-module.c:810
+#: src/libvlc-module.c:805
 msgid "VCD device"
 msgstr "VCD デバイス"
 
-#: src/libvlc-module.c:813
+#: src/libvlc-module.c:808
 msgid ""
 "This is the default VCD device to use. If you don't specify anything, we'll "
 "scan for a suitable CD-ROM device."
 msgstr ""
 
-#: src/libvlc-module.c:817
+#: src/libvlc-module.c:812
 msgid "This is the default VCD device to use."
 msgstr "VCDデバイスの既定値を指定します。"
 
-#: src/libvlc-module.c:820
+#: src/libvlc-module.c:815
 msgid "Audio CD device"
 msgstr "オーディオ CD デバイス"
 
-#: src/libvlc-module.c:823
+#: src/libvlc-module.c:818
 msgid ""
 "This is the default Audio CD device to use. If you don't specify anything, "
 "we'll scan for a suitable CD-ROM device."
 msgstr ""
 
-#: src/libvlc-module.c:827
+#: src/libvlc-module.c:822
 #, fuzzy
 msgid "This is the default Audio CD device to use."
 msgstr "VCDデバイスの既定値を指定します。"
 
-#: src/libvlc-module.c:830
+#: src/libvlc-module.c:825
 msgid "Force IPv6"
 msgstr "強制的に IPv6"
 
-#: src/libvlc-module.c:832
+#: src/libvlc-module.c:827
 #, fuzzy
 msgid "IPv6 will be used by default for all connections."
 msgstr ""
 "このチェックボックスをオンにすると、IPv6がすべてのUDPとHTTPの接続で既定値とし"
 "て使用されます。"
 
-#: src/libvlc-module.c:834
+#: src/libvlc-module.c:829
 msgid "Force IPv4"
 msgstr "強制的に IPv4"
 
-#: src/libvlc-module.c:836
+#: src/libvlc-module.c:831
 #, fuzzy
 msgid "IPv4 will be used by default for all connections."
 msgstr ""
 "このチェックボックスをオンにすると、IPv4がすべてのUDPとHTTPの接続で既定値とし"
 "て使用されます。"
 
-#: src/libvlc-module.c:838
+#: src/libvlc-module.c:833
 msgid "TCP connection timeout"
 msgstr "TCP 接続のタイムアウト"
 
-#: src/libvlc-module.c:840
+#: src/libvlc-module.c:835
 msgid "Default TCP connection timeout (in milliseconds). "
 msgstr "標準の TCP 接続のタイムアウト(ミリ秒)です。"
 
-#: src/libvlc-module.c:842
+#: src/libvlc-module.c:837
 msgid "SOCKS server"
 msgstr "SOCKS サーバー"
 
-#: src/libvlc-module.c:844
+#: src/libvlc-module.c:839
 msgid ""
 "SOCKS proxy server to use. This must be of the form address:port. It will be "
 "used for all TCP connections"
 msgstr ""
 
-#: src/libvlc-module.c:847
+#: src/libvlc-module.c:842
 msgid "SOCKS user name"
 msgstr "SOCKS ユーザー名"
 
-#: src/libvlc-module.c:849
+#: src/libvlc-module.c:844
 msgid "User name to be used for connection to the SOCKS proxy."
 msgstr "SOCKS プロキシーに接続するために使用するユーザー名です。"
 
-#: src/libvlc-module.c:851
+#: src/libvlc-module.c:846
 msgid "SOCKS password"
 msgstr "SOCKS パスワード"
 
-#: src/libvlc-module.c:853
+#: src/libvlc-module.c:848
 msgid "Password to be used for connection to the SOCKS proxy."
 msgstr "SOCKS プロキシーに接続するために使用するパスワードです。"
 
-#: src/libvlc-module.c:855
+#: src/libvlc-module.c:850
 msgid "Title metadata"
 msgstr "題名のメタデータ"
 
-#: src/libvlc-module.c:857
+#: src/libvlc-module.c:852
 msgid "Allows you to specify a \"title\" metadata for an input."
 msgstr "入力のメタデータ「題名(title)」の指定を許可します。"
 
-#: src/libvlc-module.c:859
+#: src/libvlc-module.c:854
 msgid "Author metadata"
 msgstr "製作者のメタデータ"
 
-#: src/libvlc-module.c:861
+#: src/libvlc-module.c:856
 msgid "Allows you to specify an \"author\" metadata for an input."
 msgstr "入力のメタデータ「作成者(author)」の指定を許可します。"
 
-#: src/libvlc-module.c:863
+#: src/libvlc-module.c:858
 msgid "Artist metadata"
 msgstr "アーティストのメタデータ"
 
-#: src/libvlc-module.c:865
+#: src/libvlc-module.c:860
 msgid "Allows you to specify an \"artist\" metadata for an input."
 msgstr "入力のメタデータ「アーティスト(artist)」の指定を許可します。"
 
-#: src/libvlc-module.c:867
+#: src/libvlc-module.c:862
 msgid "Genre metadata"
 msgstr "ジャンルのメタデータ"
 
-#: src/libvlc-module.c:869
+#: src/libvlc-module.c:864
 msgid "Allows you to specify a \"genre\" metadata for an input."
 msgstr "入力のメタデータ「ジャンル(genre)」の指定を許可します。"
 
-#: src/libvlc-module.c:871
+#: src/libvlc-module.c:866
 msgid "Copyright metadata"
 msgstr "著作権のメタデータ"
 
-#: src/libvlc-module.c:873
+#: src/libvlc-module.c:868
 msgid "Allows you to specify a \"copyright\" metadata for an input."
 msgstr "入力のメタデータ「著作権表記(copyright)」の指定を許可します。"
 
-#: src/libvlc-module.c:875
+#: src/libvlc-module.c:870
 msgid "Description metadata"
 msgstr "説明のメタデータ"
 
-#: src/libvlc-module.c:877
+#: src/libvlc-module.c:872
 msgid "Allows you to specify a \"description\" metadata for an input."
 msgstr "入力のメタデータ「説明(description)」の指定を許可します。"
 
-#: src/libvlc-module.c:879
+#: src/libvlc-module.c:874
 msgid "Date metadata"
 msgstr "日付のメタデータ"
 
-#: src/libvlc-module.c:881
+#: src/libvlc-module.c:876
 msgid "Allows you to specify a \"date\" metadata for an input."
 msgstr "入力のメタデータ「日付(date)」の指定を許可します。"
 
-#: src/libvlc-module.c:883
+#: src/libvlc-module.c:878
 msgid "URL metadata"
 msgstr "URL のメタデータ"
 
-#: src/libvlc-module.c:885
+#: src/libvlc-module.c:880
 msgid "Allows you to specify a \"url\" metadata for an input."
 msgstr "入力のメタデータ「URL」の指定を許可します。"
 
-#: src/libvlc-module.c:889
+#: src/libvlc-module.c:884
 msgid ""
 "This option can be used to alter the way VLC selects its codecs "
 "(decompression methods). Only advanced users should alter this option as it "
 "can break playback of all your streams."
 msgstr ""
 
-#: src/libvlc-module.c:893
+#: src/libvlc-module.c:888
 msgid "Preferred decoders list"
 msgstr "適したデコーダー一覧"
 
-#: src/libvlc-module.c:895
+#: src/libvlc-module.c:890
 msgid ""
 "List of codecs that VLC will use in priority. For instance, 'dummy,a52' will "
 "try the dummy and a52 codecs before trying the other ones. Only advanced "
 "users should alter this option as it can break playback of all your streams."
 msgstr ""
 
-#: src/libvlc-module.c:900
+#: src/libvlc-module.c:895
 msgid "Preferred encoders list"
 msgstr "適したエンコーダー一覧"
 
-#: src/libvlc-module.c:902
+#: src/libvlc-module.c:897
 #, fuzzy
 msgid ""
 "This allows you to select a list of encoders that VLC will use in priority."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:905
+#: src/libvlc-module.c:900
 msgid "Prefer system plugins over VLC"
 msgstr ""
 
-#: src/libvlc-module.c:907
+#: src/libvlc-module.c:902
 msgid ""
 "Indicates whether VLC will prefer native plugins installed on system over "
 "VLC owns plugins whenever a choice is available."
 msgstr ""
 
-#: src/libvlc-module.c:916
+#: src/libvlc-module.c:911
 msgid ""
 "These options allow you to set default global options for the stream output "
 "subsystem."
 msgstr ""
 
-#: src/libvlc-module.c:919
+#: src/libvlc-module.c:914
 msgid "Default stream output chain"
 msgstr "標準のストリーム出力チェイン"
 
-#: src/libvlc-module.c:921
+#: src/libvlc-module.c:916
 msgid ""
 "You can enter here a default stream output chain. Refer to the documentation "
 "to learn how to build such chains.Warning: this chain will be enabled for "
 "all streams."
 msgstr ""
 
-#: src/libvlc-module.c:925
+#: src/libvlc-module.c:920
 msgid "Enable streaming of all ES"
 msgstr "すべての ES のストリーミングを有効にする"
 
-#: src/libvlc-module.c:927
+#: src/libvlc-module.c:922
 #, fuzzy
 msgid "Stream all elementary streams (video, audio and subtitles)"
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:929
+#: src/libvlc-module.c:924
 msgid "Display while streaming"
 msgstr "ストリーミング中の表示"
 
-#: src/libvlc-module.c:931
+#: src/libvlc-module.c:926
 #, fuzzy
 msgid "Play locally the stream while streaming it."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:933
+#: src/libvlc-module.c:928
 msgid "Enable video stream output"
 msgstr "ビデオストリームの出力を有効にする"
 
-#: src/libvlc-module.c:935
+#: src/libvlc-module.c:930
 #, fuzzy
 msgid ""
 "Choose whether the video stream should be redirected to the stream output "
@@ -2919,11 +2870,11 @@ msgstr ""
 "ビデオ・ストリーム出力機構の最後のものが有効になっているとビデオ・ストリーム"
 "が出力機構にリダイレクトされるべき場合、選択可能です。"
 
-#: src/libvlc-module.c:938
+#: src/libvlc-module.c:933
 msgid "Enable audio stream output"
 msgstr "オーディオストリームの出力を有効にする"
 
-#: src/libvlc-module.c:940
+#: src/libvlc-module.c:935
 #, fuzzy
 msgid ""
 "Choose whether the audio stream should be redirected to the stream output "
@@ -2932,11 +2883,11 @@ msgstr ""
 "ビデオ・ストリーム出力機構の最後のものが有効になっているとビデオ・ストリーム"
 "が出力機構にリダイレクトされるべき場合、選択可能です。"
 
-#: src/libvlc-module.c:943
+#: src/libvlc-module.c:938
 msgid "Enable SPU stream output"
 msgstr "SPU ストリーム出力を有効にする"
 
-#: src/libvlc-module.c:945
+#: src/libvlc-module.c:940
 #, fuzzy
 msgid ""
 "Choose whether the SPU streams should be redirected to the stream output "
@@ -2945,86 +2896,86 @@ msgstr ""
 "ビデオ・ストリーム出力機構の最後のものが有効になっているとビデオ・ストリーム"
 "が出力機構にリダイレクトされるべき場合、選択可能です。"
 
-#: src/libvlc-module.c:948 modules/gui/qt4/ui/sout.h:347
+#: src/libvlc-module.c:943 modules/gui/qt4/ui/sout.h:348
 msgid "Keep stream output open"
 msgstr "ストリーム出力を開いたまま維持する"
 
-#: src/libvlc-module.c:950
+#: src/libvlc-module.c:945
 msgid ""
 "This allows you to keep an unique stream output instance across multiple "
 "playlist item (automatically insert the gather stream output if not "
 "specified)"
 msgstr ""
 
-#: src/libvlc-module.c:954
+#: src/libvlc-module.c:949
 #, fuzzy
 msgid "Stream output muxer caching (ms)"
 msgstr "オーディオ出力モジュール"
 
-#: src/libvlc-module.c:956
+#: src/libvlc-module.c:951
 #, fuzzy
 msgid ""
 "This allow you to configure the initial caching amount for stream output  "
 "muxer. This value should be set in milliseconds."
 msgstr "ファイル・ストリームの既定のキャッシング値を変更できます。単位はミリ秒"
 
-#: src/libvlc-module.c:959
+#: src/libvlc-module.c:954
 #, fuzzy
 msgid "Preferred packetizer list"
 msgstr "準備されているパケッタライザー一覧の選択"
 
-#: src/libvlc-module.c:961
+#: src/libvlc-module.c:956
 msgid ""
 "This allows you to select the order in which VLC will choose its packetizers."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: src/libvlc-module.c:964
+#: src/libvlc-module.c:959
 msgid "Mux module"
 msgstr "Mux モジュール"
 
-#: src/libvlc-module.c:966
+#: src/libvlc-module.c:961
 msgid "This is a legacy entry to let you configure mux modules"
 msgstr "muxモジュールを設定するレガシー・エントリです。"
 
-#: src/libvlc-module.c:968
+#: src/libvlc-module.c:963
 msgid "Access output module"
 msgstr "オーディオ出力モジュールアクセス"
 
-#: src/libvlc-module.c:970
+#: src/libvlc-module.c:965
 msgid "This is a legacy entry to let you configure access output modules"
 msgstr "アクセス出力モジュールを設定するレガシー・エントリです。"
 
-#: src/libvlc-module.c:972
+#: src/libvlc-module.c:967
 msgid "Control SAP flow"
 msgstr "コントロール SAP フロー"
 
-#: src/libvlc-module.c:974
+#: src/libvlc-module.c:969
 msgid ""
 "If this option is enabled, the flow on the SAP multicast address will be "
 "controlled. This is needed if you want to make announcements on the MBone."
 msgstr ""
 
-#: src/libvlc-module.c:978
+#: src/libvlc-module.c:973
 msgid "SAP announcement interval"
 msgstr "SAP 通知間隔"
 
-#: src/libvlc-module.c:980
+#: src/libvlc-module.c:975
 msgid ""
 "When the SAP flow control is disabled, this lets you set the fixed interval "
 "between SAP announcements."
 msgstr ""
 
-#: src/libvlc-module.c:989
+#: src/libvlc-module.c:984
 msgid ""
 "These options allow you to enable special CPU optimizations. You should "
 "always leave all these enabled."
 msgstr ""
 
-#: src/libvlc-module.c:992
+#: src/libvlc-module.c:987
 msgid "Enable FPU support"
 msgstr "FPU サポートを有効にする"
 
-#: src/libvlc-module.c:994
+#: src/libvlc-module.c:989
 #, fuzzy
 msgid ""
 "If your processor has a floating point calculation unit, VLC can take "
@@ -3033,11 +2984,11 @@ msgstr ""
 "プロセッサがAltiVecの機能セットをサポートしている場合には、そのアドバンテージ"
 "を利用することができます。"
 
-#: src/libvlc-module.c:997
+#: src/libvlc-module.c:992
 msgid "Enable CPU MMX support"
 msgstr "CPU の MMX サポートを有効にする"
 
-#: src/libvlc-module.c:999
+#: src/libvlc-module.c:994
 msgid ""
 "If your processor supports the MMX instructions set, VLC can take advantage "
 "of them."
@@ -3045,11 +2996,11 @@ msgstr ""
 "プロセッサがMMXの機能セットをサポートしている場合には、VLCはそのアドバンテー"
 "ジを利用できます。"
 
-#: src/libvlc-module.c:1002
+#: src/libvlc-module.c:997
 msgid "Enable CPU 3D Now! support"
 msgstr "CPU の 3D Now! サポートを有効にする"
 
-#: src/libvlc-module.c:1004
+#: src/libvlc-module.c:999
 msgid ""
 "If your processor supports the 3D Now! instructions set, VLC can take "
 "advantage of them."
@@ -3057,11 +3008,11 @@ msgstr ""
 "プロセッサが3D Now!機能をサポートしている場合には、VLCはそのアドバンテージを"
 "利用できます。"
 
-#: src/libvlc-module.c:1007
+#: src/libvlc-module.c:1002
 msgid "Enable CPU MMX EXT support"
 msgstr "CPU の MMX 拡張機能サポートを有効にする"
 
-#: src/libvlc-module.c:1009
+#: src/libvlc-module.c:1004
 msgid ""
 "If your processor supports the MMX EXT instructions set, VLC can take "
 "advantage of them."
@@ -3069,11 +3020,11 @@ msgstr ""
 "プロセッサがMMXの拡張機能セットをサポートしている場合には、VLCはそのアドバン"
 "テージを利用することができます。"
 
-#: src/libvlc-module.c:1012
+#: src/libvlc-module.c:1007
 msgid "Enable CPU SSE support"
 msgstr "CPU の SSE サポートを有効にする"
 
-#: src/libvlc-module.c:1014
+#: src/libvlc-module.c:1009
 msgid ""
 "If your processor supports the SSE instructions set, VLC can take advantage "
 "of them."
@@ -3081,11 +3032,11 @@ msgstr ""
 "プロセッサがSSEの機能セットをサポートしている場合には、VLCはそのアドバンテー"
 "ジを利用することができます。"
 
-#: src/libvlc-module.c:1017
+#: src/libvlc-module.c:1012
 msgid "Enable CPU SSE2 support"
 msgstr "CPU の SSE2 サポートを有効にする"
 
-#: src/libvlc-module.c:1019
+#: src/libvlc-module.c:1014
 #, fuzzy
 msgid ""
 "If your processor supports the SSE2 instructions set, VLC can take advantage "
@@ -3094,25 +3045,11 @@ msgstr ""
 "プロセッサがSSEの機能セットをサポートしている場合には、VLCはそのアドバンテー"
 "ジを利用することができます。"
 
-#: src/libvlc-module.c:1022
-#, fuzzy
-msgid "Enable CPU SSE3 support"
-msgstr "CPU の SSE サポートを有効にする"
-
-#: src/libvlc-module.c:1024
-#, fuzzy
-msgid ""
-"If your processor supports the SSE3 instructions set, VLC can take advantage "
-"of them."
-msgstr ""
-"プロセッサがSSEの機能セットをサポートしている場合には、VLCはそのアドバンテー"
-"ジを利用することができます。"
-
-#: src/libvlc-module.c:1028
+#: src/libvlc-module.c:1017
 msgid "Enable CPU AltiVec support"
 msgstr "CPU の AltiVec サポートを有効にする"
 
-#: src/libvlc-module.c:1030
+#: src/libvlc-module.c:1019
 msgid ""
 "If your processor supports the AltiVec instructions set, VLC can take "
 "advantage of them."
@@ -3120,17 +3057,17 @@ msgstr ""
 "プロセッサがAltiVecの機能セットをサポートしている場合には、そのアドバンテージ"
 "を利用することができます。"
 
-#: src/libvlc-module.c:1035
+#: src/libvlc-module.c:1024
 msgid ""
 "These options allow you to select default modules. Leave these alone unless "
 "you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1038
+#: src/libvlc-module.c:1027
 msgid "Memory copy module"
 msgstr "メモリーコピーモジュール"
 
-#: src/libvlc-module.c:1040
+#: src/libvlc-module.c:1029
 msgid ""
 "You can select which memory copy module you want to use. By default VLC will "
 "select the fastest one supported by your hardware."
@@ -3138,32 +3075,32 @@ msgstr ""
 "使用したいメモリーコピーのモジュールを選択します。VLC は標準でハードウェアが"
 "サポートしている最も速いものを選択します。"
 
-#: src/libvlc-module.c:1043
+#: src/libvlc-module.c:1032
 msgid "Access module"
 msgstr "アクセスモジュール"
 
-#: src/libvlc-module.c:1045
+#: src/libvlc-module.c:1034
 msgid ""
 "This allows you to force an access module. You can use it if the correct "
 "access is not automatically detected. You should not set this as a global "
 "option unless you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1049
+#: src/libvlc-module.c:1038
 #, fuzzy
 msgid "Stream filter module"
 msgstr "字幕フィルターモジュール"
 
-#: src/libvlc-module.c:1051
+#: src/libvlc-module.c:1040
 #, fuzzy
 msgid "Stream filters are used to modify the stream that is being read. "
 msgstr "ビデオフィルターはビデオストリームの後処理に使われます。"
 
-#: src/libvlc-module.c:1053
+#: src/libvlc-module.c:1042
 msgid "Demux module"
 msgstr "分離モジュール"
 
-#: src/libvlc-module.c:1055
+#: src/libvlc-module.c:1044
 msgid ""
 "Demultiplexers are used to separate the \"elementary\" streams (like audio "
 "and video streams). You can use it if the correct demuxer is not "
@@ -3171,11 +3108,11 @@ msgid ""
 "you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1060
+#: src/libvlc-module.c:1049
 msgid "Allow real-time priority"
 msgstr "リアルタイム優先度を許可する"
 
-#: src/libvlc-module.c:1062
+#: src/libvlc-module.c:1051
 msgid ""
 "Running VLC in real-time priority will allow for much more precise "
 "scheduling and yield better, especially when streaming content. It can "
@@ -3183,100 +3120,100 @@ msgid ""
 "only activate this if you know what you're doing."
 msgstr ""
 
-#: src/libvlc-module.c:1068
+#: src/libvlc-module.c:1057
 msgid "Adjust VLC priority"
 msgstr "VLC 優先度調整"
 
-#: src/libvlc-module.c:1070
+#: src/libvlc-module.c:1059
 msgid ""
 "This option adds an offset (positive or negative) to VLC default priorities. "
 "You can use it to tune VLC priority against other programs, or against other "
 "VLC instances."
 msgstr ""
 
-#: src/libvlc-module.c:1074
+#: src/libvlc-module.c:1063
 msgid "(Experimental) Don't do caching at the access level."
 msgstr ""
 
-#: src/libvlc-module.c:1076
+#: src/libvlc-module.c:1065
 msgid ""
 "This option is useful if you want to lower the latency when reading a stream"
 msgstr ""
 
-#: src/libvlc-module.c:1079
+#: src/libvlc-module.c:1068
 msgid "Modules search path"
 msgstr "モジュールの検索パス"
 
-#: src/libvlc-module.c:1081
+#: src/libvlc-module.c:1070
 #, fuzzy
 msgid ""
 "Additional path for VLC to look for its modules. You can add several paths "
 "by concatenating them using \" PATH_SEP \" as separator"
 msgstr "VLCがプラグインを見つけるときに検索される追加のパスを設定します。"
 
-#: src/libvlc-module.c:1084
+#: src/libvlc-module.c:1073
 msgid "VLM configuration file"
 msgstr "VLM 設定ファイル"
 
-#: src/libvlc-module.c:1086
+#: src/libvlc-module.c:1075
 msgid "Read a VLM configuration file as soon as VLM is started."
 msgstr ""
 
-#: src/libvlc-module.c:1088
+#: src/libvlc-module.c:1077
 msgid "Use a plugins cache"
 msgstr "プラグインキャッシュを使う"
 
-#: src/libvlc-module.c:1090
+#: src/libvlc-module.c:1079
 msgid "Use a plugins cache which will greatly improve the startup time of VLC."
 msgstr ""
 
-#: src/libvlc-module.c:1092
+#: src/libvlc-module.c:1081
 #, fuzzy
-msgid "Locally collect statistics"
+msgid "Collect statistics"
 msgstr "統計の収集"
 
-#: src/libvlc-module.c:1094
+#: src/libvlc-module.c:1083
 #, fuzzy
-msgid "Collect miscellaneous local statistics about the playing media."
+msgid "Collect miscellaneous statistics."
 msgstr "いろいろな統計を収集します。"
 
-#: src/libvlc-module.c:1096
+#: src/libvlc-module.c:1085
 msgid "Run as daemon process"
 msgstr "デーモンプロセスとして実行する"
 
-#: src/libvlc-module.c:1098
+#: src/libvlc-module.c:1087
 msgid "Runs VLC as a background daemon process."
 msgstr "バックグラウンドのデーモンプロセスとして実行します。"
 
-#: src/libvlc-module.c:1100
+#: src/libvlc-module.c:1089
 msgid "Write process id to file"
 msgstr "ファイルにプロセス ID を書き込む"
 
-#: src/libvlc-module.c:1102
+#: src/libvlc-module.c:1091
 msgid "Writes process id into specified file."
 msgstr "指定されたファイルにプロセス ID を書き込みます。"
 
-#: src/libvlc-module.c:1104
+#: src/libvlc-module.c:1093
 msgid "Log to file"
 msgstr "ファイルに記録する"
 
-#: src/libvlc-module.c:1106
+#: src/libvlc-module.c:1095
 msgid "Log all VLC messages to a text file."
 msgstr "すべての VLC メッセージをテキストファイルに記録します。"
 
-#: src/libvlc-module.c:1108
+#: src/libvlc-module.c:1097
 msgid "Log to syslog"
 msgstr "syslog に記録する"
 
-#: src/libvlc-module.c:1110
+#: src/libvlc-module.c:1099
 msgid "Log all VLC messages to syslog (UNIX systems)."
 msgstr "すべての VLC メッセージを syslog に記録します(UNIX システム)。"
 
-#: src/libvlc-module.c:1112
+#: src/libvlc-module.c:1101
 msgid "Allow only one running instance"
 msgstr "ひとつだけ実行を許可する"
 
-#: src/libvlc-module.c:1115
+#: src/libvlc-module.c:1104
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3285,7 +3222,7 @@ msgid ""
 "running instance or enqueue it."
 msgstr ""
 
-#: src/libvlc-module.c:1122
+#: src/libvlc-module.c:1111
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3295,27 +3232,27 @@ msgid ""
 "active and the running instance of VLC to use D-Bus control interface."
 msgstr ""
 
-#: src/libvlc-module.c:1131
+#: src/libvlc-module.c:1120
 msgid "VLC is started from file association"
 msgstr "VLC はファイル関連付けから起動する"
 
-#: src/libvlc-module.c:1133
+#: src/libvlc-module.c:1122
 msgid "Tell VLC that it is being launched due to a file association in the OS"
 msgstr ""
 
-#: src/libvlc-module.c:1136
+#: src/libvlc-module.c:1125
 msgid "One instance when started from file"
 msgstr "ファイルからは起動するときはひとつだけ実行する"
 
-#: src/libvlc-module.c:1138
+#: src/libvlc-module.c:1127
 msgid "Allow only one running instance when started from file."
 msgstr "ファイルから起動するとき、ひとつだけの実行を許可します。"
 
-#: src/libvlc-module.c:1140
+#: src/libvlc-module.c:1129
 msgid "Increase the priority of the process"
 msgstr "プロセスの優先度を高くする"
 
-#: src/libvlc-module.c:1142
+#: src/libvlc-module.c:1131
 msgid ""
 "Increasing the priority of the process will very likely improve your playing "
 "experience as it allows VLC not to be disturbed by other applications that "
@@ -3325,57 +3262,57 @@ msgid ""
 "machine."
 msgstr ""
 
-#: src/libvlc-module.c:1150
+#: src/libvlc-module.c:1139
 msgid "Enqueue items to playlist when in one instance mode"
 msgstr "ひとつのインスタンスモードのとき、項目を再生一覧に予約追加する"
 
-#: src/libvlc-module.c:1152
+#: src/libvlc-module.c:1141
 msgid ""
 "When using the one instance only option, enqueue items to playlist and keep "
 "playing current item."
 msgstr ""
 
-#: src/libvlc-module.c:1161
+#: src/libvlc-module.c:1150
 msgid ""
 "These options define the behavior of the playlist. Some of them can be "
 "overridden in the playlist dialog box."
 msgstr ""
 
-#: src/libvlc-module.c:1164
+#: src/libvlc-module.c:1153
 msgid "Automatically preparse files"
 msgstr "ファイルの自動解析をする"
 
-#: src/libvlc-module.c:1166
+#: src/libvlc-module.c:1155
 msgid ""
 "Automatically preparse files added to the playlist (to retrieve some "
 "metadata)."
 msgstr ""
 
-#: src/libvlc-module.c:1169
+#: src/libvlc-module.c:1158
 msgid "Album art policy"
 msgstr "アルバムアートのポリシー"
 
-#: src/libvlc-module.c:1171
+#: src/libvlc-module.c:1160
 msgid "Choose how album art will be downloaded."
 msgstr ""
 
-#: src/libvlc-module.c:1177
+#: src/libvlc-module.c:1166
 msgid "Manual download only"
 msgstr "手動でダウンロードのみ"
 
-#: src/libvlc-module.c:1178
+#: src/libvlc-module.c:1167
 msgid "When track starts playing"
 msgstr "トラックの再生を開始したとき"
 
-#: src/libvlc-module.c:1179
+#: src/libvlc-module.c:1168
 msgid "As soon as track is added"
 msgstr "トラックが追加されたときにすぐ"
 
-#: src/libvlc-module.c:1181
+#: src/libvlc-module.c:1170
 msgid "Services discovery modules"
 msgstr "サービス検出モジュール"
 
-#: src/libvlc-module.c:1183
+#: src/libvlc-module.c:1172
 msgid ""
 "Specifies the services discovery modules to load, separated by semi-colons. "
 "Typical values are sap, hal, ..."
@@ -3383,1049 +3320,1093 @@ msgstr ""
 "読み込むサービス検出モジュールの指定で、セミコロンで区切ります。代表的な値は"
 "「sap」、「hal」などです。"
 
-#: src/libvlc-module.c:1186
+#: src/libvlc-module.c:1175
 msgid "Play files randomly forever"
 msgstr "ずっとファイルをランダムに再生する"
 
-#: src/libvlc-module.c:1188
+#: src/libvlc-module.c:1177
 #, fuzzy
 msgid "VLC will randomly play files in the playlist until interrupted."
 msgstr ""
 "このオプションが選択されるとVLCはプレイリストのファイルをランダムに再生しま"
 "す。"
 
-#: src/libvlc-module.c:1192
+#: src/libvlc-module.c:1181
 msgid "VLC will keep playing the playlist indefinitely."
 msgstr "VLC は無期限にプレイリストを再生し続けます。"
 
-#: src/libvlc-module.c:1194
+#: src/libvlc-module.c:1183
 msgid "Repeat current item"
 msgstr "現在の項目を繰り返す"
 
-#: src/libvlc-module.c:1196
+#: src/libvlc-module.c:1185
 msgid "VLC will keep playing the current playlist item."
 msgstr "VLC は現在のプレイリストの項目を再生し続けます。"
 
-#: src/libvlc-module.c:1198
+#: src/libvlc-module.c:1187
 msgid "Play and stop"
 msgstr "再生と停止"
 
-#: src/libvlc-module.c:1200
+#: src/libvlc-module.c:1189
 msgid "Stop the playlist after each played playlist item."
 msgstr ""
 
-#: src/libvlc-module.c:1202
+#: src/libvlc-module.c:1191
 msgid "Play and exit"
 msgstr "再生と終了"
 
-#: src/libvlc-module.c:1204
+#: src/libvlc-module.c:1193
 #, fuzzy
 msgid "Exit if there are no more items in the playlist."
 msgstr "プレイリストに項目がありません"
 
-#: src/libvlc-module.c:1206
-#, fuzzy
-msgid "Play and pause"
-msgstr "再生と停止"
-
-#: src/libvlc-module.c:1208
-msgid "Pause each item in the playlist on the last frame."
-msgstr ""
-
-#: src/libvlc-module.c:1210
+#: src/libvlc-module.c:1195
 msgid "Use media library"
 msgstr "メディアライブラリーを使う"
 
-#: src/libvlc-module.c:1212
+#: src/libvlc-module.c:1197
 msgid ""
 "The media library is automatically saved and reloaded each time you start "
 "VLC."
 msgstr ""
 
-#: src/libvlc-module.c:1215
+#: src/libvlc-module.c:1200
 msgid "Display playlist tree"
 msgstr "プレイリストのツリーを表示する"
 
-#: src/libvlc-module.c:1217
+#: src/libvlc-module.c:1202
 msgid ""
 "The playlist can use a tree to categorize some items, like the contents of a "
 "directory."
 msgstr ""
 
-#: src/libvlc-module.c:1226
+#: src/libvlc-module.c:1211
 msgid "These settings are the global VLC key bindings, known as \"hotkeys\"."
 msgstr ""
 "これらは「ホットキー」として知られる、VLC 全体のキー割り当ての設定です。"
 
-#: src/libvlc-module.c:1229 src/video_output/vout_intf.c:353
-#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:460
-#: modules/gui/macosx/controls.m:516 modules/gui/macosx/controls.m:1094
-#: modules/gui/macosx/controls.m:1128 modules/gui/macosx/embeddedwindow.m:64
-#: modules/gui/macosx/intf.m:607 modules/gui/macosx/intf.m:686
-#: modules/gui/macosx/intf.m:751 modules/gui/macosx/simple_prefs.m:291
+#: src/libvlc-module.c:1214 src/video_output/vout_intf.c:434
+#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:454
+#: modules/gui/macosx/controls.m:508 modules/gui/macosx/controls.m:1056
+#: modules/gui/macosx/controls.m:1087 modules/gui/macosx/embeddedwindow.m:63
+#: modules/gui/macosx/intf.m:551 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/intf.m:693 modules/gui/macosx/simple_prefs.m:283
 #: modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sprefs_video.h:283
+#: modules/gui/qt4/ui/sprefs_video.h:282
 msgid "Fullscreen"
 msgstr "全画面化"
 
-#: src/libvlc-module.c:1230
+#: src/libvlc-module.c:1215
 msgid "Select the hotkey to use to swap fullscreen state."
 msgstr "全画面表示に切り替えるときに使うホットキーを選択します。"
 
-#: src/libvlc-module.c:1231
+#: src/libvlc-module.c:1216
 msgid "Leave fullscreen"
 msgstr "全画面から戻る"
 
-#: src/libvlc-module.c:1232
+#: src/libvlc-module.c:1217
 msgid "Select the hotkey to use to leave fullscreen state."
 msgstr "全画面表示の状態から戻るときに使うホットキーを選択します。"
 
-#: src/libvlc-module.c:1233
+#: src/libvlc-module.c:1218
 msgid "Play/Pause"
 msgstr "再生/一時停止"
 
-#: src/libvlc-module.c:1234
+#: src/libvlc-module.c:1219
 msgid "Select the hotkey to use to swap paused state."
 msgstr "一時停止の状態に切り替えるときに使うホットキーを選択します。"
 
-#: src/libvlc-module.c:1235
+#: src/libvlc-module.c:1220
 msgid "Pause only"
 msgstr "一時停止のみ"
 
-#: src/libvlc-module.c:1236
+#: src/libvlc-module.c:1221
 msgid "Select the hotkey to use to pause."
 msgstr "一時停止に使うホットキーを選択します。"
 
-#: src/libvlc-module.c:1237
+#: src/libvlc-module.c:1222
 msgid "Play only"
 msgstr "再生のみ"
 
-#: src/libvlc-module.c:1238
+#: src/libvlc-module.c:1223
 msgid "Select the hotkey to use to play."
 msgstr "再生に使うホットキーを選択します。"
 
-#: src/libvlc-module.c:1239 modules/control/hotkeys.c:697
-#: modules/gui/macosx/controls.m:1018 modules/gui/macosx/intf.m:650
+#: src/libvlc-module.c:1224 modules/control/hotkeys.c:716
+#: modules/gui/macosx/controls.m:986 modules/gui/macosx/intf.m:594
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Faster"
 msgstr "早送り"
 
-#: src/libvlc-module.c:1240 src/libvlc-module.c:1246
+#: src/libvlc-module.c:1225 src/libvlc-module.c:1231
 msgid "Select the hotkey to use for fast forward playback."
 msgstr "早送りに使うホットキーを選択します。"
 
-#: src/libvlc-module.c:1241 modules/control/hotkeys.c:703
-#: modules/gui/macosx/controls.m:1019 modules/gui/macosx/intf.m:651
+#: src/libvlc-module.c:1226 modules/control/hotkeys.c:722
+#: modules/gui/macosx/controls.m:987 modules/gui/macosx/intf.m:595
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Slower"
 msgstr "スロー"
 
-#: src/libvlc-module.c:1242 src/libvlc-module.c:1248
+#: src/libvlc-module.c:1227 src/libvlc-module.c:1233
 msgid "Select the hotkey to use for slow motion playback."
 msgstr "スローモーションに使うホットキーを選択します。"
 
-#: src/libvlc-module.c:1243
+#: src/libvlc-module.c:1228
 #, fuzzy
 msgid "Normal rate"
 msgstr "通常サイズ"
 
-#: src/libvlc-module.c:1244
+#: src/libvlc-module.c:1229
 #, fuzzy
 msgid "Select the hotkey to set the playback rate back to normal."
 msgstr "このプレイリストブックマークを設定するキーを選択します。"
 
-#: src/libvlc-module.c:1245 modules/gui/qt4/menus.cpp:755
+#: src/libvlc-module.c:1230 modules/gui/qt4/menus.cpp:749
 #, fuzzy
 msgid "Faster (fine)"
 msgstr "早送り"
 
-#: src/libvlc-module.c:1247 modules/gui/qt4/menus.cpp:763
+#: src/libvlc-module.c:1232 modules/gui/qt4/menus.cpp:757
 #, fuzzy
 msgid "Slower (fine)"
 msgstr "スロー"
 
-#: src/libvlc-module.c:1249 modules/control/hotkeys.c:674
-#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:1039
-#: modules/gui/macosx/embeddedwindow.m:69 modules/gui/macosx/intf.m:606
-#: modules/gui/macosx/intf.m:653 modules/gui/macosx/intf.m:739
-#: modules/gui/macosx/intf.m:747 modules/gui/macosx/wizard.m:309
-#: modules/gui/macosx/wizard.m:321 modules/gui/macosx/wizard.m:1625
-#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:332
-#: modules/gui/qt4/ui/sout.h:343 modules/gui/qt4/ui/streampanel.h:180
-#: modules/misc/notify/notify.c:321
+#: src/libvlc-module.c:1234 modules/control/hotkeys.c:693
+#: modules/gui/macosx/about.m:185 modules/gui/macosx/controls.m:1007
+#: modules/gui/macosx/intf.m:550 modules/gui/macosx/intf.m:597
+#: modules/gui/macosx/intf.m:681 modules/gui/macosx/intf.m:689
+#: modules/gui/macosx/wizard.m:309 modules/gui/macosx/wizard.m:321
+#: modules/gui/macosx/wizard.m:1626
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:344 modules/gui/qt4/ui/streampanel.h:182
+#: modules/misc/notify/notify.c:325
 msgid "Next"
 msgstr "次"
 
-#: src/libvlc-module.c:1250
+#: src/libvlc-module.c:1235
 msgid "Select the hotkey to use to skip to the next item in the playlist."
 msgstr ""
 
-#: src/libvlc-module.c:1251 modules/control/hotkeys.c:680
-#: modules/gui/macosx/about.m:188 modules/gui/macosx/controls.m:1038
-#: modules/gui/macosx/embeddedwindow.m:67 modules/gui/macosx/intf.m:601
-#: modules/gui/macosx/intf.m:652 modules/gui/macosx/intf.m:740
-#: modules/gui/macosx/intf.m:746 modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sout.h:342 modules/gui/qt4/ui/sout.h:352
-#: modules/misc/notify/notify.c:319
+#: src/libvlc-module.c:1236 modules/control/hotkeys.c:699
+#: modules/gui/macosx/about.m:186 modules/gui/macosx/controls.m:1006
+#: modules/gui/macosx/intf.m:545 modules/gui/macosx/intf.m:596
+#: modules/gui/macosx/intf.m:682 modules/gui/macosx/intf.m:688
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:343
+#: modules/gui/qt4/ui/sout.h:353 modules/misc/notify/notify.c:323
 msgid "Previous"
 msgstr "前"
 
-#: src/libvlc-module.c:1252
+#: src/libvlc-module.c:1237
 msgid "Select the hotkey to use to skip to the previous item in the playlist."
 msgstr ""
 
-#: src/libvlc-module.c:1253 modules/gui/macosx/controls.m:1030
-#: modules/gui/macosx/embeddedwindow.m:68 modules/gui/macosx/intf.m:604
-#: modules/gui/macosx/intf.m:649 modules/gui/macosx/intf.m:738
-#: modules/gui/macosx/intf.m:745 modules/gui/qt4/components/controller.hpp:101
-#: modules/gui/qt4/ui/streampanel.h:179 modules/misc/notify/xosd.c:234
+#: src/libvlc-module.c:1238 modules/gui/macosx/controls.m:998
+#: modules/gui/macosx/intf.m:548 modules/gui/macosx/intf.m:593
+#: modules/gui/macosx/intf.m:680 modules/gui/macosx/intf.m:687
+#: modules/gui/pda/pda_interface.c:272 modules/gui/pda/pda_interface.c:273
+#: modules/gui/qt4/components/controller.hpp:101
+#: modules/gui/qt4/ui/streampanel.h:181 modules/misc/notify/xosd.c:234
 msgid "Stop"
 msgstr "停止"
 
-#: src/libvlc-module.c:1254
+#: src/libvlc-module.c:1239
 msgid "Select the hotkey to stop playback."
 msgstr "再生を停止するホットキーを選択します。"
 
-#: src/libvlc-module.c:1255 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
+#: src/libvlc-module.c:1240 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
 #: modules/gui/macosx/bookmarks.m:96 modules/gui/macosx/bookmarks.m:105
-#: modules/gui/macosx/embeddedwindow.m:66 modules/gui/macosx/intf.m:609
-#: modules/gui/qt4/ui/video_effects.h:927 modules/video_filter/marq.c:154
-#: modules/video_filter/rss.c:198
+#: modules/gui/macosx/embeddedwindow.m:65 modules/gui/macosx/intf.m:553
+#: modules/gui/qt4/ui/video_effects.h:928 modules/video_filter/marq.c:155
+#: modules/video_filter/rss.c:197
 msgid "Position"
 msgstr "位置"
 
-#: src/libvlc-module.c:1256
+#: src/libvlc-module.c:1241
 msgid "Select the hotkey to display the position."
 msgstr "表示位置のホットキーを選択します。"
 
-#: src/libvlc-module.c:1258
+#: src/libvlc-module.c:1243
 msgid "Very short backwards jump"
 msgstr "ほんの少し前に移動する"
 
-#: src/libvlc-module.c:1260
+#: src/libvlc-module.c:1245
 msgid "Select the hotkey to make a very short backwards jump."
 msgstr "ほんの少し前に移動するホットキーを選択します。"
 
-#: src/libvlc-module.c:1261
+#: src/libvlc-module.c:1246
 msgid "Short backwards jump"
 msgstr "少し前に移動する"
 
-#: src/libvlc-module.c:1263
+#: src/libvlc-module.c:1248
 msgid "Select the hotkey to make a short backwards jump."
 msgstr "少し前に移動するホットキーを選択します。"
 
-#: src/libvlc-module.c:1264
+#: src/libvlc-module.c:1249
 msgid "Medium backwards jump"
 msgstr "それなりに前に移動する"
 
-#: src/libvlc-module.c:1266
+#: src/libvlc-module.c:1251
 msgid "Select the hotkey to make a medium backwards jump."
 msgstr "それなりに前に移動するホットキーを選択します。"
 
-#: src/libvlc-module.c:1267
+#: src/libvlc-module.c:1252
 msgid "Long backwards jump"
 msgstr "かなり前に移動する"
 
-#: src/libvlc-module.c:1269
+#: src/libvlc-module.c:1254
 msgid "Select the hotkey to make a long backwards jump."
 msgstr "かなり前に移動するホットキーを選択します。"
 
-#: src/libvlc-module.c:1271
+#: src/libvlc-module.c:1256
 msgid "Very short forward jump"
 msgstr "ほんの少し先に移動する"
 
-#: src/libvlc-module.c:1273
+#: src/libvlc-module.c:1258
 msgid "Select the hotkey to make a very short forward jump."
 msgstr "ほんの少し先に移動するホットキーを選択します。"
 
-#: src/libvlc-module.c:1274
+#: src/libvlc-module.c:1259
 msgid "Short forward jump"
 msgstr "少し先に移動する"
 
-#: src/libvlc-module.c:1276
+#: src/libvlc-module.c:1261
 msgid "Select the hotkey to make a short forward jump."
 msgstr "少し先に移動するホットキーを選択します。"
 
-#: src/libvlc-module.c:1277
+#: src/libvlc-module.c:1262
 msgid "Medium forward jump"
 msgstr "それなりに先に移動する"
 
-#: src/libvlc-module.c:1279
+#: src/libvlc-module.c:1264
 msgid "Select the hotkey to make a medium forward jump."
 msgstr "それなりに先に移動するホットキーを選択します。"
 
-#: src/libvlc-module.c:1280
+#: src/libvlc-module.c:1265
 msgid "Long forward jump"
 msgstr "かなり先に移動する"
 
-#: src/libvlc-module.c:1282
+#: src/libvlc-module.c:1267
 msgid "Select the hotkey to make a long forward jump."
 msgstr "かなり先に移動するホットキーを選択します。"
 
-#: src/libvlc-module.c:1283 modules/control/hotkeys.c:691
+#: src/libvlc-module.c:1268 modules/control/hotkeys.c:710
 msgid "Next frame"
 msgstr "次のフレーム"
 
-#: src/libvlc-module.c:1285
+#: src/libvlc-module.c:1270
 #, fuzzy
 msgid "Select the hotkey to got to the next video frame."
 msgstr "プレイリストを開く"
 
-#: src/libvlc-module.c:1287
+#: src/libvlc-module.c:1272
 msgid "Very short jump length"
 msgstr "非常に短い移動幅"
 
-#: src/libvlc-module.c:1288
+#: src/libvlc-module.c:1273
 msgid "Very short jump length, in seconds."
 msgstr "非常に短い移動幅で、単位は秒です。"
 
-#: src/libvlc-module.c:1289
+#: src/libvlc-module.c:1274
 msgid "Short jump length"
 msgstr "短い移動幅"
 
-#: src/libvlc-module.c:1290
+#: src/libvlc-module.c:1275
 msgid "Short jump length, in seconds."
 msgstr "短い移動幅で、単位は秒です。"
 
-#: src/libvlc-module.c:1291
+#: src/libvlc-module.c:1276
 msgid "Medium jump length"
 msgstr "中位の移動幅"
 
-#: src/libvlc-module.c:1292
+#: src/libvlc-module.c:1277
 msgid "Medium jump length, in seconds."
 msgstr "中位の移動幅で、単位は秒です。"
 
-#: src/libvlc-module.c:1293
+#: src/libvlc-module.c:1278
 msgid "Long jump length"
 msgstr "長い移動幅"
 
-#: src/libvlc-module.c:1294
+#: src/libvlc-module.c:1279
 msgid "Long jump length, in seconds."
 msgstr "長い移動幅で、単位は秒です。"
 
-#: src/libvlc-module.c:1296 modules/control/hotkeys.c:177
-#: modules/gui/beos/InterfaceWindow.cpp:277
+#: src/libvlc-module.c:1281 modules/control/hotkeys.c:209
+#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:344
 #: modules/gui/qt4/components/controller.hpp:105
-#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:830
+#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:824
 #: modules/gui/skins2/commands/cmd_quit.cpp:40
 msgid "Quit"
 msgstr "終了"
 
-#: src/libvlc-module.c:1297
+#: src/libvlc-module.c:1282
 msgid "Select the hotkey to quit the application."
 msgstr "アプリケーションを終了するホットキーを選択します。"
 
-#: src/libvlc-module.c:1298
+#: src/libvlc-module.c:1283
 msgid "Navigate up"
 msgstr "ナビゲーションを上へ"
 
-#: src/libvlc-module.c:1299
+#: src/libvlc-module.c:1284
 msgid "Select the key to move the selector up in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1300
+#: src/libvlc-module.c:1285
 msgid "Navigate down"
 msgstr "ナビゲーションを下へ"
 
-#: src/libvlc-module.c:1301
+#: src/libvlc-module.c:1286
 msgid "Select the key to move the selector down in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1302
+#: src/libvlc-module.c:1287
 msgid "Navigate left"
 msgstr "ナビゲーションを左へ"
 
-#: src/libvlc-module.c:1303
+#: src/libvlc-module.c:1288
 msgid "Select the key to move the selector left in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1304
+#: src/libvlc-module.c:1289
 msgid "Navigate right"
 msgstr "ナビゲーションを右へ"
 
-#: src/libvlc-module.c:1305
+#: src/libvlc-module.c:1290
 #, fuzzy
 msgid "Select the key to move the selector right in DVD menus."
 msgstr "プレイリストを開く"
 
-#: src/libvlc-module.c:1306
+#: src/libvlc-module.c:1291
 msgid "Activate"
 msgstr ""
 
-#: src/libvlc-module.c:1307
+#: src/libvlc-module.c:1292
 msgid "Select the key to activate selected item in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1308
+#: src/libvlc-module.c:1293
 msgid "Go to the DVD menu"
 msgstr "DVD メニューに移動する"
 
-#: src/libvlc-module.c:1309
+#: src/libvlc-module.c:1294
 msgid "Select the key to take you to the DVD menu"
 msgstr "DVD メニューに移動するキーを選択します"
 
-#: src/libvlc-module.c:1310
+#: src/libvlc-module.c:1295
 msgid "Select previous DVD title"
 msgstr "前の DVD の題名を選択する"
 
-#: src/libvlc-module.c:1311
+#: src/libvlc-module.c:1296
 msgid "Select the key to choose the previous title from the DVD"
 msgstr "DVD から前の題名を選択するキーを選択します"
 
-#: src/libvlc-module.c:1312
+#: src/libvlc-module.c:1297
 msgid "Select next DVD title"
 msgstr "次の DVD の題名を選択する"
 
-#: src/libvlc-module.c:1313
+#: src/libvlc-module.c:1298
 msgid "Select the key to choose the next title from the DVD"
 msgstr "DVD から次の題名を選択するキーを選択します"
 
-#: src/libvlc-module.c:1314
+#: src/libvlc-module.c:1299
 msgid "Select prev DVD chapter"
 msgstr "前の DVD チャプターを選択する"
 
-#: src/libvlc-module.c:1315
+#: src/libvlc-module.c:1300
 msgid "Select the key to choose the previous chapter from the DVD"
 msgstr "DVD から前のチャプターを選ぶキーを選択します"
 
-#: src/libvlc-module.c:1316
+#: src/libvlc-module.c:1301
 msgid "Select next DVD chapter"
 msgstr "次の DVD チャプターを選択する"
 
-#: src/libvlc-module.c:1317
+#: src/libvlc-module.c:1302
 msgid "Select the key to choose the next chapter from the DVD"
 msgstr "DVD から次のチャプターを選ぶキーを選択します"
 
-#: src/libvlc-module.c:1318
+#: src/libvlc-module.c:1303
 msgid "Volume up"
 msgstr "音量を上げる"
 
-#: src/libvlc-module.c:1319
+#: src/libvlc-module.c:1304
 msgid "Select the key to increase audio volume."
 msgstr "音量を上げるキーを選択します。"
 
-#: src/libvlc-module.c:1320
+#: src/libvlc-module.c:1305
 msgid "Volume down"
 msgstr "音量を下げる"
 
-#: src/libvlc-module.c:1321
+#: src/libvlc-module.c:1306
 msgid "Select the key to decrease audio volume."
 msgstr "音量を下げるキーを選択します。"
 
-#: src/libvlc-module.c:1322 modules/access/v4l2.c:168
-#: modules/gui/macosx/controls.m:1084 modules/gui/macosx/intf.m:671
-#: modules/gui/macosx/intf.m:741 modules/gui/macosx/intf.m:750
-#: modules/gui/qt4/menus.cpp:514
+#: src/libvlc-module.c:1307 modules/access/v4l2.c:166
+#: modules/gui/macosx/controls.m:1046 modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:683 modules/gui/macosx/intf.m:692
+#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/menus.cpp:509
 msgid "Mute"
 msgstr "ミュートする"
 
-#: src/libvlc-module.c:1323
+#: src/libvlc-module.c:1308
 msgid "Select the key to mute audio."
 msgstr "一時停止に使うホットキーを選択します。"
 
-#: src/libvlc-module.c:1324
+#: src/libvlc-module.c:1309
 msgid "Subtitle delay up"
 msgstr "字幕の遅延を増やす"
 
-#: src/libvlc-module.c:1325
+#: src/libvlc-module.c:1310
 msgid "Select the key to increase the subtitle delay."
 msgstr "字幕の遅延を増やすキーを選択します。"
 
-#: src/libvlc-module.c:1326
+#: src/libvlc-module.c:1311
 msgid "Subtitle delay down"
 msgstr "字幕の遅延を減らす"
 
-#: src/libvlc-module.c:1327
+#: src/libvlc-module.c:1312
 msgid "Select the key to decrease the subtitle delay."
 msgstr "字幕の遅延を減らすキーを選択します。"
 
-#: src/libvlc-module.c:1328
+#: src/libvlc-module.c:1313
 msgid "Audio delay up"
 msgstr "オーディオの遅延を増やす"
 
-#: src/libvlc-module.c:1329
+#: src/libvlc-module.c:1314
 msgid "Select the key to increase the audio delay."
 msgstr "オーディオの遅延を増やすキーを選択します。"
 
-#: src/libvlc-module.c:1330
+#: src/libvlc-module.c:1315
 msgid "Audio delay down"
 msgstr "オーディオの遅延を減らす"
 
-#: src/libvlc-module.c:1331
+#: src/libvlc-module.c:1316
 msgid "Select the key to decrease the audio delay."
 msgstr "オーディオの遅延を減らすキーを選択します。"
 
-#: src/libvlc-module.c:1338
+#: src/libvlc-module.c:1323
 msgid "Play playlist bookmark 1"
 msgstr "プレイリストブックマーク 1 を再生する"
 
-#: src/libvlc-module.c:1339
+#: src/libvlc-module.c:1324
 msgid "Play playlist bookmark 2"
 msgstr "プレイリストブックマーク 2 を再生する"
 
-#: src/libvlc-module.c:1340
+#: src/libvlc-module.c:1325
 msgid "Play playlist bookmark 3"
 msgstr "プレイリストブックマーク 3 を再生する"
 
-#: src/libvlc-module.c:1341
+#: src/libvlc-module.c:1326
 msgid "Play playlist bookmark 4"
 msgstr "プレイリストブックマーク 4 を再生する"
 
-#: src/libvlc-module.c:1342
+#: src/libvlc-module.c:1327
 msgid "Play playlist bookmark 5"
 msgstr "プレイリストブックマーク 5 を再生する"
 
-#: src/libvlc-module.c:1343
+#: src/libvlc-module.c:1328
 msgid "Play playlist bookmark 6"
 msgstr "プレイリストブックマーク 6 を再生する"
 
-#: src/libvlc-module.c:1344
+#: src/libvlc-module.c:1329
 msgid "Play playlist bookmark 7"
 msgstr "プレイリストブックマーク 7 を再生する"
 
-#: src/libvlc-module.c:1345
+#: src/libvlc-module.c:1330
 msgid "Play playlist bookmark 8"
 msgstr "プレイリストブックマーク 8 を再生する"
 
-#: src/libvlc-module.c:1346
+#: src/libvlc-module.c:1331
 msgid "Play playlist bookmark 9"
 msgstr "プレイリストブックマーク 9 を再生する"
 
-#: src/libvlc-module.c:1347
+#: src/libvlc-module.c:1332
 msgid "Play playlist bookmark 10"
 msgstr "プレイリストブックマーク 10 を再生する"
 
-#: src/libvlc-module.c:1348
+#: src/libvlc-module.c:1333
 msgid "Select the key to play this bookmark."
 msgstr "このブックマークを再生するキーを選択します。"
 
-#: src/libvlc-module.c:1349
+#: src/libvlc-module.c:1334
 msgid "Set playlist bookmark 1"
 msgstr "プレイリストブックマーク 1 を設定する"
 
-#: src/libvlc-module.c:1350
+#: src/libvlc-module.c:1335
 msgid "Set playlist bookmark 2"
 msgstr "プレイリストブックマーク 2 を設定する"
 
-#: src/libvlc-module.c:1351
+#: src/libvlc-module.c:1336
 msgid "Set playlist bookmark 3"
 msgstr "プレイリストブックマーク 3 を設定する"
 
-#: src/libvlc-module.c:1352
+#: src/libvlc-module.c:1337
 msgid "Set playlist bookmark 4"
 msgstr "プレイリストブックマーク 4 を設定する"
 
-#: src/libvlc-module.c:1353
+#: src/libvlc-module.c:1338
 msgid "Set playlist bookmark 5"
 msgstr "プレイリストブックマーク 5 を設定する"
 
-#: src/libvlc-module.c:1354
+#: src/libvlc-module.c:1339
 msgid "Set playlist bookmark 6"
 msgstr "プレイリストブックマーク 6 を設定する"
 
-#: src/libvlc-module.c:1355
+#: src/libvlc-module.c:1340
 msgid "Set playlist bookmark 7"
 msgstr "プレイリストブックマーク 7 を設定する"
 
-#: src/libvlc-module.c:1356
+#: src/libvlc-module.c:1341
 msgid "Set playlist bookmark 8"
 msgstr "プレイリストブックマーク 8 を設定する"
 
-#: src/libvlc-module.c:1357
+#: src/libvlc-module.c:1342
 msgid "Set playlist bookmark 9"
 msgstr "プレイリストブックマーク 9 を設定する"
 
-#: src/libvlc-module.c:1358
+#: src/libvlc-module.c:1343
 msgid "Set playlist bookmark 10"
 msgstr "プレイリストブックマーク 10 を設定する"
 
-#: src/libvlc-module.c:1359
+#: src/libvlc-module.c:1344
 msgid "Select the key to set this playlist bookmark."
 msgstr "このプレイリストブックマークを設定するキーを選択します。"
 
-#: src/libvlc-module.c:1361
+#: src/libvlc-module.c:1346
 msgid "Playlist bookmark 1"
 msgstr "プレイリストのブックマーク 1"
 
-#: src/libvlc-module.c:1362
+#: src/libvlc-module.c:1347
 msgid "Playlist bookmark 2"
 msgstr "プレイリストのブックマーク 2"
 
-#: src/libvlc-module.c:1363
+#: src/libvlc-module.c:1348
 msgid "Playlist bookmark 3"
 msgstr "プレイリストのブックマーク 3"
 
-#: src/libvlc-module.c:1364
+#: src/libvlc-module.c:1349
 msgid "Playlist bookmark 4"
 msgstr "プレイリストのブックマーク 4"
 
-#: src/libvlc-module.c:1365
+#: src/libvlc-module.c:1350
 msgid "Playlist bookmark 5"
 msgstr "プレイリストのブックマーク 5"
 
-#: src/libvlc-module.c:1366
+#: src/libvlc-module.c:1351
 msgid "Playlist bookmark 6"
 msgstr "プレイリストのブックマーク 6"
 
-#: src/libvlc-module.c:1367
+#: src/libvlc-module.c:1352
 msgid "Playlist bookmark 7"
 msgstr "プレイリストのブックマーク 7"
 
-#: src/libvlc-module.c:1368
+#: src/libvlc-module.c:1353
 msgid "Playlist bookmark 8"
 msgstr "プレイリストのブックマーク 8"
 
-#: src/libvlc-module.c:1369
+#: src/libvlc-module.c:1354
 msgid "Playlist bookmark 9"
 msgstr "プレイリストのブックマーク 9"
 
-#: src/libvlc-module.c:1370
+#: src/libvlc-module.c:1355
 msgid "Playlist bookmark 10"
 msgstr "プレイリストのブックマーク 10"
 
-#: src/libvlc-module.c:1372
+#: src/libvlc-module.c:1357
 #, fuzzy
 msgid "This allows you to define playlist bookmarks."
 msgstr "このプレイリストブックマークを設定するキーを選択します。"
 
-#: src/libvlc-module.c:1374
+#: src/libvlc-module.c:1359
 msgid "Go back in browsing history"
 msgstr "参照履歴内の前に移動する"
 
-#: src/libvlc-module.c:1375
+#: src/libvlc-module.c:1360
 msgid ""
 "Select the key to go back (to the previous media item) in the browsing "
 "history."
 msgstr ""
 
-#: src/libvlc-module.c:1376
+#: src/libvlc-module.c:1361
 msgid "Go forward in browsing history"
 msgstr "参照履歴内の次に移動する"
 
-#: src/libvlc-module.c:1377
+#: src/libvlc-module.c:1362
 msgid ""
 "Select the key to go forward (to the next media item) in the browsing "
 "history."
 msgstr ""
 
-#: src/libvlc-module.c:1379
+#: src/libvlc-module.c:1364
 msgid "Cycle audio track"
 msgstr "オーディオトラックを循環する"
 
-#: src/libvlc-module.c:1380
+#: src/libvlc-module.c:1365
 msgid "Cycle through the available audio tracks(languages)."
 msgstr ""
 
-#: src/libvlc-module.c:1381
+#: src/libvlc-module.c:1366
 msgid "Cycle subtitle track"
 msgstr "字幕トラックを反復する"
 
-#: src/libvlc-module.c:1382
+#: src/libvlc-module.c:1367
 #, fuzzy
 msgid "Cycle through the available subtitle tracks."
 msgstr "字幕トラックの選択"
 
-#: src/libvlc-module.c:1383
+#: src/libvlc-module.c:1368
 msgid "Cycle source aspect ratio"
 msgstr "ソースのアスペクト比を反復する"
 
-#: src/libvlc-module.c:1384
+#: src/libvlc-module.c:1369
 #, fuzzy
 msgid "Cycle through a predefined list of source aspect ratios."
 msgstr "ソースのアスペクト比"
 
-#: src/libvlc-module.c:1385
+#: src/libvlc-module.c:1370
 #, fuzzy
 msgid "Cycle video crop"
 msgstr "グレースケールビデオ出力"
 
-#: src/libvlc-module.c:1386
+#: src/libvlc-module.c:1371
 msgid "Cycle through a predefined list of crop formats."
 msgstr ""
 
-#: src/libvlc-module.c:1387
+#: src/libvlc-module.c:1372
 #, fuzzy
 msgid "Toggle autoscaling"
 msgstr "メインウィンドウの表示/非表示(_I)"
 
-#: src/libvlc-module.c:1388
+#: src/libvlc-module.c:1373
 msgid "Activate or deactivate autoscaling."
 msgstr ""
 
-#: src/libvlc-module.c:1389
+#: src/libvlc-module.c:1374
 msgid "Increase scale factor"
 msgstr ""
 
-#: src/libvlc-module.c:1390
+#: src/libvlc-module.c:1375
 msgid "Increase scale factor."
 msgstr ""
 
-#: src/libvlc-module.c:1391
+#: src/libvlc-module.c:1376
 msgid "Decrease scale factor"
 msgstr ""
 
-#: src/libvlc-module.c:1392
+#: src/libvlc-module.c:1377
 msgid "Decrease scale factor."
 msgstr ""
 
-#: src/libvlc-module.c:1393
+#: src/libvlc-module.c:1378
 msgid "Cycle deinterlace modes"
 msgstr "サイクルインタレース解除モード"
 
-#: src/libvlc-module.c:1394
+#: src/libvlc-module.c:1379
 #, fuzzy
 msgid "Cycle through deinterlace modes."
 msgstr "ノンインタレース化モード"
 
-#: src/libvlc-module.c:1395
+#: src/libvlc-module.c:1380
 msgid "Show interface"
 msgstr "インターフェースの表示"
 
-#: src/libvlc-module.c:1396
+#: src/libvlc-module.c:1381
 #, fuzzy
 msgid "Raise the interface above all other windows."
 msgstr "インターフェースウィンドウを隠す"
 
-#: src/libvlc-module.c:1397
+#: src/libvlc-module.c:1382
 msgid "Hide interface"
 msgstr "インターフェースを隠す"
 
-#: src/libvlc-module.c:1398
+#: src/libvlc-module.c:1383
 #, fuzzy
 msgid "Lower the interface below all other windows."
 msgstr "インターフェースウィンドウを隠す"
 
-#: src/libvlc-module.c:1399
+#: src/libvlc-module.c:1384
 msgid "Take video snapshot"
 msgstr "ビデオのスナップショットを撮る"
 
-#: src/libvlc-module.c:1400
+#: src/libvlc-module.c:1385
 msgid "Takes a video snapshot and writes it to disk."
 msgstr "ビデオのスナップショットを取ってディスクに書き込みます。"
 
-#: src/libvlc-module.c:1402 modules/gui/qt4/components/controller.hpp:104
+#: src/libvlc-module.c:1387 modules/gui/qt4/components/controller.hpp:104
 #: modules/gui/qt4/components/controller.hpp:112
 #: modules/stream_out/record.c:60
 msgid "Record"
 msgstr "レコード"
 
-#: src/libvlc-module.c:1403
+#: src/libvlc-module.c:1388
 msgid "Record access filter start/stop."
 msgstr ""
 
-#: src/libvlc-module.c:1404
+#: src/libvlc-module.c:1389
 msgid "Dump"
 msgstr "ダンプ"
 
-#: src/libvlc-module.c:1405
+#: src/libvlc-module.c:1390
 msgid "Media dump access filter trigger."
 msgstr ""
 
-#: src/libvlc-module.c:1407
+#: src/libvlc-module.c:1392
 msgid "Normal/Repeat/Loop"
 msgstr "通常/繰り返し/ループ"
 
-#: src/libvlc-module.c:1408
+#: src/libvlc-module.c:1393
 msgid "Toggle Normal/Repeat/Loop playlist modes"
 msgstr "通常/繰り返し/ループ再生のモード切替"
 
-#: src/libvlc-module.c:1411
+#: src/libvlc-module.c:1396
 msgid "Toggle random playlist playback"
 msgstr "プレイリストのランダム再生の切り替え"
 
-#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
+#: src/libvlc-module.c:1401 src/libvlc-module.c:1402
 msgid "Un-Zoom"
 msgstr "縮小"
 
-#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
+#: src/libvlc-module.c:1404 src/libvlc-module.c:1405
 msgid "Crop one pixel from the top of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
+#: src/libvlc-module.c:1406 src/libvlc-module.c:1407
 msgid "Uncrop one pixel from the top of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1424 src/libvlc-module.c:1425
+#: src/libvlc-module.c:1409 src/libvlc-module.c:1410
 msgid "Crop one pixel from the left of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1426 src/libvlc-module.c:1427
+#: src/libvlc-module.c:1411 src/libvlc-module.c:1412
 msgid "Uncrop one pixel from the left of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
+#: src/libvlc-module.c:1414 src/libvlc-module.c:1415
 msgid "Crop one pixel from the bottom of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1431 src/libvlc-module.c:1432
+#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
 msgid "Uncrop one pixel from the bottom of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1434 src/libvlc-module.c:1435
+#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
 msgid "Crop one pixel from the right of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1436 src/libvlc-module.c:1437
+#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
 msgid "Uncrop one pixel from the right of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1439
+#: src/libvlc-module.c:1424
 #, fuzzy
 msgid "Toggle wallpaper mode in video output"
 msgstr "QT埋め込みモジュール"
 
-#: src/libvlc-module.c:1441
+#: src/libvlc-module.c:1426
 msgid ""
 "Toggle wallpaper mode in video output. Only works with the directx video "
 "output for the time being."
 msgstr ""
 
-#: src/libvlc-module.c:1444 src/libvlc-module.c:1445
+#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
 msgid "Display OSD menu on top of video output"
 msgstr "ビデオ出力の上に OSD メニューを表示する"
 
-#: src/libvlc-module.c:1446
+#: src/libvlc-module.c:1431
 msgid "Do not display OSD menu on video output"
 msgstr "ビデオ出力に OSD メニューを表示しない"
 
-#: src/libvlc-module.c:1447
+#: src/libvlc-module.c:1432
 msgid "Do not display OSD menu on top of video output"
 msgstr "ビデオ出力の上に OSD メニューを表示しない"
 
-#: src/libvlc-module.c:1448
+#: src/libvlc-module.c:1433
 msgid "Highlight widget on the right"
 msgstr ""
 
-#: src/libvlc-module.c:1450
+#: src/libvlc-module.c:1435
 msgid "Move OSD menu highlight to the widget on the right"
 msgstr ""
 
-#: src/libvlc-module.c:1451
+#: src/libvlc-module.c:1436
 msgid "Highlight widget on the left"
 msgstr ""
 
-#: src/libvlc-module.c:1453
+#: src/libvlc-module.c:1438
 msgid "Move OSD menu highlight to the widget on the left"
 msgstr ""
 
-#: src/libvlc-module.c:1454
+#: src/libvlc-module.c:1439
 msgid "Highlight widget on top"
 msgstr ""
 
-#: src/libvlc-module.c:1456
+#: src/libvlc-module.c:1441
 msgid "Move OSD menu highlight to the widget on top"
 msgstr ""
 
-#: src/libvlc-module.c:1457
+#: src/libvlc-module.c:1442
 msgid "Highlight widget below"
 msgstr ""
 
-#: src/libvlc-module.c:1459
+#: src/libvlc-module.c:1444
 msgid "Move OSD menu highlight to the widget below"
 msgstr ""
 
-#: src/libvlc-module.c:1460
+#: src/libvlc-module.c:1445
 msgid "Select current widget"
 msgstr "現在のウィジェットを選択する"
 
-#: src/libvlc-module.c:1462
+#: src/libvlc-module.c:1447
 msgid "Selecting current widget performs the associated action."
 msgstr ""
 
-#: src/libvlc-module.c:1464
+#: src/libvlc-module.c:1449
 #, fuzzy
 msgid "Cycle through audio devices"
 msgstr "ノンインタレース化モード"
 
-#: src/libvlc-module.c:1465
+#: src/libvlc-module.c:1450
 #, fuzzy
 msgid "Cycle through available audio devices"
 msgstr "字幕トラックの選択"
 
-#: src/libvlc-module.c:1619 src/video_output/vout_intf.c:359
-#: modules/gui/macosx/controls.m:500 modules/gui/macosx/controls.m:1093
-#: modules/gui/macosx/intf.m:688 modules/gui/macosx/intf.m:752
+#: src/libvlc-module.c:1452
+#, fuzzy, c-format
+msgid ""
+"Usage: %s [options] [stream] ...\n"
+"You can specify multiple streams on the commandline. They will be enqueued "
+"in the playlist.\n"
+"The first item specified will be played first.\n"
+"\n"
+"Options-styles:\n"
+"  --option  A global option that is set for the duration of the program.\n"
+"   -option  A single letter version of a global --option.\n"
+"   :option  An option that only applies to the stream directly before it\n"
+"            and that overrides previous settings.\n"
+"\n"
+"Stream MRL syntax:\n"
+"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
+"option=value ...]\n"
+"\n"
+"  Many of the global --options can also be used as MRL specific :options.\n"
+"  Multiple :option=value pairs can be specified.\n"
+"\n"
+"URL syntax:\n"
+"  [file://]filename              Plain media file\n"
+"  http://ip:port/file            HTTP URL\n"
+"  ftp://ip:port/file             FTP URL\n"
+"  mms://ip:port/file             MMS URL\n"
+"  screen://                      Screen capture\n"
+"  [dvd://][device][@raw_device]  DVD device\n"
+"  [vcd://][device]               VCD device\n"
+"  [cdda://][device]              Audio CD device\n"
+"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
+"                                 UDP stream sent by a streaming server\n"
+"  vlc://pause:<seconds>          Special item to pause the playlist for a "
+"certain time\n"
+"  vlc://quit                     Special item to quit VLC\n"
+msgstr ""
+"\n"
+"プレイリスト 項目:\n"
+"  *.mpg, *.vob                   MPEG-1/2ファイル\n"
+"  [dvd://][device][@raw_device][@[title][,[chapter][,angle]]\n"
+"                                 DVDデバイス\n"
+"  [vcd://][device][@{S|T|E|P}[number]]\n"
+"                                 VCDデバイス\n"
+"  [cdda://][device][@[T][track-number]]\n"
+"                                 オーディオ CD デバイス\n"
+"  udpstream:[[<source address>]@[<bind address>][:<bind port>]]\n"
+"                                 ストリーミングサーバーから送信された UDP ス"
+"トリーム\n"
+"  vlc:pause                      プレイリスト項目の再生停止\n"
+"  vlc:quit                       VLC を終了\n"
+
+#: src/libvlc-module.c:1603 src/video_output/vout_intf.c:440
+#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1055
+#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:694
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/video_output/snapshot.c:73
+#: modules/video_output/snapshot.c:81
 msgid "Snapshot"
 msgstr "スナップショット"
 
-#: src/libvlc-module.c:1636
+#: src/libvlc-module.c:1620
 msgid "Window properties"
 msgstr "ウィンドウのプロパティ"
 
-#: src/libvlc-module.c:1688
+#: src/libvlc-module.c:1672
 #, fuzzy
 msgid "Subpictures"
 msgstr "字幕"
 
-#: src/libvlc-module.c:1696 modules/codec/subtitles/subsdec.c:202
+#: src/libvlc-module.c:1680 modules/codec/subtitles/subsdec.c:202
 #: modules/demux/kate_categories.c:41 modules/demux/kate_categories.c:54
 #: modules/demux/subtitle.c:74 modules/gui/beos/InterfaceWindow.cpp:280
 #: modules/gui/qt4/ui/profiles.h:495 modules/gui/qt4/ui/profiles.h:497
 msgid "Subtitles"
 msgstr "字幕"
 
-#: src/libvlc-module.c:1713 modules/stream_out/transcode.c:123
+#: src/libvlc-module.c:1697 modules/stream_out/transcode.c:123
 msgid "Overlays"
 msgstr "オーバーレイ"
 
-#: src/libvlc-module.c:1721
+#: src/libvlc-module.c:1705
 msgid "Track settings"
 msgstr "トラック設定"
 
-#: src/libvlc-module.c:1751
+#: src/libvlc-module.c:1735
 msgid "Playback control"
 msgstr "再生制御"
 
-#: src/libvlc-module.c:1776
+#: src/libvlc-module.c:1760
 msgid "Default devices"
 msgstr "標準デバイス"
 
-#: src/libvlc-module.c:1785
+#: src/libvlc-module.c:1769
 msgid "Network settings"
 msgstr "ネットワーク設定"
 
-#: src/libvlc-module.c:1797
+#: src/libvlc-module.c:1781
 msgid "Socks proxy"
 msgstr "Sock プロキシー"
 
-#: src/libvlc-module.c:1806 modules/demux/kate_categories.c:47
+#: src/libvlc-module.c:1790 modules/demux/kate_categories.c:47
 msgid "Metadata"
 msgstr "メタデータ"
 
-#: src/libvlc-module.c:1854
+#: src/libvlc-module.c:1838
 msgid "Decoders"
 msgstr "デコーダー"
 
-#: src/libvlc-module.c:1861 modules/access/v4l2.c:79
-#: modules/gui/macosx/playlistinfo.m:97
+#: src/libvlc-module.c:1845 modules/access/v4l2.c:77
+#: modules/gui/macosx/playlistinfo.m:96
+#: modules/gui/qt4/components/info_panels.cpp:519
 msgid "Input"
 msgstr "入力"
 
-#: src/libvlc-module.c:1900
+#: src/libvlc-module.c:1884
 msgid "VLM"
 msgstr "VLM"
 
-#: src/libvlc-module.c:1932
+#: src/libvlc-module.c:1916
 msgid "CPU"
 msgstr "CPU"
 
-#: src/libvlc-module.c:1956
+#: src/libvlc-module.c:1938
 msgid "Special modules"
 msgstr "特殊モジュール"
 
-#: src/libvlc-module.c:1962
+#: src/libvlc-module.c:1944
 msgid "Plugins"
 msgstr "プラグイン"
 
-#: src/libvlc-module.c:1970
+#: src/libvlc-module.c:1952
 msgid "Performance options"
 msgstr "パフォーマンスオプションストリームの一時停止"
 
-#: src/libvlc-module.c:2120
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "ホットキー"
 
-#: src/libvlc-module.c:2554
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "移動幅"
 
-#: src/libvlc-module.c:2631
+#: src/libvlc-module.c:2614
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr "VLC のヘルプの表示 (--advanced と --help-verbose を組み合わせ可能)"
 
-#: src/libvlc-module.c:2634
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr "VLC とそのモジュールの完全なヘルプ"
 
-#: src/libvlc-module.c:2636
+#: src/libvlc-module.c:2619
 #, fuzzy
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
 "--help-verbose)"
 msgstr "VLC とすべてのモジュールのヘルプを表示する (--advanced と併用できます)"
 
-#: src/libvlc-module.c:2639
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr ""
 
-#: src/libvlc-module.c:2641
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr "有効なモジュールの一覧を表示する"
 
-#: src/libvlc-module.c:2643
+#: src/libvlc-module.c:2626
 #, fuzzy
 msgid "print a list of available modules with extra detail"
 msgstr "有効なモジュールの一覧を表示する"
 
-#: src/libvlc-module.c:2645
+#: src/libvlc-module.c:2628
 #, fuzzy
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
 msgstr "モジュールのヘルプを表示する (--advanced と併用できます)"
 
-#: src/libvlc-module.c:2649
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 
-#: src/libvlc-module.c:2651
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr "設定に現在のコマンドラインオプションを保存する"
 
-#: src/libvlc-module.c:2653
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr "現在の設定を標準値にリセットする"
 
-#: src/libvlc-module.c:2655
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr "別の設定ファイルを使う"
 
-#: src/libvlc-module.c:2657
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr "現在のプラグインキャッシュをリセットする"
 
-#: src/libvlc-module.c:2659
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "バージョン情報を表示する"
 
-#: src/libvlc-module.c:2715
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "メインプログラム"
 
-#: src/misc/update.c:477
+#: src/misc/update.c:1471
 #, c-format
 msgid "%.1f GB"
 msgstr "%.1f GB"
 
-#: src/misc/update.c:479
+#: src/misc/update.c:1473
 #, c-format
 msgid "%.1f MB"
 msgstr "%.1f MB"
 
-#: src/misc/update.c:481
+#: src/misc/update.c:1475
 #, c-format
 msgid "%.1f kB"
 msgstr "%.1f kB"
 
-#: src/misc/update.c:483
+#: src/misc/update.c:1477
 #, c-format
 msgid "%ld B"
 msgstr "%ld B"
 
-#: src/misc/update.c:575
+#: src/misc/update.c:1590
 msgid "Saving file failed"
 msgstr "ファイルの保存に失敗しました"
 
-#: src/misc/update.c:576
+#: src/misc/update.c:1591
 #, c-format
 msgid "Failed to open \"%s\" for writing"
 msgstr "書き込みのために「%s」を開くことに失敗しました"
 
-#: src/misc/update.c:592
+#: src/misc/update.c:1607 src/misc/update.c:1629
 #, c-format
 msgid ""
 "%s\n"
@@ -4434,35 +4415,25 @@ msgstr ""
 "%s\n"
 "ダウンロードしています... %s/%s %.1f%% 完了"
 
-#: src/misc/update.c:595
+#: src/misc/update.c:1610
 msgid "Downloading ..."
 msgstr "ダウンロードしています..."
 
-#: src/misc/update.c:596 modules/access/dvb/scan.c:330
-#: modules/demux/avi/avi.c:706 modules/demux/avi/avi.c:2371
+#: src/misc/update.c:1611 modules/access/dvb/scan.c:321
+#: modules/demux/avi/avi.c:688 modules/demux/avi/avi.c:2409
 #: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/bookmarks.m:102
-#: modules/gui/macosx/controls.m:60 modules/gui/macosx/coredialogs.m:66
-#: modules/gui/macosx/coredialogs.m:68 modules/gui/macosx/coredialogs.m:186
-#: modules/gui/macosx/open.m:176 modules/gui/macosx/open.m:206
-#: modules/gui/macosx/prefs.m:204 modules/gui/macosx/prefs.m:225
-#: modules/gui/macosx/simple_prefs.m:241 modules/gui/macosx/simple_prefs.m:305
-#: modules/gui/macosx/simple_prefs.m:691 modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1334
-#: modules/gui/qt4/components/preferences_widgets.cpp:1396
+#: modules/gui/macosx/controls.m:83 modules/gui/macosx/open.m:167
+#: modules/gui/macosx/open.m:194 modules/gui/macosx/prefs.m:185
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
+#: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/macosx/wizard.m:320
+#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
 msgstr "取り消し"
 
-#: src/misc/update.c:614
-#, fuzzy, c-format
-msgid ""
-"%s\n"
-"Downloading... %s/%s - %.1f%% done"
-msgstr ""
-"%s\n"
-"ダウンロードしています... %s/%s %.1f%% 完了"
-
-#: src/misc/update.c:631
+#: src/misc/update.c:1646
 #, c-format
 msgid ""
 "%s\n"
@@ -4471,44 +4442,44 @@ msgstr ""
 "%s\n"
 "完了 %s (100.0%%)"
 
-#: src/misc/update.c:651
+#: src/misc/update.c:1666
 msgid "File could not be verified"
 msgstr "ファイルの検査ができませんでした"
 
-#: src/misc/update.c:652
+#: src/misc/update.c:1667
 #, c-format
 msgid ""
 "It was not possible to download a cryptographic signature for the downloaded "
 "file \"%s\". Thus, it was deleted."
 msgstr ""
 
-#: src/misc/update.c:663 src/misc/update.c:675
+#: src/misc/update.c:1678 src/misc/update.c:1690
 msgid "Invalid signature"
 msgstr "無効な署名"
 
-#: src/misc/update.c:664 src/misc/update.c:676
+#: src/misc/update.c:1679 src/misc/update.c:1691
 #, c-format
 msgid ""
 "The cryptographic signature for the downloaded file \"%s\" was invalid and "
 "could not be used to securely verify it. Thus, the file was deleted."
 msgstr ""
 
-#: src/misc/update.c:688
+#: src/misc/update.c:1703
 msgid "File not verifiable"
 msgstr "ファイルが確認できません"
 
-#: src/misc/update.c:689
+#: src/misc/update.c:1704
 #, c-format
 msgid ""
 "It was not possible to securely verify the downloaded file \"%s\". Thus, it "
 "was deleted."
 msgstr ""
 
-#: src/misc/update.c:700 src/misc/update.c:712
+#: src/misc/update.c:1715 src/misc/update.c:1727
 msgid "File corrupted"
 msgstr "ファイルが不正でした"
 
-#: src/misc/update.c:701 src/misc/update.c:713
+#: src/misc/update.c:1716 src/misc/update.c:1728
 #, c-format
 msgid "Downloaded file \"%s\" was corrupted. Thus, it was deleted."
 msgstr "ダウンロードしたファイル「%s」は不正だったので、削除しました。"
@@ -4521,82 +4492,77 @@ msgstr "ダウンロードしたファイル「%s」は不正だったので、
 msgid "Undefined"
 msgstr "未定義"
 
-#: src/video_output/video_output.c:1706 modules/gui/macosx/intf.m:702
-#: modules/gui/macosx/intf.m:703 modules/video_filter/postproc.c:196
-msgid "Post processing"
-msgstr "後処理"
-
-#: src/video_output/video_output.c:1966 modules/gui/macosx/intf.m:700
-#: modules/gui/macosx/intf.m:701 modules/gui/qt4/dialogs/convert.cpp:86
-#: modules/video_filter/deinterlace.c:131
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
+#: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
 msgstr "インタレース解除"
 
-#: src/video_output/vout_intf.c:230 modules/gui/macosx/intf.m:693
-#: modules/gui/macosx/intf.m:694 modules/gui/qt4/ui/video_effects.h:892
-#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:86
-#: modules/video_output/x11/xvmc.c:119
+#: src/video_output/vout_intf.c:311 modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:637 modules/gui/qt4/ui/video_effects.h:893
+#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:83
+#: modules/video_output/x11/xvmc.c:133
 msgid "Crop"
 msgstr "縁取り"
 
-#: src/video_output/vout_intf.c:294 modules/gui/macosx/controls.m:818
-#: modules/gui/macosx/intf.m:691 modules/gui/macosx/intf.m:692
+#: src/video_output/vout_intf.c:375 modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:635
 msgid "Aspect-ratio"
 msgstr "アスペクト比"
 
-#: src/video_output/vout_intf.c:321
+#: src/video_output/vout_intf.c:402
 #, fuzzy
 msgid "Autoscale video"
 msgstr "ビデオを有効にする"
 
-#: src/video_output/vout_intf.c:328
+#: src/video_output/vout_intf.c:409
 #, fuzzy
 msgid "Scale factor"
 msgstr "ぼかしの強さ (0.1～2.0)"
 
-#: modules/access/alsa.c:71 modules/access/oss.c:66
+#: modules/access/alsa.c:72 modules/access/oss.c:67
 msgid "Capture the audio stream in stereo."
 msgstr "ステレオのオーディオストリームの取り込みです。"
 
-#: modules/access/alsa.c:73 modules/access/oss.c:67
+#: modules/access/alsa.c:74 modules/access/oss.c:68
 #: modules/access_output/shout.c:94
 msgid "Samplerate"
 msgstr "サンプルレート"
 
-#: modules/access/alsa.c:75 modules/access/oss.c:69
+#: modules/access/alsa.c:76 modules/access/oss.c:70
 msgid ""
 "Samplerate of the captured audio stream, in Hz (eg: 11025, 22050, 44100, "
 "48000)"
 msgstr ""
 
-#: modules/access/alsa.c:77 modules/access/bd/bd.c:52
+#: modules/access/alsa.c:78 modules/access/bd/bd.c:52
 #: modules/access/bda/bda.c:46 modules/access/cdda.c:61
 #: modules/access/dshow/dshow.cpp:99 modules/access/dv.c:71
 #: modules/access/dvb/access.c:84 modules/access/dvdnav.c:73
 #: modules/access/dvdread.c:76 modules/access/eyetv.m:61
-#: modules/access/fake.c:44 modules/access/ftp.c:57
-#: modules/access/gnomevfs.c:48 modules/access/http.c:76
-#: modules/access/jack.c:61 modules/access/mms/mms.c:49
-#: modules/access/mtp.c:65 modules/access/oss.c:71 modules/access/pvr.c:60
+#: modules/access/fake.c:44 modules/access/file.c:77 modules/access/ftp.c:57
+#: modules/access/gnomevfs.c:47 modules/access/http.c:75
+#: modules/access/jack.c:62 modules/access/mms/mms.c:49
+#: modules/access/mtp.c:65 modules/access/oss.c:72 modules/access/pvr.c:60
 #: modules/access/rtmp/access.c:43 modules/access/screen/screen.c:40
-#: modules/access/screen/xcb.c:32 modules/access/smb.c:61
-#: modules/access/tcp.c:41 modules/access/udp.c:49 modules/access/v4l.c:73
-#: modules/access/v4l2.c:181 modules/access/vcd/vcd.c:46
+#: modules/access/smb.c:64 modules/access/tcp.c:41 modules/access/udp.c:49
+#: modules/access/v4l.c:71 modules/access/v4l2.c:179
+#: modules/access/vcd/vcd.c:46
 msgid "Caching value in ms"
 msgstr "キャッシュ値 (ミリ秒)"
 
-#: modules/access/alsa.c:79
+#: modules/access/alsa.c:80
 #, fuzzy
 msgid ""
 "Caching value for Alsa captures. This value should be set in milliseconds."
 msgstr "ファイル・ストリームの既定のキャッシング値を変更できます。単位はミリ秒"
 
-#: modules/access/alsa.c:86
+#: modules/access/alsa.c:87
 #, fuzzy
 msgid "Alsa"
 msgstr "常に最前面"
 
-#: modules/access/alsa.c:87
+#: modules/access/alsa.c:88
 #, fuzzy
 msgid "Alsa audio capture input"
 msgstr "JACK  オーディオ入力"
@@ -4625,7 +4591,7 @@ msgstr ""
 "定します。"
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:999
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr ""
 
@@ -4640,8 +4606,8 @@ msgid "Device number to use on adapter"
 msgstr ""
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1021
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr ""
 
@@ -4861,17 +4827,17 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr ""
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1049
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1050
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1051
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 MHz"
 
@@ -4923,7 +4889,7 @@ msgstr ""
 msgid "Hierarchy alpha value [Undefined,1,2,4]"
 msgstr ""
 
-#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:168
+#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:170
 msgid "1"
 msgstr "1"
 
@@ -4969,11 +4935,11 @@ msgstr "衛星 既定転送極"
 msgid "Satellite Polarisation [H/V/L/R]"
 msgstr "衛星 既定転送極"
 
-#: modules/access/bda/bda.c:183 modules/video_filter/mirror.c:67
+#: modules/access/bda/bda.c:183
 msgid "Horizontal"
 msgstr "水平"
 
-#: modules/access/bda/bda.c:183 modules/video_filter/mirror.c:67
+#: modules/access/bda/bda.c:183
 msgid "Vertical"
 msgstr "垂直"
 
@@ -5027,9 +4993,9 @@ msgstr ""
 "udpストリームで使用される既定のキャッシング値が変更可能です。単位はミリ秒で指"
 "定します。"
 
-#: modules/access/cdda.c:67 modules/gui/macosx/open.m:198
-#: modules/gui/macosx/open.m:643 modules/gui/macosx/open.m:731
-#: modules/gui/qt4/ui/open_disk.h:294
+#: modules/access/cdda.c:67 modules/gui/macosx/open.m:186
+#: modules/gui/macosx/open.m:603 modules/gui/macosx/open.m:691
+#: modules/gui/qt4/ui/open_disk.h:293
 msgid "Audio CD"
 msgstr "オーディオ CD"
 
@@ -5057,7 +5023,7 @@ msgstr "CDDB ポート"
 msgid "CDDB Server port to use."
 msgstr "使用する CDDB サーバーのポートです。"
 
-#: modules/access/cdda.c:501
+#: modules/access/cdda.c:505
 #, fuzzy, c-format
 msgid "Audio CD - Track %02i"
 msgstr "オーディオ CD - トラック %i"
@@ -5071,8 +5037,9 @@ msgstr "CD の読み込みに失敗しました"
 msgid "VLC could not get a new block of size: %i."
 msgstr ""
 
-#: modules/access/cdda/cdda.c:46 modules/access/directory.c:79
-#: modules/codec/dirac.c:79 modules/codec/x264.c:358 modules/codec/x264.c:363
+#: modules/access/cdda/cdda.c:46 modules/access/directory.c:73
+#: modules/codec/dirac.c:80 modules/codec/x264.c:403 modules/codec/x264.c:409
+#: modules/codec/x264.c:414
 msgid "none"
 msgstr "なし"
 
@@ -5298,47 +5265,45 @@ msgid ""
 "are available"
 msgstr ""
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:332
-#: modules/access/cdda/info.c:335 modules/access/dvdread.c:99
-#: modules/access/vcdx/info.c:54 modules/gui/macosx/open.m:179
-#: modules/gui/macosx/open.m:455
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:335
+#: modules/access/cdda/info.c:338 modules/access/dvdread.c:99
+#: modules/access/vcdx/info.c:91 modules/gui/macosx/open.m:170
+#: modules/gui/macosx/open.m:440
 msgid "Disc"
 msgstr "ディスク"
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:391
-#: modules/gui/macosx/playlist.m:136 modules/gui/macosx/playlist.m:140
-#: modules/gui/macosx/wizard.m:352
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:394
+#: modules/gui/macosx/playlist.m:130 modules/gui/macosx/wizard.m:352
 #: modules/gui/qt4/components/playlist/sorting.h:51
 msgid "Duration"
 msgstr "期間"
 
-#: modules/access/cdda/info.c:332
+#: modules/access/cdda/info.c:335
 msgid "Media Catalog Number (MCN)"
 msgstr "メディアカタログ番号 (MCN)"
 
-#: modules/access/cdda/info.c:335 modules/access/vcdx/info.c:75
-#: modules/gui/qt4/ui/sprefs_audio.h:439
+#: modules/access/cdda/info.c:338 modules/access/vcdx/info.c:106
 msgid "Tracks"
 msgstr "トラック"
 
-#: modules/access/cdda/info.c:395 modules/gui/qt4/ui/open.h:263
+#: modules/access/cdda/info.c:398 modules/gui/qt4/ui/open.h:263
 msgid "MRL"
 msgstr "MRL"
 
-#: modules/access/cdda/info.c:850 modules/access/cdda/info.c:876
+#: modules/access/cdda/info.c:852 modules/access/cdda/info.c:878
 #, c-format
 msgid "Track %i"
 msgstr "トラック %i"
 
-#: modules/access/dc1394.c:66
+#: modules/access/dc1394.c:67
 msgid "dc1394 input"
 msgstr "dc1394 入力"
 
-#: modules/access/directory.c:70
+#: modules/access/directory.c:64
 msgid "Subdirectory behavior"
 msgstr "サブディレクトリーの振る舞い"
 
-#: modules/access/directory.c:72
+#: modules/access/directory.c:66
 msgid ""
 "Select whether subdirectories must be expanded.\n"
 "none: subdirectories do not appear in the playlist.\n"
@@ -5346,19 +5311,19 @@ msgid ""
 "expand: all subdirectories are expanded.\n"
 msgstr ""
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "collapse"
 msgstr "閉じる"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "expand"
 msgstr "展開する"
 
-#: modules/access/directory.c:81
+#: modules/access/directory.c:75
 msgid "Ignored extensions"
 msgstr "無効な拡張"
 
-#: modules/access/directory.c:83
+#: modules/access/directory.c:77
 msgid ""
 "Files with these extensions will not be added to playlist when opening a "
 "directory.\n"
@@ -5366,11 +5331,11 @@ msgid ""
 "instance. Use a comma-separated list of extensions."
 msgstr ""
 
-#: modules/access/directory.c:90 modules/gui/qt4/ui/sprefs_video.h:297
+#: modules/access/directory.c:84 modules/gui/qt4/ui/sprefs_video.h:296
 msgid "Directory"
 msgstr "ディレクトリー"
 
-#: modules/access/directory.c:92
+#: modules/access/directory.c:86
 msgid "Standard filesystem directory input"
 msgstr "標準的なファイルシステムのファイルの入力"
 
@@ -5405,9 +5370,9 @@ msgid ""
 "milliseconds."
 msgstr "ファイル・ストリームの既定のキャッシング値を変更できます。単位はミリ秒"
 
-#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:77
-#: modules/gui/qt4/components/open_panels.cpp:808
-#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "ビデオデバイス名"
 
@@ -5418,8 +5383,8 @@ msgid ""
 msgstr ""
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:814
-#: modules/gui/qt4/components/open_panels.cpp:849
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "オーディオデバイス名"
 
@@ -5430,7 +5395,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:718
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "ビデオの大きさ"
 
@@ -5441,8 +5406,8 @@ msgid ""
 "can specify a standard size (cif, d1, ...) or <width>x<height>."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:81
-#: modules/access/v4l2.c:73
+#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:79
+#: modules/access/v4l2.c:71
 msgid "Video input chroma format"
 msgstr "ビデオ入力のクロマフォーマット"
 
@@ -5590,8 +5555,8 @@ msgid "DirectShow input"
 msgstr "DirectShow 入力"
 
 #: modules/access/dshow/dshow.cpp:196 modules/access/dshow/dshow.cpp:201
-#: modules/audio_output/alsa.c:116 modules/audio_output/waveout.c:178
-#: modules/video_output/msw/directx.c:184
+#: modules/audio_output/alsa.c:115 modules/audio_output/waveout.c:178
+#: modules/video_output/msw/directx.c:178
 msgid "Refresh list"
 msgstr "一覧の再描画"
 
@@ -5599,29 +5564,29 @@ msgstr "一覧の再描画"
 msgid "Configure"
 msgstr "設定"
 
-#: modules/access/dshow/dshow.cpp:465 modules/access/dshow/dshow.cpp:540
-#: modules/access/dshow/dshow.cpp:973 modules/access/dshow/dshow.cpp:1026
+#: modules/access/dshow/dshow.cpp:467 modules/access/dshow/dshow.cpp:544
+#: modules/access/dshow/dshow.cpp:979 modules/access/dshow/dshow.cpp:1032
 #, fuzzy
 msgid "Capture failed"
 msgstr "キャプチャーに失敗しました"
 
-#: modules/access/dshow/dshow.cpp:466
+#: modules/access/dshow/dshow.cpp:468
 msgid "No video or audio device selected."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:541
+#: modules/access/dshow/dshow.cpp:545
 #, fuzzy
 msgid "VLC cannot open ANY capture device.Check the error log for details."
 msgstr "VLC は MRL「%s」を開けませんでした。詳細はログを確認してください。"
 
-#: modules/access/dshow/dshow.cpp:974
+#: modules/access/dshow/dshow.cpp:980
 #, c-format
 msgid "VLC cannot use the device \"%s\", because its type is not supported."
 msgstr ""
 "VLC はこの種類をサポートしていないため、デバイス「%s」を使うことができません"
 "でした。"
 
-#: modules/access/dshow/dshow.cpp:1027
+#: modules/access/dshow/dshow.cpp:1033
 #, c-format
 msgid "The capture device \"%s\" does not support the required parameters."
 msgstr ""
@@ -5690,7 +5655,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/dvb/access.c:179 modules/access_output/http.c:74
-#: modules/control/http/http.c:56
+#: modules/control/http/http.c:55
 msgid "Certificate file"
 msgstr "証明書ファイル"
 
@@ -5699,7 +5664,7 @@ msgid "HTTP interface x509 PEM certificate file (enables SSL)"
 msgstr "HTTP インターフェースの x509 PEM 証明書ファイル (SSL 有効)"
 
 #: modules/access/dvb/access.c:183 modules/access_output/http.c:77
-#: modules/control/http/http.c:59
+#: modules/control/http/http.c:58
 msgid "Private key file"
 msgstr "秘密鍵のファイル"
 
@@ -5708,7 +5673,7 @@ msgid "HTTP interface x509 PEM private key file"
 msgstr "HTTP インターフェースの x509 PEM 秘密鍵ファイル"
 
 #: modules/access/dvb/access.c:186 modules/access_output/http.c:81
-#: modules/control/http/http.c:61
+#: modules/control/http/http.c:60
 msgid "Root CA file"
 msgstr "ルート CA ファイル"
 
@@ -5717,7 +5682,7 @@ msgid "HTTP interface x509 PEM trusted root CA certificates file"
 msgstr ""
 
 #: modules/access/dvb/access.c:190 modules/access_output/http.c:86
-#: modules/control/http/http.c:64
+#: modules/control/http/http.c:63
 msgid "CRL file"
 msgstr "CRL ファイル"
 
@@ -5757,14 +5722,14 @@ msgstr "無効な組み合わせ"
 msgid "The provided polarization \"%c\" is not valid."
 msgstr ""
 
-#: modules/access/dvb/scan.c:320
+#: modules/access/dvb/scan.c:311
 #, c-format
 msgid "%.1f MHz (%d services)"
 msgstr "%.1f MHz (%d サービス)"
 
-#: modules/access/dvb/scan.c:330
+#: modules/access/dvb/scan.c:321
 #, fuzzy
-msgid "Scanning DVB"
+msgid "Scanning DVB-T"
 msgstr "DVB-T のスキャンをしています"
 
 #: modules/access/dvdnav.c:69 modules/access/dvdread.c:72
@@ -5800,12 +5765,12 @@ msgstr "DVD とメニュー"
 msgid "DVDnav Input"
 msgstr "DVDnav 入力"
 
-#: modules/access/dvdnav.c:315 modules/access/dvdread.c:251
+#: modules/access/dvdnav.c:317 modules/access/dvdread.c:251
 #: modules/access/dvdread.c:511 modules/access/dvdread.c:573
 msgid "Playback failure"
 msgstr "再生に失敗しました"
 
-#: modules/access/dvdnav.c:316
+#: modules/access/dvdnav.c:318
 #, fuzzy
 msgid ""
 "VLC cannot set the DVD's title. It possibly cannot decrypt the entire disc."
@@ -5904,8 +5869,8 @@ msgid ""
 "Caching value for fake streams. This value should be set in milliseconds."
 msgstr "ファイル・ストリームの既定のキャッシング値を変更できます。単位はミリ秒"
 
-#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:126
-#: modules/access/v4l2.c:94
+#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:124
+#: modules/access/v4l2.c:92
 msgid "Framerate"
 msgstr "フレームレート"
 
@@ -5914,7 +5879,7 @@ msgid "Number of frames per second (eg. 24, 25, 29.97, 30)."
 msgstr "毎秒のフレーム数 (例: 24、25、29.97、30) です。"
 
 #: modules/access/fake.c:51 modules/gui/qt4/components/playlist/sorting.h:49
-#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:109
+#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:136
 msgid "ID"
 msgstr "ID"
 
@@ -5943,55 +5908,38 @@ msgstr "疑似"
 msgid "Fake input"
 msgstr "擬似入力"
 
-#: modules/access/file.c:88 modules/access/rtsp/access.c:46
-#: modules/access_output/udp.c:67 modules/demux/live555.cpp:75
-msgid "Caching value (ms)"
-msgstr "キャッシュ値 (ミリ秒)"
-
-#: modules/access/file.c:90
-#, fuzzy
-msgid "Caching value for files, in milliseconds."
+#: modules/access/file.c:79 modules/access/mtp.c:67
+msgid "Caching value for files. This value should be set in milliseconds."
 msgstr ""
 "ファイルのキャッシュ値です。この値はミリ秒を単位として設定しなければなりませ"
 "ん。"
 
-#: modules/access/file.c:92
-#, fuzzy
-msgid "Extra network caching value (ms)"
-msgstr "キャッシュ値 (ミリ秒)"
-
-#: modules/access/file.c:94
-#, fuzzy
-msgid "Supplementary caching value for remote files, in milliseconds."
-msgstr ""
-"udpストリームで使用される既定のキャッシング値が変更可能です。単位はミリ秒で指"
-"定します。"
-
-#: modules/access/file.c:97
+#: modules/access/file.c:83
 msgid "File input"
 msgstr "ファイル入力"
 
-#: modules/access/file.c:98 modules/access_output/file.c:70
+#: modules/access/file.c:84 modules/access_output/file.c:70
 #: modules/audio_output/file.c:114 modules/gui/beos/InterfaceWindow.cpp:264
 #: modules/gui/beos/MediaControlView.cpp:1235
-#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:178
-#: modules/gui/macosx/open.m:451 modules/gui/macosx/output.m:142
+#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:169
+#: modules/gui/macosx/open.m:436 modules/gui/macosx/output.m:142
 #: modules/gui/macosx/output.m:230 modules/gui/macosx/output.m:369
-#: modules/gui/qt4/dialogs/sout.cpp:74
+#: modules/gui/pda/pda_interface.c:364 modules/gui/qt4/dialogs/sout.cpp:72
+#: modules/gui/qt4/ui/sprefs_audio.h:346
 msgid "File"
 msgstr "ファイル"
 
-#: modules/access/file.c:303 modules/access/file.c:423
-#: modules/access/mmap.c:234 modules/access/mtp.c:218 modules/access/mtp.c:306
+#: modules/access/file.c:225 modules/access/file.c:345
+#: modules/access/mmap.c:229 modules/access/mtp.c:218 modules/access/mtp.c:306
 msgid "File reading failed"
 msgstr "ファイルの読み込みに失敗しました"
 
-#: modules/access/file.c:304 modules/access/mmap.c:235
+#: modules/access/file.c:226 modules/access/mmap.c:230
 #: modules/access/mtp.c:219
 msgid "VLC could not read the file."
 msgstr "VLC はファイルを読むことができません。"
 
-#: modules/access/file.c:424 modules/access/mtp.c:307
+#: modules/access/file.c:346 modules/access/mtp.c:307
 #, c-format
 msgid "VLC could not open the file \"%s\"."
 msgstr "VLC はファイル「%s」を開くことができません。"
@@ -6008,7 +5956,7 @@ msgstr ""
 msgid "FTP user name"
 msgstr "FTP ユーザー名"
 
-#: modules/access/ftp.c:62 modules/access/smb.c:66
+#: modules/access/ftp.c:62 modules/access/smb.c:69
 msgid "User name that will be used for the connection."
 msgstr "ユーザー名は接続に使用するでしょう。"
 
@@ -6016,7 +5964,7 @@ msgstr "ユーザー名は接続に使用するでしょう。"
 msgid "FTP password"
 msgstr "FTP パスワード"
 
-#: modules/access/ftp.c:65 modules/access/smb.c:69
+#: modules/access/ftp.c:65 modules/access/smb.c:72
 msgid "Password that will be used for the connection."
 msgstr "パスワードは接続に使用するでしょう。"
 
@@ -6062,7 +6010,7 @@ msgstr "パスワードは拒否されました。"
 msgid "Your connection attempt to the server was rejected."
 msgstr ""
 
-#: modules/access/gnomevfs.c:50
+#: modules/access/gnomevfs.c:49
 #, fuzzy
 msgid ""
 "Caching value for GnomeVFS streams.This value should be set in milliseconds."
@@ -6070,15 +6018,16 @@ msgstr ""
 "udpストリームで使用される既定のキャッシング値が変更可能です。単位はミリ秒で指"
 "定します。"
 
-#: modules/access/gnomevfs.c:54
+#: modules/access/gnomevfs.c:53
 msgid "GnomeVFS input"
 msgstr "GnomeVFS 入力"
 
-#: modules/access/http.c:66 modules/access/mms/mms.c:63
+#: modules/access/http.c:65 modules/access/mms/mms.c:63
+#: modules/gui/qt4/ui/sprefs_input.h:242
 msgid "HTTP proxy"
 msgstr "HTTP プロキシー"
 
-#: modules/access/http.c:68
+#: modules/access/http.c:67
 #, fuzzy
 msgid ""
 "HTTP proxy to be used It must be of the form http://[user@]myproxy.mydomain:"
@@ -6087,15 +6036,15 @@ msgstr ""
 "使用するHTTPプロキシを http://myproxy.mydomain:myport/ の形式で指定してくださ"
 "い。none が指定された場合には、HTTP_PROXYenvironment変数が試みられます。"
 
-#: modules/access/http.c:72
+#: modules/access/http.c:71
 msgid "HTTP proxy password"
 msgstr "HTTP プロキシーパスワード"
 
-#: modules/access/http.c:74
+#: modules/access/http.c:73
 msgid "If your HTTP proxy requires a password, set it here."
 msgstr "HTTP プロキシーでパスワードが要求された場合、ここで設定します。"
 
-#: modules/access/http.c:78
+#: modules/access/http.c:77
 #, fuzzy
 msgid ""
 "Caching value for HTTP streams. This value should be set in milliseconds."
@@ -6103,98 +6052,89 @@ msgstr ""
 "udpストリームで使用される既定のキャッシング値が変更可能です。単位はミリ秒で指"
 "定します。"
 
-#: modules/access/http.c:81
+#: modules/access/http.c:80
 msgid "HTTP user agent"
 msgstr "HTTP ユーザーエージェント"
 
-#: modules/access/http.c:82
+#: modules/access/http.c:81
 #, fuzzy
 msgid "User agent that will be used for the connection."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: modules/access/http.c:85
+#: modules/access/http.c:84
 msgid "Auto re-connect"
 msgstr "自動再接続"
 
-#: modules/access/http.c:87
+#: modules/access/http.c:86
 msgid ""
 "Automatically try to reconnect to the stream in case of a sudden disconnect."
 msgstr ""
 
-#: modules/access/http.c:90
+#: modules/access/http.c:89
 msgid "Continuous stream"
 msgstr "継続的なストリーム"
 
-#: modules/access/http.c:91
+#: modules/access/http.c:90
 msgid ""
 "Read a file that is being constantly updated (for example, a JPG file on a "
 "server). You should not globally enable this option as it will break all "
 "other types of HTTP streams."
 msgstr ""
 
-#: modules/access/http.c:96
+#: modules/access/http.c:95
 msgid "Forward Cookies"
 msgstr "Cookie の転送"
 
-#: modules/access/http.c:97
-msgid "Forward Cookies across http redirections."
+#: modules/access/http.c:96
+msgid "Forward Cookies across http redirections "
 msgstr ""
 
 #: modules/access/http.c:99
-#, fuzzy
-msgid "Max number of redirection"
-msgstr "接続の最大数"
-
-#: modules/access/http.c:100
-msgid "Limit the number of redirection to follow."
-msgstr ""
-
-#: modules/access/http.c:103
 msgid "HTTP input"
 msgstr "HTTP 入力"
 
-#: modules/access/http.c:105
+#: modules/access/http.c:101
 msgid "HTTP(S)"
 msgstr "HTTP(S)"
 
-#: modules/access/http.c:459
+#: modules/access/http.c:450
 msgid "HTTP authentication"
 msgstr "HTTP 認証"
 
-#: modules/access/http.c:460
+#: modules/access/http.c:451
 #, c-format
 msgid "Please enter a valid login name and a password for realm %s."
 msgstr "認証領域 %s の正しいユーザー名とパスワードを入力してください。"
 
-#: modules/access/jack.c:63
+#: modules/access/jack.c:64
 msgid ""
 "Make VLC buffer audio data captured from jack for the specified length in "
 "milliseconds."
 msgstr ""
 
-#: modules/access/jack.c:65
+#: modules/access/jack.c:66
 #, fuzzy
 msgid "Pace"
 msgstr "ダンス"
 
-#: modules/access/jack.c:67
+#: modules/access/jack.c:68
 #, fuzzy
 msgid "Read the audio stream at VLC pace rather than Jack pace."
 msgstr "ファイルとしてではなく、パイプとして扱う"
 
-#: modules/access/jack.c:68
+#: modules/access/jack.c:69
 msgid "Auto Connection"
 msgstr "自動接続"
 
-#: modules/access/jack.c:70
+#: modules/access/jack.c:71
 msgid "Automatically connect VLC input ports to available output ports."
 msgstr ""
 
-#: modules/access/jack.c:73
+#: modules/access/jack.c:74
 msgid "JACK audio input"
 msgstr "JACK  オーディオ入力"
 
-#: modules/access/jack.c:75
+#: modules/access/jack.c:76
 msgid "JACK Input"
 msgstr "Jack 入力"
 
@@ -6265,12 +6205,6 @@ msgstr ""
 msgid "Microsoft Media Server (MMS) input"
 msgstr "マイクロソフトメディアサーバー (MMS) 入力"
 
-#: modules/access/mtp.c:67
-msgid "Caching value for files. This value should be set in milliseconds."
-msgstr ""
-"ファイルのキャッシュ値です。この値はミリ秒を単位として設定しなければなりませ"
-"ん。"
-
 #: modules/access/mtp.c:71
 #, fuzzy
 msgid "MTP input"
@@ -6281,18 +6215,18 @@ msgstr "FTP 入力"
 msgid "MTP"
 msgstr "RTP"
 
-#: modules/access/oss.c:73
+#: modules/access/oss.c:74
 #, fuzzy
 msgid ""
 "Caching value for OSS captures. This value should be set in milliseconds."
 msgstr "ファイル・ストリームの既定のキャッシング値を変更できます。単位はミリ秒"
 
-#: modules/access/oss.c:81
+#: modules/access/oss.c:82
 #, fuzzy
 msgid "OSS"
 msgstr "DSS"
 
-#: modules/access/oss.c:82
+#: modules/access/oss.c:83
 #, fuzzy
 msgid "OSS input"
 msgstr "SMB 入力"
@@ -6322,21 +6256,21 @@ msgstr "ラジオデバイス"
 msgid "PVR radio device"
 msgstr "PVR ラジオデバイス"
 
-#: modules/access/pvr.c:71 modules/access/v4l.c:92
-#: modules/gui/qt4/components/open_panels.cpp:856
-#: modules/gui/qt4/components/open_panels.cpp:956
+#: modules/access/pvr.c:71 modules/access/v4l.c:90
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 #, fuzzy
 msgid "Norm"
 msgstr "なし"
 
-#: modules/access/pvr.c:72 modules/access/v4l.c:94
+#: modules/access/pvr.c:72 modules/access/v4l.c:92
 msgid "Norm of the stream (Automatic, SECAM, PAL, or NTSC)."
 msgstr ""
 
-#: modules/access/pvr.c:75 modules/access/v4l.c:98 modules/access/v4l2.c:88
-#: modules/codec/invmem.c:53 modules/demux/rawvid.c:48
-#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:95
-#: modules/video_output/vmem.c:42
+#: modules/access/pvr.c:75 modules/access/v4l.c:96 modules/access/v4l2.c:86
+#: modules/codec/invmem.c:53 modules/demux/rawvid.c:49
+#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:96
+#: modules/video_output/vmem.c:50
 msgid "Width"
 msgstr "幅"
 
@@ -6344,10 +6278,10 @@ msgstr "幅"
 msgid "Width of the stream to capture (-1 for autodetection)."
 msgstr ""
 
-#: modules/access/pvr.c:79 modules/access/v4l.c:101 modules/access/v4l2.c:91
-#: modules/codec/invmem.c:56 modules/demux/rawvid.c:52
-#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:93
-#: modules/video_output/vmem.c:45
+#: modules/access/pvr.c:79 modules/access/v4l.c:99 modules/access/v4l2.c:89
+#: modules/codec/invmem.c:56 modules/demux/rawvid.c:53
+#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:94
+#: modules/video_output/vmem.c:53
 msgid "Height"
 msgstr "高さ"
 
@@ -6355,17 +6289,17 @@ msgstr "高さ"
 msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr ""
 
-#: modules/access/pvr.c:83 modules/access/v4l.c:85 modules/access/v4l2.c:196
-#: modules/gui/qt4/components/open_panels.cpp:863
-#: modules/gui/qt4/components/open_panels.cpp:963
+#: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "周波数"
 
-#: modules/access/pvr.c:84 modules/access/v4l.c:87
+#: modules/access/pvr.c:84 modules/access/v4l.c:85
 msgid "Frequency to capture (in kHz), if applicable."
 msgstr ""
 
-#: modules/access/pvr.c:87 modules/access/v4l.c:127
+#: modules/access/pvr.c:87 modules/access/v4l.c:125
 msgid "Framerate to capture, if applicable (-1 for autodetect)."
 msgstr ""
 
@@ -6415,10 +6349,9 @@ msgstr "オーディオのビットマスク"
 msgid "Bitmask that will get used by the audio part of the card."
 msgstr ""
 
-#: modules/access/pvr.c:110 modules/access/v4l2.c:162
-#: modules/access/vcdx/info.c:69 modules/gui/macosx/embeddedwindow.m:70
-#: modules/gui/macosx/intf.m:608 modules/gui/qt4/dialogs/toolbar.cpp:344
-#: modules/gui/qt4/ui/sprefs_audio.h:423 modules/stream_out/raop.c:148
+#: modules/access/pvr.c:110 modules/access/v4l2.c:160
+#: modules/access/vcdx/info.c:100 modules/gui/macosx/intf.m:552
+#: modules/gui/qt4/dialogs/toolbar.cpp:343 modules/stream_out/raop.c:143
 msgid "Volume"
 msgstr "音量"
 
@@ -6426,7 +6359,7 @@ msgstr "音量"
 msgid "Audio volume (0-65535)."
 msgstr "オーディオ音量 (0から65535)です。"
 
-#: modules/access/pvr.c:113 modules/access/v4l.c:88
+#: modules/access/pvr.c:113 modules/access/v4l.c:86
 msgid "Channel"
 msgstr "チャンネル"
 
@@ -6437,19 +6370,19 @@ msgstr ""
 "使用するカードのチャンネル数 (通常次のとおり: 0 = チューナー, 1 = コンポジッ"
 "ト, 2 = S ビデオ)"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138
+#: modules/access/pvr.c:120 modules/access/v4l.c:136
 msgid "Automatic"
 msgstr "自動"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "SECAM"
 msgstr "SECAM"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "PAL"
 msgstr "PAL"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "NTSC"
 msgstr "NTSC"
 
@@ -6469,7 +6402,7 @@ msgstr "PVR"
 msgid "IVTV MPEG Encoding cards input"
 msgstr "IVTV MPEG エンコードカード入力"
 
-#: modules/access/qtcapture.m:55 modules/access/qtcapture.m:56
+#: modules/access/qtcapture.m:56 modules/access/qtcapture.m:57
 msgid "Quicktime Capture"
 msgstr "QuickTime のキャプチャー"
 
@@ -6491,118 +6424,102 @@ msgstr ""
 "udpストリームで使用される既定のキャッシング値が変更可能です。単位はミリ秒で指"
 "定します。"
 
-#: modules/access/rtmp/access.c:48
-#, fuzzy
-msgid "Default SWF Referrer URL"
-msgstr "標準のサーバーポート"
-
-#: modules/access/rtmp/access.c:49
-msgid ""
-"The SFW URL to use as referrer when connecting to the server. This is the "
-"SWF file that contained the stream."
-msgstr ""
-
-#: modules/access/rtmp/access.c:53
-msgid "Default Page Referrer URL"
-msgstr ""
-
-#: modules/access/rtmp/access.c:54
-msgid ""
-"The Page URL to use as referrer when connecting to the server. This is the "
-"page housing the SWF file."
-msgstr ""
-
-#: modules/access/rtmp/access.c:62
+#: modules/access/rtmp/access.c:52
 msgid "RTMP input"
 msgstr "RTMP 入力"
 
-#: modules/access/rtmp/access.c:63 modules/access_output/rtmp.c:56
+#: modules/access/rtmp/access.c:53 modules/access_output/rtmp.c:56
 msgid "RTMP"
 msgstr "RTMP"
 
-#: modules/access/rtp/rtp.c:42
+#: modules/access/rtp/rtp.c:41
 msgid "RTP de-jitter buffer length (msec)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:44
+#: modules/access/rtp/rtp.c:43
 msgid "How long to wait for late RTP packets (and delay the performance)."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:46
+#: modules/access/rtp/rtp.c:45
 #, fuzzy
 msgid "RTCP (local) port"
 msgstr "TCP トランスポート"
 
-#: modules/access/rtp/rtp.c:48
+#: modules/access/rtp/rtp.c:47
 msgid ""
 "RTCP packets will be received on this transport protocol port. If zero, "
 "multiplexed RTP/RTCP is used."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:51 modules/stream_out/rtp.c:134
+#: modules/access/rtp/rtp.c:50 modules/stream_out/rtp.c:134
 msgid "SRTP key (hexadecimal)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:53
+#: modules/access/rtp/rtp.c:52
 msgid ""
 "RTP packets will be authenticated and deciphered with this Secure RTP master "
 "shared secret key."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:56 modules/stream_out/rtp.c:139
+#: modules/access/rtp/rtp.c:55 modules/stream_out/rtp.c:139
 msgid "SRTP salt (hexadecimal)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:58 modules/stream_out/rtp.c:141
+#: modules/access/rtp/rtp.c:57 modules/stream_out/rtp.c:141
 msgid "Secure RTP requires a (non-secret) master salt value."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:60
+#: modules/access/rtp/rtp.c:59
 #, fuzzy
 msgid "Maximum RTP sources"
 msgstr "GOP サイズ"
 
-#: modules/access/rtp/rtp.c:62
+#: modules/access/rtp/rtp.c:61
 msgid "How many distinct active RTP sources are allowed at a time."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:64
+#: modules/access/rtp/rtp.c:63
 #, fuzzy
 msgid "RTP source timeout (sec)"
 msgstr "SAP タイムアウト (秒)"
 
-#: modules/access/rtp/rtp.c:66
+#: modules/access/rtp/rtp.c:65
 msgid "How long to wait for any packet before a source is expired."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:68
+#: modules/access/rtp/rtp.c:67
 msgid "Maximum RTP sequence number dropout"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:70
+#: modules/access/rtp/rtp.c:69
 msgid ""
 "RTP packets will be discarded if they are too much ahead (i.e. in the "
 "future) by this many packets from the last received packet."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:73
+#: modules/access/rtp/rtp.c:72
 msgid "Maximum RTP sequence number misordering"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:75
+#: modules/access/rtp/rtp.c:74
 msgid ""
 "RTP packets will be discarded if they are too far behind (i.e. in the past) "
 "by this many packets from the last received packet."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:85 modules/stream_out/rtp.c:162
+#: modules/access/rtp/rtp.c:84 modules/stream_out/rtp.c:162
 msgid "RTP"
 msgstr "RTP"
 
-#: modules/access/rtp/rtp.c:86
+#: modules/access/rtp/rtp.c:85
 msgid "Real-Time Protocol (RTP) input"
 msgstr ""
 
+#: modules/access/rtsp/access.c:46 modules/access_output/udp.c:67
+#: modules/demux/live555.cpp:75
+msgid "Caching value (ms)"
+msgstr "キャッシュ値 (ミリ秒)"
+
 #: modules/access/rtsp/access.c:48
 #, fuzzy
 msgid ""
@@ -6616,24 +6533,24 @@ msgstr ""
 msgid "Real RTSP"
 msgstr "RTSP"
 
-#: modules/access/rtsp/access.c:96
+#: modules/access/rtsp/access.c:99
 msgid "Connection failed"
 msgstr "接続に失敗しました"
 
-#: modules/access/rtsp/access.c:97
+#: modules/access/rtsp/access.c:100
 #, c-format
 msgid "VLC could not connect to \"%s:%d\"."
 msgstr "VLC は「%s:%d」に接続できませんでした。"
 
-#: modules/access/rtsp/access.c:238
+#: modules/access/rtsp/access.c:240
 msgid "Session failed"
 msgstr "セッション失敗"
 
-#: modules/access/rtsp/access.c:239
+#: modules/access/rtsp/access.c:241
 msgid "The requested RTSP session could not be established."
 msgstr ""
 
-#: modules/access/screen/screen.c:42 modules/access/screen/xcb.c:34
+#: modules/access/screen/screen.c:42
 #, fuzzy
 msgid ""
 "Caching value for screen capture. This value should be set in milliseconds."
@@ -6642,7 +6559,7 @@ msgstr ""
 "定します。"
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1087
+#: modules/gui/qt4/components/open_panels.cpp:1066
 #, fuzzy
 msgid "Desired frame rate for the capture."
 msgstr "ストリームをナビゲートする"
@@ -6680,7 +6597,7 @@ msgstr "副スクリーンの幅"
 msgid "Subscreen height"
 msgstr "副スクリーンの高さ"
 
-#: modules/access/screen/screen.c:72 modules/gui/macosx/open.m:232
+#: modules/access/screen/screen.c:72
 msgid "Follow the mouse"
 msgstr "マウスの追跡"
 
@@ -6695,65 +6612,20 @@ msgstr "画像の複製"
 
 #: modules/access/screen/screen.c:80
 msgid ""
-"If specified, will use the image to draw the mouse pointer on the capture."
+"If specifed, will use the image to draw the mouse pointer on the capture."
 msgstr ""
 
 #: modules/access/screen/screen.c:94
 msgid "Screen Input"
 msgstr "画面入力"
 
-#: modules/access/screen/screen.c:95 modules/access/screen/xcb.c:64
-#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:426
-#: modules/gui/macosx/open.m:1020 modules/gui/macosx/simple_prefs.m:537
-#: modules/gui/macosx/vout.m:226
+#: modules/access/screen/screen.c:95 modules/gui/macosx/open.m:211
+#: modules/gui/macosx/open.m:411 modules/gui/macosx/open.m:980
+#: modules/gui/macosx/simple_prefs.m:478 modules/gui/macosx/vout.m:219
 msgid "Screen"
 msgstr "スクリーン"
 
-#: modules/access/screen/xcb.c:39
-msgid "How many times the screen content should be refreshed per second."
-msgstr ""
-
-#: modules/access/screen/xcb.c:41
-msgid "Region left column"
-msgstr ""
-
-#: modules/access/screen/xcb.c:43
-msgid "Abscissa of the capture reion in pixels."
-msgstr ""
-
-#: modules/access/screen/xcb.c:45
-msgid "Region top row"
-msgstr ""
-
-#: modules/access/screen/xcb.c:47
-#, fuzzy
-msgid "Ordinate of the capture region in pixels."
-msgstr "エフェクトビデオウィンドウの幅をピクセルで指定します。"
-
-#: modules/access/screen/xcb.c:49
-#, fuzzy
-msgid "Capture region width"
-msgstr "副スクリーンの幅"
-
-#: modules/access/screen/xcb.c:51
-msgid "Pixel width of the capture region, or 0 for full width"
-msgstr ""
-
-#: modules/access/screen/xcb.c:53
-#, fuzzy
-msgid "Capture region height"
-msgstr "副スクリーンの高さ"
-
-#: modules/access/screen/xcb.c:55
-msgid "Pixel height of the capture region, or 0 for full height"
-msgstr ""
-
-#: modules/access/screen/xcb.c:65
-#, fuzzy
-msgid "Screen capture (with X11/XCB)"
-msgstr "画面入力"
-
-#: modules/access/smb.c:63
+#: modules/access/smb.c:66
 #, fuzzy
 msgid ""
 "Caching value for SMB streams. This value should be set in milliseconds."
@@ -6761,24 +6633,24 @@ msgstr ""
 "httpストリームで使用される既定のキャッシング値が変更可能です。単位はミリ秒で"
 "指定します。"
 
-#: modules/access/smb.c:65
+#: modules/access/smb.c:68
 msgid "SMB user name"
 msgstr "SMB ユーザー名"
 
-#: modules/access/smb.c:68
+#: modules/access/smb.c:71
 msgid "SMB password"
 msgstr "SMB パスワード"
 
-#: modules/access/smb.c:71
+#: modules/access/smb.c:74
 msgid "SMB domain"
 msgstr "SMB ドメイン"
 
-#: modules/access/smb.c:72
+#: modules/access/smb.c:75
 #, fuzzy
 msgid "Domain/Workgroup that will be used for the connection."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: modules/access/smb.c:77
+#: modules/access/smb.c:80
 msgid "SMB input"
 msgstr "SMB 入力"
 
@@ -6814,143 +6686,143 @@ msgstr "UDP"
 msgid "UDP input"
 msgstr "UDP 入力"
 
-#: modules/access/v4l.c:75
+#: modules/access/v4l.c:73
 #, fuzzy
 msgid ""
 "Caching value for V4L captures. This value should be set in milliseconds."
 msgstr "ファイル・ストリームの既定のキャッシング値を変更できます。単位はミリ秒"
 
-#: modules/access/v4l.c:79
+#: modules/access/v4l.c:77
 msgid ""
 "Name of the video device to use. If you don't specify anything, no video "
 "device will be used."
 msgstr ""
 
-#: modules/access/v4l.c:83
+#: modules/access/v4l.c:81
 msgid ""
 "Force the Video4Linux video device to use a specific chroma format (eg. I420 "
 "(default), RV24, etc.)"
 msgstr ""
 
-#: modules/access/v4l.c:90
+#: modules/access/v4l.c:88
 msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)."
 msgstr ""
 
-#: modules/access/v4l.c:95
+#: modules/access/v4l.c:93
 msgid "Audio Channel"
 msgstr "オーディオチャンネル"
 
-#: modules/access/v4l.c:97
+#: modules/access/v4l.c:95
 msgid "Audio Channel to use, if there are several audio inputs."
 msgstr ""
 
-#: modules/access/v4l.c:99
+#: modules/access/v4l.c:97
 msgid "Width of the stream to capture (-1 for autodetect)."
 msgstr "取り込むストリームの幅です (-1 で自動検出)。"
 
-#: modules/access/v4l.c:102
+#: modules/access/v4l.c:100
 msgid "Height of the stream to capture (-1 for autodetect)."
 msgstr "取り込むストリームの高さです (-1 で自動検出)。"
 
-#: modules/access/v4l.c:104 modules/access/v4l2.c:107
-#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
+#: modules/access/v4l.c:102 modules/access/v4l2.c:105
+#: modules/gui/macosx/extended.m:97 modules/gui/qt4/ui/video_effects.h:878
 #: modules/video_filter/atmo/atmo.cpp:196
 msgid "Brightness"
 msgstr "ブライトネス"
 
-#: modules/access/v4l.c:106
+#: modules/access/v4l.c:104
 msgid "Brightness of the video input."
 msgstr "ビデオ入力のブライトネスです。"
 
-#: modules/access/v4l.c:107 modules/access/v4l2.c:116
-#: modules/gui/macosx/extended.m:101 modules/gui/qt4/ui/video_effects.h:879
+#: modules/access/v4l.c:105 modules/access/v4l2.c:114
+#: modules/gui/macosx/extended.m:100 modules/gui/qt4/ui/video_effects.h:880
 msgid "Hue"
 msgstr "色相"
 
-#: modules/access/v4l.c:109
+#: modules/access/v4l.c:107
 msgid "Hue of the video input."
 msgstr "ビデオ入力の色相です。"
 
-#: modules/access/v4l.c:110 modules/gui/fbosd.c:141
-#: modules/gui/qt4/ui/video_effects.h:902
-#: modules/gui/qt4/ui/video_effects.h:908
-#: modules/gui/qt4/ui/video_effects.h:920 modules/misc/notify/xosd.c:82
-#: modules/video_filter/colorthres.c:53 modules/video_filter/marq.c:123
-#: modules/video_filter/rss.c:155
+#: modules/access/v4l.c:108 modules/gui/fbosd.c:141
+#: modules/gui/qt4/ui/video_effects.h:903
+#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:921 modules/misc/notify/xosd.c:82
+#: modules/video_filter/colorthres.c:54 modules/video_filter/marq.c:124
+#: modules/video_filter/rss.c:154
 msgid "Color"
 msgstr "色"
 
-#: modules/access/v4l.c:112
+#: modules/access/v4l.c:110
 msgid "Color of the video input."
 msgstr "ビデオ入力の色です。"
 
-#: modules/access/v4l.c:113 modules/access/v4l2.c:110
-#: modules/gui/macosx/extended.m:99 modules/gui/qt4/ui/video_effects.h:876
+#: modules/access/v4l.c:111 modules/access/v4l2.c:108
+#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
 msgid "Contrast"
 msgstr "コントラスト"
 
-#: modules/access/v4l.c:115
+#: modules/access/v4l.c:113
 msgid "Contrast of the video input."
 msgstr "ビデオ入力のコントラストです。"
 
-#: modules/access/v4l.c:116 modules/access/v4l2.c:275
+#: modules/access/v4l.c:114 modules/access/v4l2.c:267
 msgid "Tuner"
 msgstr "チューナー"
 
-#: modules/access/v4l.c:117
+#: modules/access/v4l.c:115
 msgid "Tuner to use, if there are several ones."
 msgstr ""
 
-#: modules/access/v4l.c:118 modules/gui/qt4/ui/profiles.h:466
+#: modules/access/v4l.c:116 modules/gui/qt4/ui/profiles.h:466
 msgid "MJPEG"
 msgstr "MJPEG"
 
-#: modules/access/v4l.c:120
+#: modules/access/v4l.c:118
 msgid "Set this option if the capture device outputs MJPEG"
 msgstr ""
 
-#: modules/access/v4l.c:121
+#: modules/access/v4l.c:119
 #, fuzzy
 msgid "Decimation"
 msgstr "説明"
 
-#: modules/access/v4l.c:123
+#: modules/access/v4l.c:121
 msgid "Decimation level for MJPEG streams"
 msgstr ""
 
-#: modules/access/v4l.c:124
+#: modules/access/v4l.c:122
 msgid "Quality"
 msgstr "品質"
 
-#: modules/access/v4l.c:125
+#: modules/access/v4l.c:123
 msgid "Quality of the stream."
 msgstr "ストリームの品質です。"
 
-#: modules/access/v4l.c:131
+#: modules/access/v4l.c:129
 msgid ""
 "Alsa or OSS audio capture in the v4l access is deprecated. please use "
 "'v4l:// :input-slave=alsa://' or 'v4l:// :input-slave=oss://' instead."
 msgstr ""
 
-#: modules/access/v4l.c:143
+#: modules/access/v4l.c:141
 msgid "Video4Linux"
 msgstr "Video4Linux"
 
-#: modules/access/v4l.c:144
+#: modules/access/v4l.c:142
 msgid "Video4Linux input"
 msgstr "Video4Linux 入力"
 
-#: modules/access/v4l2.c:70 modules/gui/qt4/components/open_panels.cpp:821
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "標準"
 
-#: modules/access/v4l2.c:72
+#: modules/access/v4l2.c:70
 msgid "Video standard (Default, SECAM, PAL, or NTSC)."
 msgstr ""
 
-#: modules/access/v4l2.c:75
+#: modules/access/v4l2.c:73
 msgid ""
 "Force the Video4Linux2 video device to use a specific chroma format (eg. "
 "I420 or I422 for raw images, MJPG for M-JPEG compressed input) (Complete "
@@ -6958,241 +6830,241 @@ msgid ""
 "I420, I411, I410, MJPG)"
 msgstr ""
 
-#: modules/access/v4l2.c:81
+#: modules/access/v4l2.c:79
 msgid "Input of the card to use (see debug)."
 msgstr ""
 
-#: modules/access/v4l2.c:82
+#: modules/access/v4l2.c:80
 msgid "Audio input"
 msgstr "オーディオ入力"
 
-#: modules/access/v4l2.c:84
+#: modules/access/v4l2.c:82
 msgid "Audio input of the card to use (see debug)."
 msgstr ""
 
-#: modules/access/v4l2.c:85
+#: modules/access/v4l2.c:83
 msgid "IO Method"
 msgstr "入出力方法"
 
-#: modules/access/v4l2.c:87
+#: modules/access/v4l2.c:85
 msgid "IO Method (READ, MMAP, USERPTR)."
 msgstr "入出力方法 (READ、MMAP、USERPTR) です。"
 
-#: modules/access/v4l2.c:90
+#: modules/access/v4l2.c:88
 msgid "Force width (-1 for autodetect, 0 for driver default)."
 msgstr ""
 
-#: modules/access/v4l2.c:93
+#: modules/access/v4l2.c:91
 msgid "Force height (-1 for autodetect, 0 for driver default)."
 msgstr ""
 
-#: modules/access/v4l2.c:95
+#: modules/access/v4l2.c:93
 #, fuzzy
 msgid "Framerate to capture, if applicable (0 for autodetect)."
 msgstr "取り込むストリームの幅です (-1 で自動検出)。"
 
-#: modules/access/v4l2.c:99
+#: modules/access/v4l2.c:97
 msgid "Use libv4l2"
 msgstr ""
 
-#: modules/access/v4l2.c:101
+#: modules/access/v4l2.c:99
 msgid "Force usage of the libv4l2 wrapper."
 msgstr ""
 
-#: modules/access/v4l2.c:104
+#: modules/access/v4l2.c:102
 msgid "Reset v4l2 controls"
 msgstr "v412 制御のリセット"
 
-#: modules/access/v4l2.c:106
+#: modules/access/v4l2.c:104
 msgid "Reset controls to defaults provided by the v4l2 driver."
 msgstr ""
 
-#: modules/access/v4l2.c:109
+#: modules/access/v4l2.c:107
 msgid "Brightness of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:112
+#: modules/access/v4l2.c:110
 msgid "Contrast of the video input (if supported by the v4l2 driver)."
 msgstr "ビデオ入力のコントラストです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:113 modules/gui/macosx/extended.m:102
-#: modules/gui/qt4/ui/video_effects.h:878
-#: modules/gui/qt4/ui/video_effects.h:907
+#: modules/access/v4l2.c:111 modules/gui/macosx/extended.m:101
+#: modules/gui/qt4/ui/video_effects.h:879
+#: modules/gui/qt4/ui/video_effects.h:908
 msgid "Saturation"
 msgstr "彩度"
 
-#: modules/access/v4l2.c:115
+#: modules/access/v4l2.c:113
 msgid "Saturation of the video input (if supported by the v4l2 driver)."
 msgstr "ビデオ入力の彩度です (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:118
+#: modules/access/v4l2.c:116
 msgid "Hue of the video input (if supported by the v4l2 driver)."
 msgstr "ビデオ入力の色相です (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:119
+#: modules/access/v4l2.c:117
 msgid "Black level"
 msgstr "黒色のレベル"
 
-#: modules/access/v4l2.c:121
+#: modules/access/v4l2.c:119
 msgid "Black level of the video input (if supported by the v4l2 driver)."
 msgstr "ビデオ入力の黒色のレベルです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:122
+#: modules/access/v4l2.c:120
 msgid "Auto white balance"
 msgstr "自動的に白色のバランスをとる"
 
-#: modules/access/v4l2.c:124
+#: modules/access/v4l2.c:122
 msgid ""
 "Automatically set the white balance of the video input (if supported by the "
 "v4l2 driver)."
 msgstr ""
 "ビデオ入力のホワイトバランスの自動設定です (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:126
+#: modules/access/v4l2.c:124
 msgid "Do white balance"
 msgstr "白色のバランスをとる"
 
-#: modules/access/v4l2.c:128
+#: modules/access/v4l2.c:126
 msgid ""
 "Trigger a white balancing action, useless if auto white balance is activated "
 "(if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:130
+#: modules/access/v4l2.c:128
 msgid "Red balance"
 msgstr "赤色のバランス"
 
-#: modules/access/v4l2.c:132
+#: modules/access/v4l2.c:130
 msgid "Red balance of the video input (if supported by the v4l2 driver)."
 msgstr "ビデオ入力の赤色のバランスです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:133
+#: modules/access/v4l2.c:131
 msgid "Blue balance"
 msgstr "青色のバランス"
 
-#: modules/access/v4l2.c:135
+#: modules/access/v4l2.c:133
 msgid "Blue balance of the video input (if supported by the v4l2 driver)."
 msgstr "ビデオ入力の青色のバランスです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:136 modules/gui/macosx/extended.m:100
-#: modules/gui/qt4/ui/video_effects.h:875
+#: modules/access/v4l2.c:134 modules/gui/macosx/extended.m:99
+#: modules/gui/qt4/ui/video_effects.h:876
 msgid "Gamma"
 msgstr "ガンマ"
 
-#: modules/access/v4l2.c:138
+#: modules/access/v4l2.c:136
 msgid "Gamma of the video input (if supported by the v4l2 driver)."
 msgstr "ビデオ入力のガンマです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:139
+#: modules/access/v4l2.c:137
 msgid "Exposure"
 msgstr ""
 
-#: modules/access/v4l2.c:141
+#: modules/access/v4l2.c:139
 msgid "Exposure of the video input (if supported by the v4L2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:142
+#: modules/access/v4l2.c:140
 msgid "Auto gain"
 msgstr "自動ゲイン"
 
-#: modules/access/v4l2.c:144
+#: modules/access/v4l2.c:142
 msgid ""
 "Automatically set the video input's gain (if supported by the v4l2 driver)."
 msgstr "ビデオ入力のゲインの自動設定です (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:146
+#: modules/access/v4l2.c:144
 msgid "Gain"
 msgstr "ゲイン"
 
-#: modules/access/v4l2.c:148
+#: modules/access/v4l2.c:146
 msgid "Video input's gain (if supported by the v4l2 driver)."
 msgstr "ビデオ入力のゲインです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:149
+#: modules/access/v4l2.c:147
 msgid "Horizontal flip"
 msgstr "水平フリップ"
 
-#: modules/access/v4l2.c:151
+#: modules/access/v4l2.c:149
 msgid "Flip the video horizontally (if supported by the v4l2 driver)."
 msgstr "ビデオの水平フリップです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:152
+#: modules/access/v4l2.c:150
 msgid "Vertical flip"
 msgstr "垂直フリップ"
 
-#: modules/access/v4l2.c:154
+#: modules/access/v4l2.c:152
 msgid "Flip the video vertically (if supported by the v4l2 driver)."
 msgstr "ビデオの垂直フリップです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:155
+#: modules/access/v4l2.c:153
 msgid "Horizontal centering"
 msgstr "水平の中央寄せ"
 
-#: modules/access/v4l2.c:157
+#: modules/access/v4l2.c:155
 msgid ""
 "Set the camera's horizontal centering (if supported by the v4l2 driver)."
 msgstr "カメラの水平方向の中央寄せ設定です (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:158
+#: modules/access/v4l2.c:156
 msgid "Vertical centering"
 msgstr "垂直の中央寄せ"
 
-#: modules/access/v4l2.c:160
+#: modules/access/v4l2.c:158
 msgid "Set the camera's vertical centering (if supported by the v4l2 driver)."
 msgstr "カメラの垂直方向の中央寄せ設定です (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:164
+#: modules/access/v4l2.c:162
 msgid "Volume of the audio input (if supported by the v4l2 driver)."
 msgstr "オーディオ入力の音量です (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:165
+#: modules/access/v4l2.c:163
 msgid "Balance"
 msgstr "バランス"
 
-#: modules/access/v4l2.c:167
+#: modules/access/v4l2.c:165
 msgid "Balance of the audio input (if supported by the v4l2 driver)."
 msgstr "オーディオ入力のバランスです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:170
+#: modules/access/v4l2.c:168
 msgid "Mute audio input (if supported by the v4l2 driver)."
 msgstr "オーディオ入力のミュートです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:171 modules/meta_engine/id3genres.h:69
+#: modules/access/v4l2.c:169 modules/meta_engine/id3genres.h:69
 msgid "Bass"
 msgstr "低音"
 
-#: modules/access/v4l2.c:173
+#: modules/access/v4l2.c:171
 msgid "Bass level of the audio input (if supported by the v4l2 driver)."
 msgstr "オーディオ入力の低音レベルです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:174
+#: modules/access/v4l2.c:172
 msgid "Treble"
 msgstr "高音"
 
-#: modules/access/v4l2.c:176
+#: modules/access/v4l2.c:174
 msgid "Treble level of the audio input (if supported by the v4l2 driver)."
 msgstr "オーディオ入力の高音レベルです (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:177
+#: modules/access/v4l2.c:175
 msgid "Loudness"
 msgstr "重低音"
 
-#: modules/access/v4l2.c:179
+#: modules/access/v4l2.c:177
 msgid "Loudness of the audio input (if supported by the v4l2 driver)."
 msgstr "オーディオ入力の重低音です (v4l2 でサポートしている場合)。"
 
-#: modules/access/v4l2.c:183
+#: modules/access/v4l2.c:181
 #, fuzzy
 msgid ""
 "Caching value for V4L2 captures. This value should be set in milliseconds."
 msgstr "ファイル・ストリームの既定のキャッシング値を変更できます。単位はミリ秒"
 
-#: modules/access/v4l2.c:185
+#: modules/access/v4l2.c:183
 #, fuzzy
 msgid "v4l2 driver controls"
 msgstr "v412 制御"
 
-#: modules/access/v4l2.c:187
+#: modules/access/v4l2.c:185
 msgid ""
 "Set the v4l2 driver controls to the values specified using a comma separated "
 "list optionally encapsulated by curly braces (e.g.: {video_bitrate=6000000,"
@@ -7200,105 +7072,92 @@ msgid ""
 "(-vvv) or use the v4l2-ctl application."
 msgstr ""
 
-#: modules/access/v4l2.c:193
+#: modules/access/v4l2.c:191
 msgid "Tuner id"
 msgstr "チューナー ID"
 
-#: modules/access/v4l2.c:195
+#: modules/access/v4l2.c:193
 msgid "Tuner id (see debug output)."
 msgstr "チューナー ID (デバッグ出力参照)"
 
-#: modules/access/v4l2.c:198
+#: modules/access/v4l2.c:196
 msgid "Tuner frequency in Hz or kHz (see debug output)"
 msgstr ""
 
-#: modules/access/v4l2.c:199
+#: modules/access/v4l2.c:197
 msgid "Audio mode"
 msgstr "オーディオモード"
 
-#: modules/access/v4l2.c:201
+#: modules/access/v4l2.c:199
 msgid "Tuner audio mono/stereo and track selection."
 msgstr ""
 
-#: modules/access/v4l2.c:204
+#: modules/access/v4l2.c:202
 msgid ""
 "Alsa or OSS audio capture in the v4l2 access is deprecated. please use "
 "'v4l2:// :input-slave=alsa://' or 'v4l2:// :input-slave=oss://' instead."
 msgstr ""
 
-#: modules/access/v4l2.c:208
-#, fuzzy
-msgid "Picture aspect-ratio n:m"
-msgstr "ソースのアスペクト比"
-
-#: modules/access/v4l2.c:209
-msgid "Define input picture aspect-ratio to use. Default is 4:3"
-msgstr ""
-
-#: modules/access/v4l2.c:226
-msgid "AUTO"
-msgstr ""
-
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "READ"
 msgstr "READ"
 
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "MMAP"
 msgstr "MMAP"
 
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "USERPTR"
 msgstr "USERPTR"
 
-#: modules/access/v4l2.c:233 modules/audio_output/alsa.c:191
-#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:222
-#: modules/audio_output/portaudio.c:394 modules/audio_output/sdl.c:185
-#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:531
+#: modules/access/v4l2.c:227 modules/audio_output/alsa.c:190
+#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:226
+#: modules/audio_output/portaudio.c:391 modules/audio_output/sdl.c:185
+#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:532
 msgid "Mono"
 msgstr "モノラル"
 
-#: modules/access/v4l2.c:235
+#: modules/access/v4l2.c:229
 msgid "Primary language (Analog TV tuners only)"
 msgstr "第一言語 (アナログ TV チューナーのみ)"
 
-#: modules/access/v4l2.c:236
+#: modules/access/v4l2.c:230
 msgid "Secondary language (Analog TV tuners only)"
 msgstr "第二言語 (アナログ TV チューナーのみ)"
 
-#: modules/access/v4l2.c:237
+#: modules/access/v4l2.c:231
 msgid "Second audio program (Analog TV tuners only)"
 msgstr "第二オーディオプログラム (アナログ TV チューナーのみ)"
 
-#: modules/access/v4l2.c:238
+#: modules/access/v4l2.c:232
 msgid "Primary language left, Secondary language right"
 msgstr "第一言語を左に、第二言語を右に"
 
-#: modules/access/v4l2.c:244
+#: modules/access/v4l2.c:238
 msgid "Video4Linux2"
 msgstr "Video4Linux2"
 
-#: modules/access/v4l2.c:245
+#: modules/access/v4l2.c:239
 msgid "Video4Linux2 input"
 msgstr "Video4Linux2 入力"
 
-#: modules/access/v4l2.c:249
+#: modules/access/v4l2.c:243
 msgid "Video input"
 msgstr "ビデオ入力"
 
-#: modules/access/v4l2.c:285
+#: modules/access/v4l2.c:277
 msgid "Controls"
 msgstr "コントロール"
 
-#: modules/access/v4l2.c:286
+#: modules/access/v4l2.c:278
 msgid "v4l2 driver controls, if supported by your v4l2 driver."
 msgstr ""
 
-#: modules/access/v4l2.c:352
+#: modules/access/v4l2.c:344
 msgid "Video4Linux2 Compressed A/V"
 msgstr "Video4Linux2 圧縮 A/V"
 
-#: modules/access/v4l2.c:2906
+#: modules/access/v4l2.c:2766
 msgid "Reset controls to default"
 msgstr "標準に制御を戻す"
 
@@ -7309,8 +7168,8 @@ msgstr ""
 "udpストリームで使用される既定のキャッシング値が変更可能です。単位はミリ秒で指"
 "定します。"
 
-#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:197
-#: modules/gui/macosx/open.m:637 modules/gui/macosx/open.m:723
+#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:185
+#: modules/gui/macosx/open.m:597 modules/gui/macosx/open.m:683
 msgid "VCD"
 msgstr "VCD"
 
@@ -7322,178 +7181,161 @@ msgstr "VCD 入力"
 msgid "[vcd:][device][@[title][,[chapter]]]"
 msgstr "[vcd:][device][@[title][,[chapter]]]"
 
-#: modules/access/vcdx/access.c:274 modules/access/vcdx/access.c:354
-#: modules/access/vcdx/access.c:677 modules/access/vcdx/info.c:229
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
+#: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
+#: modules/access/vcdx/info.c:295
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr "エントリ"
 
-#: modules/access/vcdx/access.c:398 modules/access/vcdx/info.c:74
+#: modules/access/vcdx/access.c:414 modules/access/vcdx/info.c:105
 msgid "Segments"
 msgstr "分割"
 
-#: modules/access/vcdx/access.c:416 modules/access/vcdx/access.c:696
-#: modules/access/vcdx/info.c:232 modules/demux/mkv/demux.cpp:630
+#: modules/access/vcdx/access.c:433 modules/access/vcdx/access.c:715
+#: modules/access/vcdx/info.c:298 modules/access/vcdx/info.c:299
+#: modules/demux/mkv/demux.cpp:628
 msgid "Segment"
 msgstr "分割"
 
-#: modules/access/vcdx/access.c:519
+#: modules/access/vcdx/access.c:538
 msgid "LID"
 msgstr "LID"
 
-#: modules/access/vcdx/info.c:62
+#: modules/access/vcdx/info.c:93
 msgid "VCD Format"
 msgstr "VCD 形式"
 
-#: modules/access/vcdx/info.c:64 modules/gui/qt4/dialogs/messages.cpp:256
+#: modules/access/vcdx/info.c:95 modules/gui/qt4/dialogs/messages.cpp:255
 msgid "Application"
 msgstr "アプリケーション"
 
-#: modules/access/vcdx/info.c:65
+#: modules/access/vcdx/info.c:96
 msgid "Preparer"
 msgstr "準備"
 
-#: modules/access/vcdx/info.c:66
+#: modules/access/vcdx/info.c:97
 msgid "Vol #"
 msgstr "音量 #"
 
-#: modules/access/vcdx/info.c:67
+#: modules/access/vcdx/info.c:98
 msgid "Vol max #"
 msgstr "最大音量 #"
 
-#: modules/access/vcdx/info.c:68
+#: modules/access/vcdx/info.c:99
 msgid "Volume Set"
 msgstr "音量設定"
 
-#: modules/access/vcdx/info.c:71
+#: modules/access/vcdx/info.c:102
 msgid "System Id"
 msgstr "システム ID"
 
-#: modules/access/vcdx/info.c:73
+#: modules/access/vcdx/info.c:104
 msgid "Entries"
 msgstr "エントリ"
 
-#: modules/access/vcdx/info.c:90
+#: modules/access/vcdx/info.c:125
 msgid "First Entry Point"
 msgstr "最初のエントリポイント"
 
-#: modules/access/vcdx/info.c:95
+#: modules/access/vcdx/info.c:129
 msgid "Last Entry Point"
 msgstr "最後のエントリポイント"
 
-#: modules/access/vcdx/info.c:96
+#: modules/access/vcdx/info.c:130
 msgid "Track size (in sectors)"
 msgstr "トラックの大きさ (単位: セクター)"
 
-#: modules/access/vcdx/info.c:106 modules/access/vcdx/info.c:109
-#: modules/access/vcdx/info.c:118 modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:142 modules/access/vcdx/info.c:145
+#: modules/access/vcdx/info.c:154 modules/access/vcdx/info.c:169
 msgid "type"
 msgstr "種類"
 
-#: modules/access/vcdx/info.c:106
+#: modules/access/vcdx/info.c:142
 msgid "end"
 msgstr "終了"
 
-#: modules/access/vcdx/info.c:109
+#: modules/access/vcdx/info.c:145
 msgid "play list"
 msgstr "プレイリスト"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:156
 #, fuzzy
 msgid "extended selection list"
 msgstr "選択"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:157
 #, fuzzy
 msgid "selection list"
 msgstr "選択"
 
-#: modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:169
 msgid "unknown type"
 msgstr "不明な種類"
 
-#: modules/access/vcdx/info.c:235 modules/access/vcdx/info.c:250
+#: modules/access/vcdx/info.c:302 modules/access/vcdx/info.c:303
+#: modules/access/vcdx/info.c:320
 msgid "List ID"
 msgstr "ID 一覧"
 
-#: modules/access/vcdx/vcd.c:86
+#: modules/access/vcdx/vcd.c:101
 msgid "(Super) Video CD"
 msgstr "(スーパー)デイお CD"
 
-#: modules/access/vcdx/vcd.c:87
+#: modules/access/vcdx/vcd.c:102
 msgid "Video CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD) input"
 msgstr "ビデオ CD (VCD 1.0、1.1、2.0、SVCD、HQVCD) 入力"
 
-#: modules/access/vcdx/vcd.c:88
+#: modules/access/vcdx/vcd.c:103
 msgid "vcdx://[device-or-file][@{P,S,T}num]"
 msgstr "vcdx://[device-or-file][@{P,S,T}num]"
 
-#: modules/access/vcdx/vcd.c:97
+#: modules/access/vcdx/vcd.c:112
 msgid "If nonzero, this gives additional debug information."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:102 modules/access/vcdx/vcd.c:103
+#: modules/access/vcdx/vcd.c:117 modules/access/vcdx/vcd.c:118
 msgid "Number of CD blocks to get in a single read."
 msgstr "単一読み込みで取得するときの CD ブロック数"
 
-#: modules/access/vcdx/vcd.c:107
+#: modules/access/vcdx/vcd.c:122
 msgid "Use playback control?"
 msgstr "再生制御を使いますか?"
 
-#: modules/access/vcdx/vcd.c:108
+#: modules/access/vcdx/vcd.c:123
 msgid ""
 "If VCD is authored with playback control, use it. Otherwise we play by "
 "tracks."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:114
+#: modules/access/vcdx/vcd.c:129
 msgid "Use track length as maximum unit in seek?"
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:115
+#: modules/access/vcdx/vcd.c:130
 msgid ""
 "If set, the length of the seek bar is the track rather than the length of an "
 "entry."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:120
+#: modules/access/vcdx/vcd.c:135
 msgid "Show extended VCD info?"
 msgstr "拡張 VCD 情報を表示しますか?"
 
-#: modules/access/vcdx/vcd.c:121
+#: modules/access/vcdx/vcd.c:136
 msgid ""
 "Show the maximum amount of information under Stream and Media Info. Shows "
 "for example playback control navigation."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:128
+#: modules/access/vcdx/vcd.c:143
 msgid "Format to use in the playlist's \"author\" field."
 msgstr "プレイリストの項目「作成者」で使用する書式です。"
 
-#: modules/access/vcdx/vcd.c:134
+#: modules/access/vcdx/vcd.c:149
 msgid "Format to use in the playlist's \"title\" field."
 msgstr "プレイリストの項目「題名」で使用する書式です。"
 
-#: modules/access/zip/zipstream.c:38
-#, fuzzy
-msgid "Media in Zip"
-msgstr "メディアファイル"
-
-#: modules/access/zip/zipstream.c:39
-#, fuzzy
-msgid "Path to the media in the Zip archive"
-msgstr "使用するスキンのパスです。"
-
-#: modules/access/zip/zipstream.c:48
-#, fuzzy
-msgid "Zip files filter"
-msgstr "ループフィルターを飛ばす"
-
-#: modules/access/zip/zipstream.c:53
-#, fuzzy
-msgid "Zip access"
-msgstr "DAAP アクセス"
-
 #: modules/access_output/dummy.c:45 modules/stream_out/dummy.c:51
 msgid "Dummy stream output"
 msgstr "ダミーストリーム出力"
@@ -7514,7 +7356,8 @@ msgstr ""
 msgid "File stream output"
 msgstr "ファイルストリーム出力"
 
-#: modules/access_output/http.c:65 modules/misc/audioscrobbler.c:133
+#: modules/access_output/http.c:65 modules/gui/qt4/ui/sprefs_audio.h:355
+#: modules/misc/audioscrobbler.c:133
 msgid "Username"
 msgstr "ユーザー名"
 
@@ -7523,9 +7366,10 @@ msgid "User name that will be requested to access the stream."
 msgstr ""
 
 #: modules/access_output/http.c:68 modules/control/telnet.c:87
-#: modules/gui/macosx/coredialogs.m:65 modules/gui/macosx/simple_prefs.m:231
-#: modules/gui/qt4/dialogs/external.cpp:123 modules/misc/audioscrobbler.c:135
-#: modules/misc/notify/growl_udp.c:64 modules/stream_out/raop.c:152
+#: modules/gui/macosx/simple_prefs.m:228
+#: modules/gui/qt4/dialogs/external.cpp:126
+#: modules/gui/qt4/ui/sprefs_audio.h:356 modules/misc/audioscrobbler.c:135
+#: modules/misc/notify/growl_udp.c:64
 msgid "Password"
 msgstr "パスワード"
 
@@ -7533,8 +7377,8 @@ msgstr "パスワード"
 msgid "Password that will be requested to access the stream."
 msgstr ""
 
-#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:311
-#: modules/demux/playlist/shoutcast.c:404
+#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:356
+#: modules/demux/playlist/shoutcast.c:409
 msgid "Mime"
 msgstr "Mime"
 
@@ -7714,7 +7558,7 @@ msgstr "ドルビーサラウンドでエンコードされたストリームの
 msgid "Dolby Surround decoder"
 msgstr "ドルビーサラウンドデコーダー"
 
-#: modules/audio_filter/channel_mixer/headphone.c:52
+#: modules/audio_filter/channel_mixer/headphone.c:59
 #, fuzzy
 msgid ""
 "This effect gives you the feeling that you are standing in a room with a "
@@ -7729,83 +7573,84 @@ msgstr ""
 "この機能は、モノラルから5.1チャンネルまでのすべてのソース・フォーマットで動作"
 "します。"
 
-#: modules/audio_filter/channel_mixer/headphone.c:59
+#: modules/audio_filter/channel_mixer/headphone.c:66
 #, fuzzy
 msgid "Characteristic dimension"
 msgstr "空間の特性"
 
-#: modules/audio_filter/channel_mixer/headphone.c:61
+#: modules/audio_filter/channel_mixer/headphone.c:68
 #, fuzzy
 msgid "Distance between front left speaker and listener in meters."
 msgstr ""
 "ヘッドホーンの仮想的な音の広がり効果：フロント左側スピーカとリスナーの間の距"
 "離をメートルで指定します。"
 
-#: modules/audio_filter/channel_mixer/headphone.c:63
+#: modules/audio_filter/channel_mixer/headphone.c:70
 msgid "Compensate delay"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:65
+#: modules/audio_filter/channel_mixer/headphone.c:72
 msgid ""
 "The delay which is introduced by the physical algorithm may sometimes be "
 "disturbing for the synchronization between lips-movement and speech. In "
 "case, turn this on to compensate."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:69
+#: modules/audio_filter/channel_mixer/headphone.c:76
 msgid "No decoding of Dolby Surround"
 msgstr "ドルビーサラウンドのデコードはありません"
 
-#: modules/audio_filter/channel_mixer/headphone.c:71
+#: modules/audio_filter/channel_mixer/headphone.c:78
 msgid ""
 "Dolby Surround encoded streams won't be decoded before being processed by "
 "this filter. Enabling this setting is not recommended."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:75
+#: modules/audio_filter/channel_mixer/headphone.c:82
+#: modules/audio_filter/channel_mixer/headphone.c:101
 #, fuzzy
 msgid "Headphone virtual spatialization effect"
 msgstr "ヘッドホーンの仮想的な音の広がり効果"
 
-#: modules/audio_filter/channel_mixer/headphone.c:76
+#: modules/audio_filter/channel_mixer/headphone.c:83
 msgid "Headphone effect"
 msgstr "ヘッドフォンエフェクト"
 
-#: modules/audio_filter/channel_mixer/mono.c:83
+#: modules/audio_filter/channel_mixer/mono.c:84
 msgid "Use downmix algorithm"
 msgstr "ダウンミックスのアルゴリズムを使う"
 
-#: modules/audio_filter/channel_mixer/mono.c:84
+#: modules/audio_filter/channel_mixer/mono.c:85
 msgid ""
 "This option selects a stereo to mono downmix algorithm that is used in the "
 "headphone channel mixer. It gives the effect of standing in a room full of "
 "speakers."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:88
+#: modules/audio_filter/channel_mixer/mono.c:89
 #, fuzzy
 msgid "Select channel to keep"
 msgstr "オーディオ・チャンネルの選択"
 
-#: modules/audio_filter/channel_mixer/mono.c:89
+#: modules/audio_filter/channel_mixer/mono.c:90
 msgid ""
 "This option silences all other channels except the selected channel. Choose "
 "one from (0=left, 1=right, 2=rear left, 3=rear right, 4=center, 5=left front)"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Left rear"
 msgstr "左後ろ"
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Right rear"
 msgstr "右後ろ"
 
-#: modules/audio_filter/channel_mixer/mono.c:96
+#: modules/audio_filter/channel_mixer/mono.c:97
 msgid "Left front"
 msgstr "左前"
 
-#: modules/audio_filter/channel_mixer/mono.c:108
+#: modules/audio_filter/channel_mixer/mono.c:109
 msgid "Audio filter for stereo to mono conversion"
 msgstr "ステレオからモノラルに変換するためのオーディオフィルター"
 
@@ -7813,80 +7658,21 @@ msgstr "ステレオからモノラルに変換するためのオーディオフ
 msgid "Audio filter for simple channel mixing"
 msgstr "簡単なチャンネルミキシングのためのオーディオフィルター"
 
+#: modules/audio_filter/channel_mixer/simple.c:51
+msgid "audio filter for simple channel mixing"
+msgstr "簡単なチャンネルミキシングのためのオーディオフィルター"
+
 #: modules/audio_filter/channel_mixer/trivial.c:48
 #, fuzzy
 msgid "Audio filter for trivial channel mixing"
 msgstr "微妙なチャンネル・ミキシングのためのオーディオ・フィルター"
 
-#: modules/audio_filter/chorus_flanger.c:77
-#, fuzzy
-msgid "Sound Delay"
-msgstr "サラウンドの遅延 (ミリ秒)"
-
-#: modules/audio_filter/chorus_flanger.c:78
-#, fuzzy
-msgid "delay"
-msgstr "遅延"
-
-#: modules/audio_filter/chorus_flanger.c:82
-#, fuzzy
-msgid "Delay time"
-msgstr "遅延"
-
-#: modules/audio_filter/chorus_flanger.c:83
-msgid "Time in milliseconds of the average delay. Note average"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:84
-msgid "Sweep Depth"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:85
-msgid ""
-"Time in milliseconds of the maximum sweep depth. Thus, the sweep range will "
-"be delay-time +/- sweep-depth."
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:87
-#, fuzzy
-msgid "Sweep Rate"
-msgstr "シンボル・レート"
-
-#: modules/audio_filter/chorus_flanger.c:88
-msgid "Rate of change of sweep depth in milliseconds shift per second of play"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Feedback Gain"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Gain on Feedback loop"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Wet mix"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Level of delayed signal"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:95
-msgid "Dry Mix"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:95
-#, fuzzy
-msgid "Level of input signal"
-msgstr "ビデオ入力のピン"
-
-#: modules/audio_filter/converter/a52tofloat32.c:78
+#: modules/audio_filter/converter/a52tofloat32.c:89
 msgid "A/52 dynamic range compression"
 msgstr "A/52 ダイナミックレンジ圧縮"
 
-#: modules/audio_filter/converter/a52tofloat32.c:80
-#: modules/audio_filter/converter/dtstofloat32.c:77
+#: modules/audio_filter/converter/a52tofloat32.c:91
+#: modules/audio_filter/converter/dtstofloat32.c:85
 msgid ""
 "Dynamic range compression makes the loud sounds softer, and the soft sounds "
 "louder, so you can more easily listen to the stream in a noisy environment "
@@ -7899,16 +7685,17 @@ msgstr ""
 "このオプションを無効にして再生すれば、映画館やリスニング・ルームなどでの再生"
 "により適切になります。"
 
-#: modules/audio_filter/converter/a52tofloat32.c:85
+#: modules/audio_filter/converter/a52tofloat32.c:96
 #, fuzzy
 msgid "Enable internal upmixing"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/audio_filter/converter/a52tofloat32.c:87
+#: modules/audio_filter/converter/a52tofloat32.c:98
 msgid "Enable the internal upmixing algorithm (not recommended)."
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:91
+#: modules/audio_filter/converter/a52tofloat32.c:102
+#: modules/audio_filter/converter/a52tofloat32.c:111
 #, fuzzy
 msgid "ATSC A/52 (AC-3) audio decoder"
 msgstr "a52 ATSC A/52(AC-3)オーディオ・デコーダー・モジュール"
@@ -7918,11 +7705,12 @@ msgstr "a52 ATSC A/52(AC-3)オーディオ・デコーダー・モジュール"
 msgid "Audio filter for A/52->S/PDIF encapsulation"
 msgstr "A/52->S/PDIFのカプセル化のためのオーディオ・フィルター"
 
-#: modules/audio_filter/converter/dtstofloat32.c:75
+#: modules/audio_filter/converter/dtstofloat32.c:83
 msgid "DTS dynamic range compression"
 msgstr "DTS ダイナミック・レンジ圧縮"
 
-#: modules/audio_filter/converter/dtstofloat32.c:87
+#: modules/audio_filter/converter/dtstofloat32.c:95
+#: modules/audio_filter/converter/dtstofloat32.c:101
 #, fuzzy
 msgid "DTS Coherent Acoustics audio decoder"
 msgstr "字幕・デコーダー・モジュール"
@@ -7932,27 +7720,19 @@ msgstr "字幕・デコーダー・モジュール"
 msgid "Audio filter for DTS->S/PDIF encapsulation"
 msgstr "A/52->S/PDIFのカプセル化のためのオーディオ・フィルター"
 
-#: modules/audio_filter/converter/fixed.c:55
+#: modules/audio_filter/converter/fixed.c:57
 msgid "Fixed point audio format conversions"
 msgstr "固定小数点のオーディオ形式の変換"
 
-#: modules/audio_filter/converter/float.c:52
+#: modules/audio_filter/converter/float.c:98
 msgid "Floating-point audio format conversions"
 msgstr "浮動小数点のオーディオ形式の変換"
 
-#: modules/audio_filter/converter/format.c:194
-msgid "Audio filter for PCM format conversion"
-msgstr "PCM 形式変換のためのオーディオフィルター"
-
-#: modules/audio_filter/converter/mpgatofixed32.c:68
+#: modules/audio_filter/converter/mpgatofixed32.c:72
+#: modules/audio_filter/converter/mpgatofixed32.c:77
 msgid "MPEG audio decoder"
 msgstr "MPEG オーディオデコーダー"
 
-#: modules/audio_filter/converter/neon.c:36
-#, fuzzy
-msgid "ARM NEON audio format conversions"
-msgstr "固定小数点のオーディオ形式の変換"
-
 #: modules/audio_filter/equalizer.c:57
 msgid "Equalizer preset"
 msgstr "イコライザーのプリセット"
@@ -8071,6 +7851,10 @@ msgstr "ソフトロック"
 msgid "Techno"
 msgstr "テクノ"
 
+#: modules/audio_filter/format.c:205
+msgid "Audio filter for PCM format conversion"
+msgstr "PCM 形式変換のためのオーディオフィルター"
+
 #: modules/audio_filter/normvol.c:70
 msgid "Number of audio buffers"
 msgstr "オーディオバッファの数"
@@ -8094,72 +7878,74 @@ msgid ""
 msgstr ""
 
 #: modules/audio_filter/normvol.c:83 modules/audio_filter/normvol.c:84
-#: modules/gui/macosx/simple_prefs.m:233
+#: modules/gui/macosx/simple_prefs.m:230 modules/gui/qt4/ui/sprefs_audio.h:350
 msgid "Volume normalizer"
 msgstr "音量ノーマライザー"
 
-#: modules/audio_filter/param_eq.c:52 modules/audio_filter/param_eq.c:53
+#: modules/audio_filter/param_eq.c:51 modules/audio_filter/param_eq.c:52
 msgid "Parametric Equalizer"
 msgstr "パラメトリックイコライザー"
 
-#: modules/audio_filter/param_eq.c:58
+#: modules/audio_filter/param_eq.c:57
 msgid "Low freq (Hz)"
 msgstr "低い周波数 (Hz)"
 
-#: modules/audio_filter/param_eq.c:60
+#: modules/audio_filter/param_eq.c:59
 msgid "Low freq gain (dB)"
 msgstr "低い周波数のゲイン (dB)"
 
-#: modules/audio_filter/param_eq.c:61
+#: modules/audio_filter/param_eq.c:60
 msgid "High freq (Hz)"
 msgstr "高い周波数 (Hz)"
 
-#: modules/audio_filter/param_eq.c:63
+#: modules/audio_filter/param_eq.c:62
 msgid "High freq gain (dB)"
 msgstr "高い周波数のゲイン (dB)"
 
-#: modules/audio_filter/param_eq.c:64
+#: modules/audio_filter/param_eq.c:63
 msgid "Freq 1 (Hz)"
 msgstr "周波数 1 (Hz)"
 
-#: modules/audio_filter/param_eq.c:66
+#: modules/audio_filter/param_eq.c:65
 msgid "Freq 1 gain (dB)"
 msgstr "周波数 1 ゲイン (dB)"
 
-#: modules/audio_filter/param_eq.c:68
+#: modules/audio_filter/param_eq.c:67
 msgid "Freq 1 Q"
 msgstr "周波数 1 Q"
 
-#: modules/audio_filter/param_eq.c:69
+#: modules/audio_filter/param_eq.c:68
 msgid "Freq 2 (Hz)"
 msgstr "周波数 2 (Hz)"
 
-#: modules/audio_filter/param_eq.c:71
+#: modules/audio_filter/param_eq.c:70
 msgid "Freq 2 gain (dB)"
 msgstr "周波数 2 ゲイン (dB)"
 
-#: modules/audio_filter/param_eq.c:73
+#: modules/audio_filter/param_eq.c:72
 msgid "Freq 2 Q"
 msgstr "周波数 2 Q"
 
-#: modules/audio_filter/param_eq.c:74
+#: modules/audio_filter/param_eq.c:73
 msgid "Freq 3 (Hz)"
 msgstr "周波数 3 (Hz)"
 
-#: modules/audio_filter/param_eq.c:76
+#: modules/audio_filter/param_eq.c:75
 msgid "Freq 3 gain (dB)"
 msgstr "周波数 3 ゲイン (dB)"
 
-#: modules/audio_filter/param_eq.c:78
+#: modules/audio_filter/param_eq.c:77
 msgid "Freq 3 Q"
 msgstr "周波数 3 Q"
 
-#: modules/audio_filter/resampler/bandlimited.c:91
+#: modules/audio_filter/resampler/bandlimited.c:98
+#: modules/audio_filter/resampler/bandlimited.c:103
 #, fuzzy
 msgid "Audio filter for band-limited interpolation resampling"
 msgstr "微妙な再サンプリングのためのオーディオ・フィルター"
 
-#: modules/audio_filter/resampler/linear.c:71
+#: modules/audio_filter/resampler/linear.c:67
+#: modules/audio_filter/resampler/linear.c:74
 #, fuzzy
 msgid "Audio filter for linear interpolation resampling"
 msgstr "微妙な再サンプリングのためのオーディオ・フィルター"
@@ -8207,44 +7993,44 @@ msgstr "検索の長さ"
 msgid "Length in milliseconds to search for best overlap position"
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:53
+#: modules/audio_filter/spatializer/spatializer.cpp:48
 msgid "Room size"
 msgstr "部屋の大きさ"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:54
-msgid "Defines the virtual surface of the room emulated by the filter."
+#: modules/audio_filter/spatializer/spatializer.cpp:49
+msgid "Defines the virtual surface of the roomemulated by the filter."
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:57
+#: modules/audio_filter/spatializer/spatializer.cpp:52
 msgid "Room width"
 msgstr "部屋の幅"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:58
+#: modules/audio_filter/spatializer/spatializer.cpp:53
 #, fuzzy
 msgid "Width of the virtual room"
 msgstr "ビデオスナップショットの形式"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:55
 #, fuzzy
 msgid "Wet"
 msgstr "設定"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:63
+#: modules/audio_filter/spatializer/spatializer.cpp:58
 msgid "Dry"
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/audio_filter/spatializer/spatializer.cpp:61
 #, fuzzy
 msgid "Damp"
 msgstr "ダンプ"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:70
+#: modules/audio_filter/spatializer/spatializer.cpp:65
 #, fuzzy
 msgid "Audio Spatializer"
 msgstr "ビジュアライザー"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:71
-#: modules/gui/qt4/dialogs/extended.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/gui/qt4/dialogs/extended.cpp:59
 #, fuzzy
 msgid "Spatializer"
 msgstr "ビジュアライザー"
@@ -8253,7 +8039,7 @@ msgstr "ビジュアライザー"
 msgid "Float32 audio mixer"
 msgstr "Float32 オーディオミキサー"
 
-#: modules/audio_mixer/spdif.c:51
+#: modules/audio_mixer/spdif.c:49
 msgid "Dummy S/PDIF audio mixer"
 msgstr "ダミーの S/PDIF オーディオミキサー"
 
@@ -8262,92 +8048,92 @@ msgstr "ダミーの S/PDIF オーディオミキサー"
 msgid "Trivial audio mixer"
 msgstr "微妙なオーディオ・ミキサー・モジュール"
 
-#: modules/audio_output/alsa.c:89
+#: modules/audio_output/alsa.c:88
 msgid "default"
 msgstr "標準"
 
-#: modules/audio_output/alsa.c:109
+#: modules/audio_output/alsa.c:108
 msgid "ALSA audio output"
 msgstr "ALSA オーディオ出力"
 
-#: modules/audio_output/alsa.c:113
+#: modules/audio_output/alsa.c:112
 msgid "ALSA Device Name"
 msgstr "ALSA デバイス名"
 
-#: modules/audio_output/alsa.c:134 modules/audio_output/auhal.c:135
-#: modules/audio_output/auhal.c:973 modules/audio_output/directx.c:457
-#: modules/audio_output/oss.c:129 modules/audio_output/portaudio.c:388
+#: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:131
+#: modules/audio_output/auhal.c:968 modules/audio_output/directx.c:457
+#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:385
 #: modules/audio_output/sdl.c:179 modules/audio_output/sdl.c:197
-#: modules/audio_output/waveout.c:461 modules/gui/macosx/intf.m:676
-#: modules/gui/macosx/intf.m:677
+#: modules/audio_output/waveout.c:462 modules/gui/macosx/intf.m:619
+#: modules/gui/macosx/intf.m:620
 msgid "Audio Device"
 msgstr "オーディオデバイス"
 
-#: modules/audio_output/alsa.c:204 modules/audio_output/directx.c:535
-#: modules/audio_output/oss.c:178 modules/audio_output/portaudio.c:413
-#: modules/audio_output/waveout.c:499
+#: modules/audio_output/alsa.c:203 modules/audio_output/directx.c:535
+#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:410
+#: modules/audio_output/waveout.c:500
 msgid "2 Front 2 Rear"
 msgstr "フロント 2, リア 2"
 
-#: modules/audio_output/alsa.c:252 modules/audio_output/directx.c:659
-#: modules/audio_output/oss.c:246 modules/audio_output/waveout.c:549
+#: modules/audio_output/alsa.c:251 modules/audio_output/directx.c:659
+#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:550
 msgid "A/52 over S/PDIF"
 msgstr "A/52 over S/PDIF"
 
-#: modules/audio_output/alsa.c:327
+#: modules/audio_output/alsa.c:326
 msgid "No Audio Device"
 msgstr "オーディオデバイスがありません"
 
-#: modules/audio_output/alsa.c:328
+#: modules/audio_output/alsa.c:327
 msgid "No audio device name was given. You might want to enter \"default\"."
 msgstr ""
 
-#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:474
-#: modules/audio_output/alsa.c:486 modules/audio_output/auhal.c:250
+#: modules/audio_output/alsa.c:434 modules/audio_output/alsa.c:473
+#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:246
 msgid "Audio output failed"
 msgstr "オーディオ出力に失敗しました"
 
-#: modules/audio_output/alsa.c:436 modules/audio_output/alsa.c:487
+#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:486
 #, c-format
 msgid "VLC could not open the ALSA device \"%s\" (%s)."
 msgstr "ALSA デバイス「%s」 を開くことができません (%s)。"
 
-#: modules/audio_output/alsa.c:475
+#: modules/audio_output/alsa.c:474
 #, c-format
 msgid "The audio device \"%s\" is already in use."
 msgstr "オーディオデバイス「%s」は既に使用されています。"
 
-#: modules/audio_output/alsa.c:946
+#: modules/audio_output/alsa.c:966
 msgid "Unknown soundcard"
 msgstr "不明のサウンドーカードです"
 
-#: modules/audio_output/auhal.c:136
+#: modules/audio_output/auhal.c:132
 msgid ""
 "Choose a number corresponding to the number of an audio device, as listed in "
 "your 'Audio Device' menu. This device will then be used by default for audio "
 "playback."
 msgstr ""
 
-#: modules/audio_output/auhal.c:142
+#: modules/audio_output/auhal.c:138
 msgid "HAL AudioUnit output"
 msgstr "HAL AudioUnit 出力"
 
-#: modules/audio_output/auhal.c:251
+#: modules/audio_output/auhal.c:247
 msgid ""
 "The selected audio output device is exclusively in use by another program."
 msgstr ""
 
-#: modules/audio_output/auhal.c:435
+#: modules/audio_output/auhal.c:431
 msgid "Audio device is not configured"
 msgstr "オーディオデバイスが設定されていません"
 
-#: modules/audio_output/auhal.c:436
+#: modules/audio_output/auhal.c:432
 msgid ""
 "You should configure your speaker layout with the \"Audio Midi Setup\" "
 "utility in /Applications/Utilities. Stereo mode is being used now."
 msgstr ""
 
-#: modules/audio_output/auhal.c:1020
+#: modules/audio_output/auhal.c:1014
 #, c-format
 msgid "%s (Encoded Output)"
 msgstr "%s (エンコード済み出力)"
@@ -8387,7 +8173,7 @@ msgstr ""
 msgid "DirectX audio output"
 msgstr "DirectX オーディオ出力"
 
-#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:421
+#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:418
 msgid "3 Front 2 Rear"
 msgstr "フロント 3, リア 2"
 
@@ -8461,11 +8247,11 @@ msgstr ""
 msgid "JACK audio output"
 msgstr "JACK オーディオ出力"
 
-#: modules/audio_output/oss.c:97
+#: modules/audio_output/oss.c:101
 msgid "Try to work around buggy OSS drivers"
 msgstr "OSS ドライバのバグの回避を試みる"
 
-#: modules/audio_output/oss.c:99
+#: modules/audio_output/oss.c:103
 msgid ""
 "Some buggy OSS drivers just don't like when their internal buffers are "
 "completely filled (the sound gets heavily hashed). If you have one of these "
@@ -8475,11 +8261,11 @@ msgstr ""
 "はかなり途切れて聞こえます)　もし、このようなドライバを使用している場合、この"
 "オプションを有効にする必要があります。"
 
-#: modules/audio_output/oss.c:105
+#: modules/audio_output/oss.c:109
 msgid "UNIX OSS audio output"
 msgstr "UNIX OSS オーディオ出力"
 
-#: modules/audio_output/oss.c:110
+#: modules/audio_output/oss.c:114
 msgid "OSS DSP device"
 msgstr "OSS DSP デバイス"
 
@@ -8491,26 +8277,21 @@ msgstr ""
 msgid "PORTAUDIO audio output"
 msgstr "PORTAUDIO オーディオ出力"
 
-#: modules/audio_output/portaudio.c:429 modules/audio_output/waveout.c:478
-msgid "5.1"
-msgstr "5.1"
-
-#: modules/audio_output/pulse.c:62 modules/gui/macosx/embeddedwindow.m:72
-#: modules/gui/macosx/intf.m:597 modules/gui/macosx/intf.m:598
-#: modules/gui/macosx/intf.m:2001 modules/gui/qt4/dialogs/help.cpp:101
+#: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
+#: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
+#: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
+#: modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:937
+#: modules/gui/qt4/main_interface.cpp:971
+#: modules/gui/qt4/main_interface.cpp:973
+#: modules/gui/qt4/main_interface.cpp:1041
 #: modules/gui/qt4/main_interface.cpp:1058
-#: modules/gui/qt4/main_interface.cpp:1062
-#: modules/gui/qt4/main_interface.cpp:1096
-#: modules/gui/qt4/main_interface.cpp:1098
-#: modules/gui/qt4/main_interface.cpp:1166
-#: modules/gui/qt4/main_interface.cpp:1183
-#: modules/gui/qt4/main_interface.cpp:1190
-#: modules/gui/qt4/main_interface.cpp:1209
-#: modules/video_output/xcb/window.c:309
+#: modules/gui/qt4/main_interface.cpp:1065
+#: modules/gui/qt4/main_interface.cpp:1084
 msgid "VLC media player"
 msgstr "VLC メディアプレイヤー"
 
-#: modules/audio_output/pulse.c:100
+#: modules/audio_output/pulse.c:99
 msgid "Pulseaudio audio output"
 msgstr "パルスオーディオのオーディオ出力"
 
@@ -8541,6 +8322,10 @@ msgstr "標準のオーディオデバイス"
 msgid "Win32 waveOut extension output"
 msgstr "Win32 wave 出力用拡張モジュール"
 
+#: modules/audio_output/waveout.c:479
+msgid "5.1"
+msgstr "5.1"
+
 #: modules/codec/a52.c:49
 msgid "A/52 parser"
 msgstr "A/52 パーサー"
@@ -8570,94 +8355,94 @@ msgstr "Raw/Log オーディオデコーダー"
 msgid "Raw audio encoder"
 msgstr "生オーディオデコーダー"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 #, fuzzy
 msgid "Non-ref"
 msgstr "なし"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 #, fuzzy
 msgid "Bidir"
 msgstr "リニア"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 #, fuzzy
 msgid "Non-key"
 msgstr "なし"
 
-#: modules/codec/avcodec/avcodec.c:74 modules/gui/macosx/prefs.m:207
-#: modules/gui/macosx/simple_prefs.m:304
-#: modules/gui/qt4/dialogs/preferences.cpp:69
+#: modules/codec/avcodec/avcodec.c:71 modules/gui/macosx/prefs.m:188
+#: modules/gui/macosx/simple_prefs.m:296
+#: modules/gui/qt4/dialogs/preferences.cpp:68
 msgid "All"
 msgstr "すべて"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "rd"
 msgstr "rd"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "bits"
 msgstr "ビット"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "simple"
 msgstr "シンプル"
 
-#: modules/codec/avcodec/avcodec.c:89
+#: modules/codec/avcodec/avcodec.c:82
 msgid ""
 "Various audio and video decoders/encodersdelivered by the FFmpeg library. "
 "This includes (MS)MPEG4, DivX, SV1,H261, H263, H264, WMV, WMA, AAC, AMR, DV, "
 "MJPEG and other codecs"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:101
+#: modules/codec/avcodec/avcodec.c:94
 #, fuzzy
 msgid "AltiVec FFmpeg audio/video decoder ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 msgstr "ffmpeg オーディオ/ビデオデコーダー((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 
-#: modules/codec/avcodec/avcodec.c:105
+#: modules/codec/avcodec/avcodec.c:98
 msgid "FFmpeg audio/video decoder"
 msgstr "FFmpeg オーディオ/ビデオデコーダー"
 
-#: modules/codec/avcodec/avcodec.c:109
+#: modules/codec/avcodec/avcodec.c:102
 msgid "Decoding"
 msgstr "デコード中"
 
-#: modules/codec/avcodec/avcodec.c:147
+#: modules/codec/avcodec/avcodec.c:137
 msgid "Encoding"
 msgstr "エンコード中"
 
-#: modules/codec/avcodec/avcodec.c:148
+#: modules/codec/avcodec/avcodec.c:138
 #, fuzzy
 msgid "FFmpeg audio/video encoder"
 msgstr "FFmpeg オーディオ/ビデオエンコーダー"
 
-#: modules/codec/avcodec/avcodec.c:211
+#: modules/codec/avcodec/avcodec.c:203
 #, fuzzy
 msgid "FFmpeg deinterlace video filter"
 msgstr "ビデオ逆転モジュール"
 
-#: modules/codec/avcodec/avcodec.h:71 modules/codec/avcodec/avcodec.h:73
+#: modules/codec/avcodec/avcodec.h:64 modules/codec/avcodec/avcodec.h:66
 msgid "Direct rendering"
 msgstr "ダイレクトレンダリング"
 
-#: modules/codec/avcodec/avcodec.h:75
+#: modules/codec/avcodec/avcodec.h:68
 msgid "Error resilience"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:77
+#: modules/codec/avcodec/avcodec.h:70
 msgid ""
-"FFmpeg can do error resilience.\n"
+"Ffmpeg can do error resilience.\n"
 "However, with a buggy encoder (such as the ISO MPEG-4 encoder from M$) this "
 "can produce a lot of errors.\n"
 "Valid values range from 0 to 4 (0 disables all errors resilience)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:82
+#: modules/codec/avcodec/avcodec.h:75
 msgid "Workaround bugs"
 msgstr "不都合回避"
 
-#: modules/codec/avcodec/avcodec.h:84
+#: modules/codec/avcodec/avcodec.h:77
 msgid ""
 "Try to fix some bugs:\n"
 "1  autodetect\n"
@@ -8671,60 +8456,60 @@ msgid ""
 "\", enter 40."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:95 modules/codec/avcodec/avcodec.h:198
+#: modules/codec/avcodec/avcodec.h:88 modules/codec/avcodec/avcodec.h:188
 #: modules/demux/rawdv.c:40 modules/stream_out/transcode.c:147
 msgid "Hurry up"
 msgstr "急ぐ"
 
-#: modules/codec/avcodec/avcodec.h:97
+#: modules/codec/avcodec/avcodec.h:90
 msgid ""
 "The decoder can partially decode or skip frame(s) when there is not enough "
 "time. It's useful with low CPU power but it can produce distorted pictures."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:101
+#: modules/codec/avcodec/avcodec.h:94
 msgid "Allow speed tricks"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:103
+#: modules/codec/avcodec/avcodec.h:96
 msgid ""
 "Allow non specification compliant speedup tricks. Faster but error-prone."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:105
+#: modules/codec/avcodec/avcodec.h:98
 msgid "Skip frame (default=0)"
 msgstr "フレームを飛ばす (標準 = 0)"
 
-#: modules/codec/avcodec/avcodec.h:107
+#: modules/codec/avcodec/avcodec.h:100
 msgid ""
 "Force skipping of frames to speed up decoding (-1=None, 0=Default, 1=B-"
 "frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:110
+#: modules/codec/avcodec/avcodec.h:103
 msgid "Skip idct (default=0)"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:112
+#: modules/codec/avcodec/avcodec.h:105
 msgid ""
 "Force skipping of idct to speed up decoding for frame types(-1=None, "
 "0=Default, 1=B-frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:115
+#: modules/codec/avcodec/avcodec.h:108
 msgid "Debug mask"
 msgstr "デバッグマスク"
 
-#: modules/codec/avcodec/avcodec.h:116
+#: modules/codec/avcodec/avcodec.h:109
 #, fuzzy
-msgid "Set FFmpeg debug mask"
+msgid "Set ffmpeg debug mask"
 msgstr "ffmpeg のデバッグマスクの設定"
 
-#: modules/codec/avcodec/avcodec.h:119
+#: modules/codec/avcodec/avcodec.h:112
 msgid "Visualize motion vectors"
 msgstr "ビジュアル化モーションベクター"
 
-#: modules/codec/avcodec/avcodec.h:121
+#: modules/codec/avcodec/avcodec.h:114
 msgid ""
 "You can overlay the motion vectors (arrows showing how the images move) on "
 "the image. This value is a mask, based on these values:\n"
@@ -8734,153 +8519,145 @@ msgid ""
 "To visualize all vectors, the value should be 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:128
+#: modules/codec/avcodec/avcodec.h:121
 msgid "Low resolution decoding"
 msgstr "低解像度デコード処理"
 
-#: modules/codec/avcodec/avcodec.h:129
+#: modules/codec/avcodec/avcodec.h:122
 msgid ""
 "Only decode a low resolution version of the video. This requires less "
 "processing power"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:132 modules/gui/macosx/simple_prefs.m:259
+#: modules/codec/avcodec/avcodec.h:125 modules/gui/macosx/simple_prefs.m:256
+#: modules/gui/qt4/ui/sprefs_input.h:250
 msgid "Skip the loop filter for H.264 decoding"
 msgstr "H.264 デコードのループフィルターを飛ばす"
 
-#: modules/codec/avcodec/avcodec.h:133
+#: modules/codec/avcodec/avcodec.h:126
 msgid ""
 "Skipping the loop filter (aka deblocking) usually has a detrimental effect "
 "on quality. However it provides a big speedup for high definition streams."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:137
-#, fuzzy
-msgid "Hardware decoding"
-msgstr "インタレースされたエンコード"
-
-#: modules/codec/avcodec/avcodec.h:138
-msgid "This allows hardware decoding when available."
-msgstr ""
-
-#: modules/codec/avcodec/avcodec.h:145
+#: modules/codec/avcodec/avcodec.h:135
 msgid "Ratio of key frames"
 msgstr "キーフレームの割合"
 
-#: modules/codec/avcodec/avcodec.h:146
+#: modules/codec/avcodec/avcodec.h:136
 msgid "Number of frames that will be coded for one key frame."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:149
+#: modules/codec/avcodec/avcodec.h:139
 msgid "Ratio of B frames"
 msgstr "B フレームの比率"
 
-#: modules/codec/avcodec/avcodec.h:150
+#: modules/codec/avcodec/avcodec.h:140
 msgid "Number of B frames that will be coded between two reference frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:153
+#: modules/codec/avcodec/avcodec.h:143
 #, fuzzy
 msgid "Video bitrate tolerance"
 msgstr "オーディオ"
 
-#: modules/codec/avcodec/avcodec.h:154
+#: modules/codec/avcodec/avcodec.h:144
 #, fuzzy
 msgid "Video bitrate tolerance in kbit/s."
 msgstr "オーディオ"
 
-#: modules/codec/avcodec/avcodec.h:156
+#: modules/codec/avcodec/avcodec.h:146
 msgid "Interlaced encoding"
 msgstr "インタレースされたエンコード"
 
-#: modules/codec/avcodec/avcodec.h:157
+#: modules/codec/avcodec/avcodec.h:147
 msgid "Enable dedicated algorithms for interlaced frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:160
+#: modules/codec/avcodec/avcodec.h:150
 #, fuzzy
 msgid "Interlaced motion estimation"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/avcodec/avcodec.h:161
+#: modules/codec/avcodec/avcodec.h:151
 #, fuzzy
 msgid "Enable interlaced motion estimation algorithms. This requires more CPU."
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/avcodec/avcodec.h:164
+#: modules/codec/avcodec/avcodec.h:154
 #, fuzzy
 msgid "Pre-motion estimation"
 msgstr "モーション補正モジュール"
 
-#: modules/codec/avcodec/avcodec.h:165
+#: modules/codec/avcodec/avcodec.h:155
 #, fuzzy
 msgid "Enable the pre-motion estimation algorithm."
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/avcodec/avcodec.h:168
+#: modules/codec/avcodec/avcodec.h:158
 #, fuzzy
 msgid "Rate control buffer size"
 msgstr "リモート・コントロール・インターフェース・モジュール"
 
-#: modules/codec/avcodec/avcodec.h:169
+#: modules/codec/avcodec/avcodec.h:159
 msgid ""
 "Rate control buffer size (in kbytes). A bigger buffer will allow for better "
 "rate control, but will cause a delay in the stream."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:173
+#: modules/codec/avcodec/avcodec.h:163
 #, fuzzy
 msgid "Rate control buffer aggressiveness"
 msgstr "リモート・コントロール・インターフェース・モジュール"
 
-#: modules/codec/avcodec/avcodec.h:174
+#: modules/codec/avcodec/avcodec.h:164
 #, fuzzy
 msgid "Rate control buffer aggressiveness."
 msgstr "リモート・コントロール・インターフェース・モジュール"
 
-#: modules/codec/avcodec/avcodec.h:177
+#: modules/codec/avcodec/avcodec.h:167
 msgid "I quantization factor"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:179
+#: modules/codec/avcodec/avcodec.h:169
 msgid ""
 "Quantization factor of I frames, compared with P frames (for instance 1.0 => "
 "same qscale for I and P frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:182 modules/codec/x264.c:302
+#: modules/codec/avcodec/avcodec.h:172 modules/codec/x264.c:335
 #: modules/demux/mod.c:78
 msgid "Noise reduction"
 msgstr "ノイズリダクション"
 
-#: modules/codec/avcodec/avcodec.h:183
+#: modules/codec/avcodec/avcodec.h:173
 msgid ""
 "Enable a simple noise reduction algorithm to lower the encoding length and "
 "bitrate, at the expense of lower quality frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:187
+#: modules/codec/avcodec/avcodec.h:177
 msgid "MPEG4 quantization matrix"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:188
+#: modules/codec/avcodec/avcodec.h:178
 msgid ""
 "Use the MPEG4 quantization matrix for MPEG2 encoding. This generally yields "
 "a better looking picture, while still retaining the compatibility with "
 "standard MPEG2 decoders."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:193
+#: modules/codec/avcodec/avcodec.h:183
 msgid "Quality level"
 msgstr "品質レベル"
 
-#: modules/codec/avcodec/avcodec.h:194
+#: modules/codec/avcodec/avcodec.h:184
 msgid ""
 "Quality level for the encoding of motions vectors (this can slow down the "
 "encoding very much)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:199
+#: modules/codec/avcodec/avcodec.h:189
 msgid ""
 "The encoder can make on-the-fly quality tradeoffs if your CPU can't keep up "
 "with the encoding rate. It will disable trellis quantization, then the rate "
@@ -8888,133 +8665,133 @@ msgid ""
 "to ease the encoder's task."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:205
+#: modules/codec/avcodec/avcodec.h:195
 msgid "Minimum video quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:206
+#: modules/codec/avcodec/avcodec.h:196
 #, fuzzy
 msgid "Minimum video quantizer scale."
 msgstr "スケールクオンタイズ"
 
-#: modules/codec/avcodec/avcodec.h:209
+#: modules/codec/avcodec/avcodec.h:199
 msgid "Maximum video quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:210
+#: modules/codec/avcodec/avcodec.h:200
 #, fuzzy
 msgid "Maximum video quantizer scale."
 msgstr "スケールクオンタイズ"
 
-#: modules/codec/avcodec/avcodec.h:213
+#: modules/codec/avcodec/avcodec.h:203
 #, fuzzy
 msgid "Trellis quantization"
 msgstr "ビジュアル化"
 
-#: modules/codec/avcodec/avcodec.h:214
+#: modules/codec/avcodec/avcodec.h:204
 msgid "Enable trellis quantization (rate distortion for block coefficients)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:217
+#: modules/codec/avcodec/avcodec.h:207
 #, fuzzy
 msgid "Fixed quantizer scale"
 msgstr "スケールクオンタイズ"
 
-#: modules/codec/avcodec/avcodec.h:218
+#: modules/codec/avcodec/avcodec.h:208
 msgid ""
 "A fixed video quantizer scale for VBR encoding (accepted values: 0.01 to "
 "255.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:221
+#: modules/codec/avcodec/avcodec.h:211
 msgid "Strict standard compliance"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:222
+#: modules/codec/avcodec/avcodec.h:212
 msgid ""
 "Force a strict standard compliance when encoding (accepted values: -1, 0, 1)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:225
+#: modules/codec/avcodec/avcodec.h:215
 msgid "Luminance masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:226
+#: modules/codec/avcodec/avcodec.h:216
 msgid "Raise the quantizer for very bright macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:229
+#: modules/codec/avcodec/avcodec.h:219
 msgid "Darkness masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:230
+#: modules/codec/avcodec/avcodec.h:220
 msgid "Raise the quantizer for very dark macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:233
+#: modules/codec/avcodec/avcodec.h:223
 #, fuzzy
 msgid "Motion masking"
 msgstr "自動縁取り"
 
-#: modules/codec/avcodec/avcodec.h:234
+#: modules/codec/avcodec/avcodec.h:224
 msgid ""
 "Raise the quantizer for macroblocks with a high temporal complexity "
 "(default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:237
+#: modules/codec/avcodec/avcodec.h:227
 msgid "Border masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:238
+#: modules/codec/avcodec/avcodec.h:228
 msgid ""
 "Raise the quantizer for macroblocks at the border of the frame (default: "
 "0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:241
+#: modules/codec/avcodec/avcodec.h:231
 msgid "Luminance elimination"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:242
+#: modules/codec/avcodec/avcodec.h:232
 msgid ""
 "Eliminates luminance blocks when the PSNR isn't much changed (default: 0.0). "
 "The H264 specification recommends -4."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:246
+#: modules/codec/avcodec/avcodec.h:236
 msgid "Chrominance elimination"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:247
+#: modules/codec/avcodec/avcodec.h:237
 msgid ""
 "Eliminates chrominance blocks when the PSNR isn't much changed (default: "
 "0.0). The H264 specification recommends 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:251
+#: modules/codec/avcodec/avcodec.h:242
 #, fuzzy
 msgid "Specify AAC audio profile to use"
 msgstr "ノンインタレース化モード"
 
-#: modules/codec/avcodec/avcodec.h:252
+#: modules/codec/avcodec/avcodec.h:243
 msgid ""
 "Specify the AAC audio profile to use for encoding the audio bitstream. It "
 "takes the following options: main, low, ssr (not supported) and ltp "
 "(default: main)"
 msgstr ""
 
-#: modules/codec/avcodec/encoder.c:224
+#: modules/codec/avcodec/encoder.c:228
 #, c-format
 msgid "\"%s\" is no video encoder."
 msgstr "「%s」はビデオエンコーダーではありません。"
 
-#: modules/codec/avcodec/encoder.c:232
+#: modules/codec/avcodec/encoder.c:236
 #, c-format
 msgid "\"%s\" is no audio encoder."
 msgstr "「%s」はオーディオエンコーダーではありません。"
 
-#: modules/codec/avcodec/encoder.c:258
+#: modules/codec/avcodec/encoder.c:256
 #, c-format
 msgid ""
 "It seems your FFMPEG (libavcodec) installation lacks the following encoder:\n"
@@ -9025,341 +8802,350 @@ msgid ""
 "Do not contact the VideoLAN project about this issue.\n"
 msgstr ""
 
-#: modules/codec/avcodec/encoder.c:684 modules/codec/avcodec/encoder.c:693
+#: modules/codec/avcodec/encoder.c:681 modules/codec/avcodec/encoder.c:690
 msgid "VLC could not open the encoder."
 msgstr "VLC はエンコーダーを開けません。"
 
-#: modules/codec/cc.c:63
+#: modules/codec/cc.c:64
 msgid "CC 608/708"
 msgstr "CC 608/708"
 
-#: modules/codec/cc.c:64
+#: modules/codec/cc.c:65
 msgid "Closed Captions decoder"
 msgstr "キャプションデコーダーを閉じました"
 
-#: modules/codec/cdg.c:87
+#: modules/codec/cdg.c:88
 msgid "CDG video decoder"
 msgstr "CDG ビデオデコーダー"
 
-#: modules/codec/cmml/cmml.c:65
+#: modules/codec/cmml/cmml.c:73
 #, fuzzy
 msgid "CMML annotations decoder"
 msgstr "疑似AC3オーディオ・デコーダー"
 
-#: modules/codec/cvdsub.c:50
+#: modules/codec/csri.c:52 modules/codec/libass.c:57
+msgid "Subtitles (advanced)"
+msgstr "字幕 (高度)"
+
+#: modules/codec/csri.c:53
+#, fuzzy
+msgid "Wrapper for subtitle renderers using CSRI/asa"
+msgstr "字幕の分離設定"
+
+#: modules/codec/cvdsub.c:51
 msgid "CVD subtitle decoder"
 msgstr "CVS 字幕デコーダー"
 
-#: modules/codec/cvdsub.c:55
+#: modules/codec/cvdsub.c:56
 #, fuzzy
 msgid "Chaoji VCD subtitle packetizer"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/dirac.c:61
+#: modules/codec/dirac.c:62
 msgid "Constant quality factor"
 msgstr ""
 
-#: modules/codec/dirac.c:62
+#: modules/codec/dirac.c:63
 msgid "If bitrate=0, use this value for constant quality"
 msgstr ""
 
-#: modules/codec/dirac.c:65
+#: modules/codec/dirac.c:66
 msgid "CBR bitrate (kbps)"
 msgstr "CBR ビットレート (kb/秒)"
 
-#: modules/codec/dirac.c:66
+#: modules/codec/dirac.c:67
 msgid "A value > 0 enables constant bitrate mode"
 msgstr ""
 
-#: modules/codec/dirac.c:69
+#: modules/codec/dirac.c:70
 #, fuzzy
 msgid "Enable lossless coding"
 msgstr "メガベースモードを有効にする"
 
-#: modules/codec/dirac.c:70
+#: modules/codec/dirac.c:71
 msgid ""
 "Lossless coding ignores bitrate and quality settings, allowing for perfect "
 "reproduction of the original"
 msgstr ""
 
-#: modules/codec/dirac.c:74
+#: modules/codec/dirac.c:75
 msgid "Prefilter"
 msgstr "プリフィルター"
 
-#: modules/codec/dirac.c:75
+#: modules/codec/dirac.c:76
 #, fuzzy
 msgid "Enable adaptive prefiltering"
 msgstr "すべてのグループ項目を有効にする(&E)"
 
-#: modules/codec/dirac.c:79
+#: modules/codec/dirac.c:80
 msgid "Centre Weighted Median"
 msgstr ""
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Rectangular Linear Phase"
 msgstr ""
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Diagonal Linear Phase"
 msgstr ""
 
-#: modules/codec/dirac.c:83
+#: modules/codec/dirac.c:84
 msgid "Amount of prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:84
+#: modules/codec/dirac.c:85
 msgid "Higher value implies more prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:87
+#: modules/codec/dirac.c:88
 msgid "Chroma format"
 msgstr "クロマ形式"
 
-#: modules/codec/dirac.c:88
+#: modules/codec/dirac.c:89
 msgid ""
 "Picking chroma format will force a conversion of the video into that format"
 msgstr ""
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:0"
 msgstr "4:2:0"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:2"
 msgstr "4:2:2"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:4:4"
 msgstr "4:4:4"
 
-#: modules/codec/dirac.c:96
+#: modules/codec/dirac.c:97
 msgid "Distance between 'P' frames"
 msgstr ""
 
-#: modules/codec/dirac.c:100
+#: modules/codec/dirac.c:101
 #, fuzzy
 msgid "Number of 'P' frames per GOP"
 msgstr "行数"
 
-#: modules/codec/dirac.c:104
+#: modules/codec/dirac.c:105
 #, fuzzy
 msgid "Picture coding mode"
 msgstr "ビデオレンダリングモード"
 
-#: modules/codec/dirac.c:105
+#: modules/codec/dirac.c:106
 msgid ""
 "Field coding is where interlaced fields are coded seperately as opposed to a "
 "pseudo-progressive frame"
 msgstr ""
 
-#: modules/codec/dirac.c:110
+#: modules/codec/dirac.c:111
 msgid "auto - let encoder decide based upon input (Best)"
 msgstr ""
 
-#: modules/codec/dirac.c:111
+#: modules/codec/dirac.c:112
 msgid "force coding frame as single picture"
 msgstr ""
 
-#: modules/codec/dirac.c:112
+#: modules/codec/dirac.c:113
 #, fuzzy
 msgid "force coding frame as seperate interlaced fields"
 msgstr "分離された字幕ファイルをの強制オプション"
 
-#: modules/codec/dirac.c:116
+#: modules/codec/dirac.c:117
 #, fuzzy
 msgid "Width of motion compensation blocks"
 msgstr "3D Now!モーション補正モジュール"
 
-#: modules/codec/dirac.c:120
+#: modules/codec/dirac.c:121
 #, fuzzy
 msgid "Height of motion compensation blocks"
 msgstr "3D Now!モーション補正モジュール"
 
-#: modules/codec/dirac.c:125
+#: modules/codec/dirac.c:126
 msgid "Block overlap (%)"
 msgstr ""
 
-#: modules/codec/dirac.c:126
+#: modules/codec/dirac.c:127
 msgid "Amount that each motion block should be overlapped by its neighbours"
 msgstr ""
 
-#: modules/codec/dirac.c:131
+#: modules/codec/dirac.c:132
 #, fuzzy
 msgid "xblen"
 msgstr "真偽値"
 
-#: modules/codec/dirac.c:132
+#: modules/codec/dirac.c:133
 msgid "Total horizontal block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:136
+#: modules/codec/dirac.c:137
 #, fuzzy
 msgid "yblen"
 msgstr "真偽値"
 
-#: modules/codec/dirac.c:137
+#: modules/codec/dirac.c:138
 msgid "Total vertical block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:140
+#: modules/codec/dirac.c:141
 #, fuzzy
 msgid "Motion vector precision"
 msgstr "MMXモーション補正モジュール"
 
-#: modules/codec/dirac.c:141
+#: modules/codec/dirac.c:142
 msgid "Motion vector precision in pels."
 msgstr ""
 
-#: modules/codec/dirac.c:146
+#: modules/codec/dirac.c:147
 msgid "Simple ME search area x:y"
 msgstr ""
 
-#: modules/codec/dirac.c:147
+#: modules/codec/dirac.c:148
 msgid ""
 "(Not recommended) Perform a simple (non hierarchical block matching motion "
 "vector search with search range of +/-x, +/-y"
 msgstr ""
 
-#: modules/codec/dirac.c:152
+#: modules/codec/dirac.c:153
 #, fuzzy
 msgid "Three component motion estimation"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/dirac.c:153
+#: modules/codec/dirac.c:154
 #, fuzzy
 msgid "Use chroma as part of the motion estimation process"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/dirac.c:156
+#: modules/codec/dirac.c:157
 #, fuzzy
 msgid "Intra picture DWT filter"
 msgstr "字幕フィルター"
 
-#: modules/codec/dirac.c:160
+#: modules/codec/dirac.c:161
 #, fuzzy
 msgid "Inter picture DWT filter"
 msgstr "字幕フィルター"
 
-#: modules/codec/dirac.c:164
+#: modules/codec/dirac.c:165
 #, fuzzy
 msgid "Number of DWT iterations"
 msgstr "行数"
 
-#: modules/codec/dirac.c:165
+#: modules/codec/dirac.c:166
 msgid "Also known as DWT levels"
 msgstr ""
 
-#: modules/codec/dirac.c:169
+#: modules/codec/dirac.c:170
 #, fuzzy
 msgid "Enable multiple quantizers"
 msgstr "ビジュアライザー"
 
-#: modules/codec/dirac.c:170
+#: modules/codec/dirac.c:171
 msgid "Enable multiple quantizers per subband (one per codeblock)"
 msgstr ""
 
-#: modules/codec/dirac.c:174
+#: modules/codec/dirac.c:175
 #, fuzzy
 msgid "Enable spatial partitioning"
 msgstr "ビジュアライザー"
 
-#: modules/codec/dirac.c:178
+#: modules/codec/dirac.c:179
 msgid "Disable arithmetic coding"
 msgstr ""
 
-#: modules/codec/dirac.c:179
+#: modules/codec/dirac.c:180
 msgid "Use variable length codes instead, useful for very high bitrates"
 msgstr ""
 
-#: modules/codec/dirac.c:184
+#: modules/codec/dirac.c:185
 msgid "cycles per degree"
 msgstr ""
 
-#: modules/codec/dirac.c:206
+#: modules/codec/dirac.c:207
 msgid "Dirac video encoder using dirac-research library"
 msgstr ""
 
-#: modules/codec/dmo/dmo.c:101
+#: modules/codec/dmo/dmo.c:102
 msgid "DirectMedia Object decoder"
 msgstr "DirectMedia オブジェクトデコーダー"
 
-#: modules/codec/dmo/dmo.c:110
+#: modules/codec/dmo/dmo.c:111
 msgid "DirectMedia Object encoder"
 msgstr "DirectMedia オブジェクトエンコーダー"
 
-#: modules/codec/dts.c:49
+#: modules/codec/dts.c:48
 msgid "DTS parser"
 msgstr "DTS パーサー"
 
-#: modules/codec/dts.c:54
+#: modules/codec/dts.c:53
 #, fuzzy
 msgid "DTS audio packetizer"
 msgstr "DTS オーディオデコーダー"
 
-#: modules/codec/dvbsub.c:83
+#: modules/codec/dvbsub.c:56
 #, fuzzy
 msgid "Decoding X coordinate"
 msgstr "ビデオ x コーディネート"
 
-#: modules/codec/dvbsub.c:84
+#: modules/codec/dvbsub.c:57
 msgid "X coordinate of the rendered subtitle"
 msgstr ""
 
-#: modules/codec/dvbsub.c:86
+#: modules/codec/dvbsub.c:59
 #, fuzzy
 msgid "Decoding Y coordinate"
 msgstr "ビデオ x コーディネート"
 
-#: modules/codec/dvbsub.c:87
+#: modules/codec/dvbsub.c:60
 msgid "Y coordinate of the rendered subtitle"
 msgstr ""
 
-#: modules/codec/dvbsub.c:89
+#: modules/codec/dvbsub.c:62
 msgid "Subpicture position"
 msgstr "字幕の位置"
 
-#: modules/codec/dvbsub.c:91
+#: modules/codec/dvbsub.c:64
 msgid ""
 "You can enforce the subpicture position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, e."
 "g. 6=top-right)."
 msgstr ""
 
-#: modules/codec/dvbsub.c:95
+#: modules/codec/dvbsub.c:68
 #, fuzzy
 msgid "Encoding X coordinate"
 msgstr "ビデオ y コーディネート"
 
-#: modules/codec/dvbsub.c:96
+#: modules/codec/dvbsub.c:69
 msgid "X coordinate of the encoded subtitle"
 msgstr ""
 
-#: modules/codec/dvbsub.c:97
+#: modules/codec/dvbsub.c:70
 #, fuzzy
 msgid "Encoding Y coordinate"
 msgstr "ビデオ y コーディネート"
 
-#: modules/codec/dvbsub.c:98
+#: modules/codec/dvbsub.c:71
 msgid "Y coordinate of the encoded subtitle"
 msgstr ""
 
-#: modules/codec/dvbsub.c:118
+#: modules/codec/dvbsub.c:91
 msgid "DVB subtitles decoder"
 msgstr "DVB 字幕デコーダー"
 
-#: modules/codec/dvbsub.c:119 modules/demux/ts.c:3409 modules/demux/ts.c:3467
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 msgid "DVB subtitles"
 msgstr "DVB 字幕"
 
-#: modules/codec/dvbsub.c:132
+#: modules/codec/dvbsub.c:105
 msgid "DVB subtitles encoder"
 msgstr "DVB 字幕デコーダー"
 
-#: modules/codec/faad.c:45
+#: modules/codec/faad.c:44
 msgid "AAC audio decoder (using libfaad2)"
 msgstr "AAC オーディオデコーダー (libfaad2 を用いる)"
 
-#: modules/codec/faad.c:387
+#: modules/codec/faad.c:379
 msgid "AAC extension"
 msgstr "AAC 拡張"
 
@@ -9379,17 +9165,17 @@ msgstr "画像ファイルを再読み込みする"
 msgid "Reload image file every n seconds."
 msgstr "毎秒画像ファイルを再読み込みします。"
 
-#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:115
+#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:142
 #: modules/stream_out/transcode.c:79
 msgid "Output video width."
 msgstr "出力ビデオの幅です。"
 
-#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:118
+#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:145
 #: modules/stream_out/transcode.c:82
 msgid "Output video height."
 msgstr "出力ビデオの高さです。"
 
-#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:135
+#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:136
 msgid "Keep aspect ratio"
 msgstr "アスペクト比を維持する"
 
@@ -9421,12 +9207,13 @@ msgstr "インタレース解除モジュール"
 msgid "Deinterlace module to use."
 msgstr "インタレース解除モジュールを使います。"
 
-#: modules/codec/fake.c:77 modules/video_output/omapfb.c:82
-#: modules/video_output/yuv.c:44
+#: modules/codec/fake.c:77 modules/video_output/fb.c:88
+#: modules/video_output/omapfb.c:92 modules/video_output/yuv.c:54
 msgid "Chroma used."
 msgstr "クロマを使います。"
 
-#: modules/codec/fake.c:79 modules/video_output/yuv.c:46
+#: modules/codec/fake.c:79 modules/video_output/fb.c:90
+#: modules/video_output/yuv.c:56
 msgid "Force use of a specific chroma for output. Default is I420."
 msgstr "出力に指定したクロマを強制的に使います。標準は I420 です。"
 
@@ -9447,31 +9234,31 @@ msgstr "Flac オーディオエンコーダー"
 msgid "Flac audio packetizer"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/fluidsynth.c:39
+#: modules/codec/fluidsynth.c:33
 msgid "Sound fonts (required)"
 msgstr "サウンドフォント (必須)"
 
-#: modules/codec/fluidsynth.c:41
+#: modules/codec/fluidsynth.c:35
 msgid "A sound fonts file is required for software synthesis."
 msgstr ""
 
-#: modules/codec/fluidsynth.c:47
+#: modules/codec/fluidsynth.c:41
 msgid "FluidSynth MIDI synthetizer"
 msgstr ""
 
-#: modules/codec/fluidsynth.c:49
+#: modules/codec/fluidsynth.c:43
 msgid "FluidSynth"
 msgstr ""
 
-#: modules/codec/invmem.c:54 modules/video_output/vmem.c:43
+#: modules/codec/invmem.c:54 modules/video_output/vmem.c:51
 msgid "Video memory buffer width."
 msgstr "ビデオメモリーバッファの幅です。"
 
-#: modules/codec/invmem.c:57 modules/video_output/vmem.c:46
+#: modules/codec/invmem.c:57 modules/video_output/vmem.c:54
 msgid "Video memory buffer height."
 msgstr "ビデオメモリーバッファの高さです。"
 
-#: modules/codec/invmem.c:59 modules/video_output/vmem.c:55
+#: modules/codec/invmem.c:59 modules/video_output/vmem.c:63
 msgid "Lock function"
 msgstr "ロック機能"
 
@@ -9481,33 +9268,23 @@ msgid ""
 "memory address for use by the video renderer."
 msgstr ""
 
-#: modules/codec/invmem.c:64 modules/video_output/vmem.c:60
+#: modules/codec/invmem.c:64 modules/video_output/vmem.c:68
 msgid "Unlock function"
 msgstr "ロック解除機能"
 
-#: modules/codec/invmem.c:65 modules/video_output/vmem.c:61
+#: modules/codec/invmem.c:65 modules/video_output/vmem.c:69
 msgid "Address of the unlocking callback function"
 msgstr "ロック解除コールバック機能のアドレス"
 
-#: modules/codec/invmem.c:67 modules/video_output/vmem.c:63
+#: modules/codec/invmem.c:67 modules/video_output/vmem.c:71
 msgid "Callback data"
 msgstr "コールバックデータ"
 
-#: modules/codec/invmem.c:68 modules/video_output/vmem.c:64
+#: modules/codec/invmem.c:68 modules/video_output/vmem.c:72
 msgid "Data for the locking and unlocking functions"
 msgstr "データのロックとロック解除機能"
 
-#: modules/codec/invmem.c:70 modules/video_output/snapshot.c:61
-#: modules/video_output/vmem.c:51
-msgid "Chroma"
-msgstr "クロマ"
-
-#: modules/codec/invmem.c:71 modules/video_output/vmem.c:52
-msgid ""
-"Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
-msgstr ""
-
-#: modules/codec/invmem.c:74
+#: modules/codec/invmem.c:70
 msgid ""
 "This module make possible making video stream from raw-image generating (to "
 "memory) from rendering program uses libvlc. To use this module from libvlc "
@@ -9516,7 +9293,7 @@ msgid ""
 "video output module."
 msgstr ""
 
-#: modules/codec/invmem.c:84 modules/codec/invmem.c:85
+#: modules/codec/invmem.c:79 modules/codec/invmem.c:80
 #, fuzzy
 msgid "Memory video decoder"
 msgstr "DVビデオ・デコーダー"
@@ -9537,123 +9314,123 @@ msgstr ""
 msgid "Shadow"
 msgstr "陰のオフセット"
 
-#: modules/codec/kate.c:204 modules/misc/freetype.c:131
+#: modules/codec/kate.c:204 modules/misc/freetype.c:120
 msgid "Outline"
 msgstr "アウトライン"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:171
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:72
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:70
 msgid "Black"
 msgstr "黒色"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:71
 msgid "Gray"
 msgstr "灰色"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Silver"
 msgstr "銀色"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "White"
 msgstr "白色"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Maroon"
 msgstr "栗色"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:172
-#: modules/gui/macosx/controls.m:550 modules/gui/macosx/intf.m:707
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:73
+#: modules/gui/macosx/controls.m:543 modules/gui/macosx/intf.m:650
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:71
 msgid "Red"
 msgstr "赤色"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Fuchsia"
 msgstr "明るい紫紅色"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:554 modules/gui/macosx/intf.m:709
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:547 modules/gui/macosx/intf.m:652
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Yellow"
 msgstr "黄色"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Olive"
 msgstr "オリーブ色"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:552 modules/gui/macosx/intf.m:708
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:545 modules/gui/macosx/intf.m:651
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Green"
 msgstr "緑色"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Teal"
 msgstr "暗緑っぽい青色"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Lime"
 msgstr "ライム色"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Purple"
 msgstr "紫色"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Navy"
 msgstr "ネイビー"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/gui/macosx/controls.m:556 modules/gui/macosx/intf.m:710
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/gui/macosx/controls.m:549 modules/gui/macosx/intf.m:653
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Blue"
 msgstr "青色"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:175
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:76
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:65 modules/video_filter/rss.c:74
 msgid "Aqua"
 msgstr "アクア"
 
@@ -9783,26 +9560,12 @@ msgstr "テキストレンダリングモジュール"
 msgid "Kate text subtitles packetizer"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/libass.c:65
-msgid "Subtitles (advanced)"
-msgstr "字幕 (高度)"
-
-#: modules/codec/libass.c:66
+#: modules/codec/libass.c:58
 #, fuzzy
 msgid "Subtitle renderers using libass"
 msgstr "字幕の分離設定"
 
-#: modules/codec/libass.c:704 modules/misc/freetype.c:351
-msgid "Building font cache"
-msgstr ""
-
-#: modules/codec/libass.c:705
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than a minute."
-msgstr ""
-
-#: modules/codec/libmpeg2.c:129
+#: modules/codec/libmpeg2.c:105
 msgid "MPEG I/II video decoder (using libmpeg2)"
 msgstr "MPEG I/II ビデオデコーダー (libmpeg2 使用)"
 
@@ -9815,7 +9578,7 @@ msgstr "リニア PCM オーディオデコーダー"
 msgid "Linear PCM audio packetizer"
 msgstr "リニアPCMオーディオ・デコーダー"
 
-#: modules/codec/mash.cpp:70
+#: modules/codec/mash.cpp:71
 msgid "Video decoder using openmash"
 msgstr "openmash を使用したビデオデコーダー"
 
@@ -9828,20 +9591,20 @@ msgstr "MPEG オーディオレイヤー I/II/III デコーダー"
 msgid "MPEG audio layer I/II/III packetizer"
 msgstr "MPEG 1/2レイヤ1/2オーディオ・デコーダー"
 
-#: modules/codec/png.c:58
+#: modules/codec/png.c:59
 msgid "PNG video decoder"
 msgstr "PNG ビデオデコーダー"
 
-#: modules/codec/quicktime.c:67
+#: modules/codec/quicktime.c:68
 msgid "QuickTime library decoder"
 msgstr "QuickTime ライブラリーデコーダー"
 
-#: modules/codec/rawvideo.c:71
+#: modules/codec/rawvideo.c:72
 #, fuzzy
 msgid "Pseudo raw video decoder"
 msgstr "疑似AC3オーディオ・デコーダー"
 
-#: modules/codec/rawvideo.c:78
+#: modules/codec/rawvideo.c:79
 #, fuzzy
 msgid "Pseudo raw video packetizer"
 msgstr "疑似AC3オーディオ・デコーダー"
@@ -9851,12 +9614,12 @@ msgstr "疑似AC3オーディオ・デコーダー"
 msgid "RealAudio library decoder"
 msgstr "Raw/Log オーディオデコーダー"
 
-#: modules/codec/realvideo.c:131
+#: modules/codec/realvideo.c:132
 #, fuzzy
 msgid "RealVideo library decoder"
 msgstr "Raw/Log オーディオデコーダー"
 
-#: modules/codec/schroedinger.c:50
+#: modules/codec/schroedinger.c:51
 #, fuzzy
 msgid "Schroedinger video decoder"
 msgstr "DVビデオ・デコーダー"
@@ -9875,8 +9638,8 @@ msgstr "DV ビデオデコーダー"
 msgid "MP3 fixed point audio encoder"
 msgstr "「%s」はオーディオエンコーダーではありません。"
 
-#: modules/codec/speex.c:56 modules/codec/speex.c:841
-#: modules/gui/macosx/open.m:209 modules/gui/qt4/ui/video_effects.h:919
+#: modules/codec/speex.c:56 modules/codec/speex.c:844
+#: modules/gui/macosx/open.m:197 modules/gui/qt4/ui/video_effects.h:920
 msgid "Mode"
 msgstr "モード"
 
@@ -9885,8 +9648,8 @@ msgstr "モード"
 msgid "Enforce the mode of the encoder."
 msgstr "VLC はエンコーダーを開けません。"
 
-#: modules/codec/speex.c:60 modules/codec/theora.c:94
-#: modules/codec/twolame.c:55 modules/codec/vorbis.c:161
+#: modules/codec/speex.c:60 modules/codec/theora.c:95
+#: modules/codec/twolame.c:55 modules/codec/vorbis.c:165
 msgid "Encoding quality"
 msgstr "エンコード品質"
 
@@ -9912,7 +9675,7 @@ msgstr "最大ビットレート"
 msgid "Enforce the maximal VBR bitrate"
 msgstr ""
 
-#: modules/codec/speex.c:72 modules/codec/vorbis.c:171
+#: modules/codec/speex.c:72 modules/codec/vorbis.c:175
 msgid "CBR encoding"
 msgstr "CBR エンコーディング"
 
@@ -10055,7 +9818,7 @@ msgid "Greek (ISO 8859-7)"
 msgstr ""
 
 #: modules/codec/subtitles/subsdec.c:124
-msgid "Greek (Windows-1253)"
+msgid "Greek (Windows-1256)"
 msgstr ""
 
 #: modules/codec/subtitles/subsdec.c:126
@@ -10121,11 +9884,11 @@ msgid "Japanese (Shift JIS)"
 msgstr ""
 
 #: modules/codec/subtitles/subsdec.c:150
-msgid "Korean (EUC-KR/CP949)"
+msgid "Korean (ISO-2022-KR)"
 msgstr ""
 
 #: modules/codec/subtitles/subsdec.c:151
-msgid "Korean (ISO-2022-KR)"
+msgid "Korean Unix (EUC-KR)"
 msgstr ""
 
 #: modules/codec/subtitles/subsdec.c:152
@@ -10196,7 +9959,7 @@ msgstr ""
 msgid "USF subtitles decoder"
 msgstr "DVB 字幕デコーダー"
 
-#: modules/codec/subtitles/t140.c:35
+#: modules/codec/subtitles/t140.c:37
 #, fuzzy
 msgid "T.140 text encoder"
 msgstr "テキストレンダラー"
@@ -10226,63 +9989,63 @@ msgstr "SVCD 字幕"
 msgid "Philips OGT (SVCD subtitle) packetizer"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/tarkin.c:79
+#: modules/codec/tarkin.c:80
 #, fuzzy
 msgid "Tarkin decoder"
 msgstr "MPEG 1/2ビデオ・デコーダー・モジュール"
 
-#: modules/codec/telx.c:54
+#: modules/codec/telx.c:55
 #, fuzzy
 msgid "Override page"
 msgstr "上書き"
 
-#: modules/codec/telx.c:55
+#: modules/codec/telx.c:56
 msgid ""
 "Override the indicated page, try this if your subtitles don't appear (-1 = "
 "autodetect from TS, 0 = autodetect from teletext, >0 = actual page number, "
 "usually 888 or 889)."
 msgstr ""
 
-#: modules/codec/telx.c:60
+#: modules/codec/telx.c:61
 msgid "Ignore subtitle flag"
 msgstr "字幕フラグを無視する"
 
-#: modules/codec/telx.c:61
+#: modules/codec/telx.c:62
 msgid "Ignore the subtitle flag, try this if your subtitles don't appear."
 msgstr ""
 
-#: modules/codec/telx.c:64
+#: modules/codec/telx.c:65
 msgid "Workaround for France"
 msgstr "フランス用のバグ回避"
 
-#: modules/codec/telx.c:65
+#: modules/codec/telx.c:66
 msgid ""
 "Some French channels do not flag their subtitling pages correctly due to a "
 "historical interpretation mistake. Try using this wrong interpretation if "
 "your subtitles don't appear."
 msgstr ""
 
-#: modules/codec/telx.c:71
+#: modules/codec/telx.c:72
 msgid "Teletext subtitles decoder"
 msgstr "テキスト字幕デコーダー"
 
-#: modules/codec/theora.c:96 modules/codec/vorbis.c:163
+#: modules/codec/theora.c:97 modules/codec/vorbis.c:167
 msgid ""
 "Enforce a quality between 1 (low) and 10 (high), instead of specifying a "
 "particular bitrate. This will produce a VBR stream."
 msgstr ""
 
-#: modules/codec/theora.c:103
+#: modules/codec/theora.c:104
 #, fuzzy
 msgid "Theora video decoder"
 msgstr "DVビデオ・デコーダー"
 
-#: modules/codec/theora.c:109
+#: modules/codec/theora.c:110
 #, fuzzy
 msgid "Theora video packetizer"
 msgstr "DVビデオ・デコーダー"
 
-#: modules/codec/theora.c:115
+#: modules/codec/theora.c:116
 #, fuzzy
 msgid "Theora video encoder"
 msgstr "DVビデオ・デコーダー"
@@ -10331,38 +10094,38 @@ msgstr "ステレオ"
 msgid "Libtwolame audio encoder"
 msgstr "疑似AC3オーディオ・デコーダー"
 
-#: modules/codec/vorbis.c:165
+#: modules/codec/vorbis.c:169
 msgid "Maximum encoding bitrate"
 msgstr "エンコードの最大ビットレート"
 
-#: modules/codec/vorbis.c:167
+#: modules/codec/vorbis.c:171
 msgid "Maximum bitrate in kbps. This is useful for streaming applications."
 msgstr ""
 
-#: modules/codec/vorbis.c:168
+#: modules/codec/vorbis.c:172
 msgid "Minimum encoding bitrate"
 msgstr "エンコードの最小ビットレート"
 
-#: modules/codec/vorbis.c:170
+#: modules/codec/vorbis.c:174
 msgid ""
 "Minimum bitrate in kbps. This is useful for encoding for a fixed-size "
 "channel."
 msgstr ""
 
-#: modules/codec/vorbis.c:173
+#: modules/codec/vorbis.c:177
 msgid "Force a constant bitrate encoding (CBR)."
 msgstr ""
 
-#: modules/codec/vorbis.c:177
+#: modules/codec/vorbis.c:181
 msgid "Vorbis audio decoder"
 msgstr "Vorbis オーディオデコーダー"
 
-#: modules/codec/vorbis.c:188
+#: modules/codec/vorbis.c:192
 #, fuzzy
 msgid "Vorbis audio packetizer"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/vorbis.c:195
+#: modules/codec/vorbis.c:199
 msgid "Vorbis audio encoder"
 msgstr "Vorbis オーディオエンコーダー"
 
@@ -10370,21 +10133,21 @@ msgstr "Vorbis オーディオエンコーダー"
 msgid "WMA v1/v2 fixed point audio decoder"
 msgstr ""
 
-#: modules/codec/x264.c:54
+#: modules/codec/x264.c:52
 msgid "Maximum GOP size"
 msgstr "GOP の最大の大きさ"
 
-#: modules/codec/x264.c:55
+#: modules/codec/x264.c:53
 msgid ""
 "Sets maximum interval between IDR-frames.Larger values save bits, thus "
 "improving quality for a given bitrate at the cost of seeking precision."
 msgstr ""
 
-#: modules/codec/x264.c:59
+#: modules/codec/x264.c:57
 msgid "Minimum GOP size"
 msgstr "GOP 最小の大きさ"
 
-#: modules/codec/x264.c:60
+#: modules/codec/x264.c:58
 msgid ""
 "Sets minimum interval between IDR-frames. In H.264, I-frames do not "
 "necessarily bound a closed GOP because it is allowable for a P-frame to be "
@@ -10396,11 +10159,11 @@ msgid ""
 "frames, but do not start a new GOP."
 msgstr ""
 
-#: modules/codec/x264.c:69
+#: modules/codec/x264.c:67
 msgid "Extra I-frames aggressivity"
 msgstr ""
 
-#: modules/codec/x264.c:70
+#: modules/codec/x264.c:68
 msgid ""
 "Scene-cut detection. Controls how aggressively to insert extra I-frames. "
 "With small values of scenecut, the codec often has to force an I-frame when "
@@ -10411,212 +10174,218 @@ msgid ""
 "1 to 100."
 msgstr ""
 
-#: modules/codec/x264.c:81
+#: modules/codec/x264.c:79
+msgid "Faster, less precise scenecut detection"
+msgstr ""
+
+#: modules/codec/x264.c:80
+msgid ""
+"Faster, less precise scenecut detection. Required and implied by multi-"
+"threading."
+msgstr ""
+
+#: modules/codec/x264.c:84
 msgid "B-frames between I and P"
 msgstr ""
 
-#: modules/codec/x264.c:82
+#: modules/codec/x264.c:85
 msgid "Number of consecutive B-frames between I and P-frames. Range 1 to 16."
 msgstr ""
 
-#: modules/codec/x264.c:85
+#: modules/codec/x264.c:88
 msgid "Adaptive B-frame decision"
 msgstr ""
 
-#: modules/codec/x264.c:86
+#: modules/codec/x264.c:90
 msgid ""
 "Force the specified number of consecutive B-frames to be used, except "
 "possibly before an I-frame.Range 0 to 2."
 msgstr ""
 
-#: modules/codec/x264.c:90
+#: modules/codec/x264.c:94
+msgid ""
+"Force the specified number of consecutive B-frames to be used, except "
+"possibly before an I-frame."
+msgstr ""
+
+#: modules/codec/x264.c:98
 msgid "Influence (bias) B-frames usage"
 msgstr ""
 
-#: modules/codec/x264.c:91
+#: modules/codec/x264.c:99
 msgid ""
 "Bias the choice to use B-frames. Positive values cause more B-frames, "
 "negative values cause less B-frames."
 msgstr ""
 
-#: modules/codec/x264.c:94
+#: modules/codec/x264.c:102
 msgid "Keep some B-frames as references"
 msgstr ""
 
-#: modules/codec/x264.c:95
+#: modules/codec/x264.c:103
 msgid ""
 "Allows B-frames to be used as references for predicting other frames. Keeps "
 "the middle of 2+ consecutive B-frames as a reference, and reorders frame "
 "appropriately."
 msgstr ""
 
-#: modules/codec/x264.c:99
+#: modules/codec/x264.c:107
 msgid "CABAC"
 msgstr "CABAC"
 
-#: modules/codec/x264.c:100
+#: modules/codec/x264.c:108
 msgid ""
 "CABAC (Context-Adaptive Binary Arithmetic Coding). Slightly slows down "
 "encoding and decoding, but should save 10 to 15% bitrate."
 msgstr ""
 
-#: modules/codec/x264.c:104
+#: modules/codec/x264.c:112
 #, fuzzy
 msgid "Number of reference frames"
 msgstr "行数"
 
-#: modules/codec/x264.c:105
+#: modules/codec/x264.c:113
 msgid ""
 "Number of previous frames used as predictors. This is effective in Anime, "
 "but seems to make little difference in live-action source material. Some "
 "decoders are unable to deal with large frameref values. Range 1 to 16."
 msgstr ""
 
-#: modules/codec/x264.c:110
+#: modules/codec/x264.c:118
 msgid "Skip loop filter"
 msgstr "ループフィルターを飛ばす"
 
-#: modules/codec/x264.c:111
+#: modules/codec/x264.c:119
 msgid "Deactivate the deblocking loop filter (decreases quality)."
 msgstr ""
 
-#: modules/codec/x264.c:113
+#: modules/codec/x264.c:121
 msgid "Loop filter AlphaC0 and Beta parameters alpha:beta"
 msgstr ""
 
-#: modules/codec/x264.c:114
+#: modules/codec/x264.c:122
 msgid ""
 "Loop filter AlphaC0 and Beta parameters. Range -6 to 6 for both alpha and "
 "beta parameters. -6 means light filter, 6 means strong."
 msgstr ""
 
-#: modules/codec/x264.c:118
+#: modules/codec/x264.c:126
 msgid "H.264 level"
 msgstr "H.264 レベル"
 
-#: modules/codec/x264.c:119
+#: modules/codec/x264.c:127
 msgid ""
 "Specify H.264 level (as defined by Annex A of the standard). Levels are not "
 "enforced; it's up to the user to select a level compatible with the rest of "
 "the encoding options. Range 1 to 5.1 (10 to 51 is also allowed)."
 msgstr ""
 
-#: modules/codec/x264.c:124
-#, fuzzy
-msgid "H.264 profile"
-msgstr "H.264 レベル"
-
-#: modules/codec/x264.c:125
-msgid "Specify H.264 profile which limits are enforced overother settings"
-msgstr ""
-
-#: modules/codec/x264.c:131
+#: modules/codec/x264.c:136
 msgid "Interlaced mode"
 msgstr "インタレースモード"
 
-#: modules/codec/x264.c:132
+#: modules/codec/x264.c:137
 msgid "Pure-interlaced mode."
 msgstr ""
 
-#: modules/codec/x264.c:136
+#: modules/codec/x264.c:142
 msgid "Set QP"
 msgstr "QP 設定"
 
-#: modules/codec/x264.c:137
+#: modules/codec/x264.c:143
 msgid ""
 "This selects the quantizer to use. Lower values result in better fidelity, "
 "but higher bitrates. 26 is a good default value. Range 0 (lossless) to 51."
 msgstr ""
 
-#: modules/codec/x264.c:141
+#: modules/codec/x264.c:147
 msgid "Quality-based VBR"
 msgstr ""
 
-#: modules/codec/x264.c:142
+#: modules/codec/x264.c:148
 msgid "1-pass Quality-based VBR. Range 0 to 51."
 msgstr ""
 
-#: modules/codec/x264.c:144
+#: modules/codec/x264.c:150
 msgid "Min QP"
 msgstr "最小 QP"
 
-#: modules/codec/x264.c:145
+#: modules/codec/x264.c:151
 msgid "Minimum quantizer parameter. 15 to 35 seems to be a useful range."
 msgstr ""
 
-#: modules/codec/x264.c:148
+#: modules/codec/x264.c:154
 msgid "Max QP"
 msgstr "最大 QP"
 
-#: modules/codec/x264.c:149
+#: modules/codec/x264.c:155
 msgid "Maximum quantizer parameter."
 msgstr ""
 
-#: modules/codec/x264.c:151
+#: modules/codec/x264.c:157
 msgid "Max QP step"
 msgstr ""
 
-#: modules/codec/x264.c:152
+#: modules/codec/x264.c:158
 msgid "Max QP step between frames."
 msgstr ""
 
-#: modules/codec/x264.c:154
+#: modules/codec/x264.c:160
 #, fuzzy
 msgid "Average bitrate tolerance"
 msgstr "オーディオ"
 
-#: modules/codec/x264.c:155
+#: modules/codec/x264.c:161
 #, fuzzy
 msgid "Allowed variance in average bitrate (in kbits/s)."
 msgstr "ネットワークストリームを選択する"
 
-#: modules/codec/x264.c:158
+#: modules/codec/x264.c:164
 msgid "Max local bitrate"
 msgstr "ローカルの最大ビットレート"
 
-#: modules/codec/x264.c:159
+#: modules/codec/x264.c:165
 #, fuzzy
 msgid "Sets a maximum local bitrate (in kbits/s)."
 msgstr "ネットワークストリームを選択する"
 
-#: modules/codec/x264.c:161
+#: modules/codec/x264.c:167
 msgid "VBV buffer"
 msgstr "VBV バッファー"
 
-#: modules/codec/x264.c:162
+#: modules/codec/x264.c:168
 #, fuzzy
 msgid "Averaging period for the maximum local bitrate (in kbits)."
 msgstr "ネットワークストリームを選択する"
 
-#: modules/codec/x264.c:165
+#: modules/codec/x264.c:171
 msgid "Initial VBV buffer occupancy"
 msgstr ""
 
-#: modules/codec/x264.c:166
+#: modules/codec/x264.c:172
 msgid ""
 "Sets the initial buffer occupancy as a fraction of the buffer size. Range "
 "0.0 to 1.0."
 msgstr ""
 
-#: modules/codec/x264.c:169
+#: modules/codec/x264.c:176
 msgid "How AQ distributes bits"
 msgstr ""
 
-#: modules/codec/x264.c:170
+#: modules/codec/x264.c:177
 msgid ""
-"Defines bitdistribution mode for AQ, default 1\n"
+"Defines bitdistribution mode for AQ, default 2\n"
 " - 0: Disabled\n"
-" - 1: Current x264 default mode\n"
-" - 2: uses log(var)^2 instead of log(var) and attempts to adapt strength per "
-"frame"
+" - 1: Avoid moving bits between frames\n"
+" - 2: Move bits between frames"
 msgstr ""
 
-#: modules/codec/x264.c:175
+#: modules/codec/x264.c:182
 #, fuzzy
 msgid "Strength of AQ"
 msgstr "ストリームの停止"
 
-#: modules/codec/x264.c:176
+#: modules/codec/x264.c:183
 msgid ""
 "Strength to reduce blocking and blurring in flat\n"
 "and textured areas, default 1.0 recommented to be between 0..2\n"
@@ -10624,36 +10393,36 @@ msgid ""
 " - 1.5: strong AQ"
 msgstr ""
 
-#: modules/codec/x264.c:182
+#: modules/codec/x264.c:190
 msgid "QP factor between I and P"
 msgstr ""
 
-#: modules/codec/x264.c:183
+#: modules/codec/x264.c:191
 msgid "QP factor between I and P. Range 1.0 to 2.0."
 msgstr ""
 
-#: modules/codec/x264.c:186
+#: modules/codec/x264.c:194
 msgid "QP factor between P and B"
 msgstr ""
 
-#: modules/codec/x264.c:187
+#: modules/codec/x264.c:195
 msgid "QP factor between P and B. Range 1.0 to 2.0."
 msgstr ""
 
-#: modules/codec/x264.c:189
+#: modules/codec/x264.c:197
 msgid "QP difference between chroma and luma"
 msgstr ""
 
-#: modules/codec/x264.c:190
+#: modules/codec/x264.c:198
 msgid "QP difference between chroma and luma."
 msgstr ""
 
-#: modules/codec/x264.c:192
+#: modules/codec/x264.c:200
 #, fuzzy
 msgid "Multipass ratecontrol"
 msgstr "リモート・コントロール"
 
-#: modules/codec/x264.c:193
+#: modules/codec/x264.c:201
 msgid ""
 "Multipass ratecontrol:\n"
 " - 1: First pass, creates stats file\n"
@@ -10661,37 +10430,37 @@ msgid ""
 " - 3: Nth pass, overwrites stats file\n"
 msgstr ""
 
-#: modules/codec/x264.c:198
+#: modules/codec/x264.c:206
 #, fuzzy
 msgid "QP curve compression"
 msgstr "DTS ダイナミック・レンジ圧縮"
 
-#: modules/codec/x264.c:199
+#: modules/codec/x264.c:207
 #, fuzzy
 msgid "QP curve compression. Range 0.0 (CBR) to 1.0 (QCP)."
 msgstr "DTS ダイナミック・レンジ圧縮"
 
-#: modules/codec/x264.c:201 modules/codec/x264.c:205
+#: modules/codec/x264.c:209 modules/codec/x264.c:213
 msgid "Reduce fluctuations in QP"
 msgstr ""
 
-#: modules/codec/x264.c:202
+#: modules/codec/x264.c:210
 msgid ""
 "This reduces the fluctuations in QP before curve compression. Temporally "
 "blurs complexity."
 msgstr ""
 
-#: modules/codec/x264.c:206
+#: modules/codec/x264.c:214
 msgid ""
 "This reduces the fluctations in QP after curve compression. Temporally blurs "
 "quants."
 msgstr ""
 
-#: modules/codec/x264.c:211
+#: modules/codec/x264.c:219
 msgid "Partitions to consider"
 msgstr ""
 
-#: modules/codec/x264.c:212
+#: modules/codec/x264.c:220
 msgid ""
 "Partitions to consider in analyse mode: \n"
 " - none  : \n"
@@ -10702,42 +10471,42 @@ msgid ""
 "(p4x4 requires p8x8. i8x8 requires 8x8dct)."
 msgstr ""
 
-#: modules/codec/x264.c:220
+#: modules/codec/x264.c:228
 #, fuzzy
 msgid "Direct MV prediction mode"
 msgstr "DirectMedia オブジェクトデコーダー"
 
-#: modules/codec/x264.c:221
+#: modules/codec/x264.c:229
 #, fuzzy
 msgid "Direct MV prediction mode."
 msgstr "DirectMedia オブジェクトデコーダー"
 
-#: modules/codec/x264.c:223
+#: modules/codec/x264.c:232
 #, fuzzy
 msgid "Direct prediction size"
 msgstr "DirectMedia オブジェクトデコーダー"
 
-#: modules/codec/x264.c:224
+#: modules/codec/x264.c:233
 msgid ""
 "Direct prediction size:  -  0: 4x4\n"
 " -  1: 8x8\n"
 " - -1: smallest possible according to level\n"
 msgstr ""
 
-#: modules/codec/x264.c:229
+#: modules/codec/x264.c:239
 msgid "Weighted prediction for B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:230
+#: modules/codec/x264.c:240
 msgid "Weighted prediction for B-frames."
 msgstr ""
 
-#: modules/codec/x264.c:232
+#: modules/codec/x264.c:242
 #, fuzzy
 msgid "Integer pixel motion estimation method"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/x264.c:233
+#: modules/codec/x264.c:244
 msgid ""
 "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
 "(fast)\n"
@@ -10747,107 +10516,127 @@ msgid ""
 " - tesa: hadamard exhaustive search (extremely slow, primarily for testing)\n"
 msgstr ""
 
-#: modules/codec/x264.c:240
+#: modules/codec/x264.c:251
+msgid ""
+"Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
+"(fast)\n"
+" - hex: hexagonal search, radius 2\n"
+" - umh: uneven multi-hexagon search (better but slower)\n"
+" - esa: exhaustive search (extremely slow, primarily for testing)\n"
+msgstr ""
+
+#: modules/codec/x264.c:259
 msgid "Maximum motion vector search range"
 msgstr ""
 
-#: modules/codec/x264.c:241
+#: modules/codec/x264.c:260
 msgid ""
 "Maximum distance to search for motion estimation, measured from predicted "
 "position(s). Default of 16 is good for most footage, high motion sequences "
 "may benefit from settings between 24 and 32. Range 0 to 64."
 msgstr ""
 
-#: modules/codec/x264.c:246
+#: modules/codec/x264.c:265
 #, fuzzy
 msgid "Maximum motion vector length"
 msgstr "ビデオの最大の高さ"
 
-#: modules/codec/x264.c:247
+#: modules/codec/x264.c:266
 msgid ""
 "Maximum motion vector length in pixels. -1 is automatic, based on level."
 msgstr ""
 
-#: modules/codec/x264.c:250
+#: modules/codec/x264.c:271
 #, fuzzy
 msgid "Minimum buffer space between threads"
 msgstr "スレッドの最少数"
 
-#: modules/codec/x264.c:251
+#: modules/codec/x264.c:272
 msgid ""
 "Minimum buffer space between threads. -1 is automatic, based on number of "
 "threads."
 msgstr ""
 
-#: modules/codec/x264.c:254
-msgid "Strength of psychovisual optimization, default is \"1.0:0.0\""
+#: modules/codec/x264.c:276
+msgid "Subpixel motion estimation and partition decision quality"
 msgstr ""
 
-#: modules/codec/x264.c:255
+#: modules/codec/x264.c:280
 msgid ""
-"First parameter controls if RD is on (subme>=6) or offsecond parameter "
-"controls if Trellis is used on psychovisual optimization,default off"
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 9."
 msgstr ""
 
-#: modules/codec/x264.c:259
-msgid "Subpixel motion estimation and partition decision quality"
+#: modules/codec/x264.c:285
+msgid ""
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 7."
 msgstr ""
 
-#: modules/codec/x264.c:263
+#: modules/codec/x264.c:290
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
-"quality). Range 1 to 9."
+"quality). Range 1 to 6."
 msgstr ""
 
-#: modules/codec/x264.c:267
+#: modules/codec/x264.c:295
+msgid ""
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 5."
+msgstr ""
+
+#: modules/codec/x264.c:300
 msgid "RD based mode decision for B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:268
+#: modules/codec/x264.c:301
 msgid "RD based mode decision for B-frames. This requires subme 6 (or higher)."
 msgstr ""
 
-#: modules/codec/x264.c:271
+#: modules/codec/x264.c:304
 msgid "Decide references on a per partition basis"
 msgstr ""
 
-#: modules/codec/x264.c:272
+#: modules/codec/x264.c:305
 msgid ""
 "Allows each 8x8 or 16x8 partition to independently select a reference frame, "
 "as opposed to only one ref per macroblock."
 msgstr ""
 
-#: modules/codec/x264.c:276
+#: modules/codec/x264.c:309
 #, fuzzy
 msgid "Chroma in motion estimation"
 msgstr "字幕・デコーダー・モジュール"
 
-#: modules/codec/x264.c:277
+#: modules/codec/x264.c:310
 msgid "Chroma ME for subpel and mode decision in P-frames."
 msgstr ""
 
-#: modules/codec/x264.c:280
+#: modules/codec/x264.c:313
 msgid "Jointly optimize both MVs in B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:281
+#: modules/codec/x264.c:314
 msgid "Joint bidirectional motion refinement."
 msgstr ""
 
-#: modules/codec/x264.c:283
+#: modules/codec/x264.c:316
 msgid "Adaptive spatial transform size"
 msgstr ""
 
-#: modules/codec/x264.c:285
+#: modules/codec/x264.c:318
 msgid "SATD-based decision for 8x8 transform in inter-MBs."
 msgstr ""
 
-#: modules/codec/x264.c:287
+#: modules/codec/x264.c:320
 msgid "Trellis RD quantization"
 msgstr ""
 
-#: modules/codec/x264.c:288
+#: modules/codec/x264.c:321
 msgid ""
 "Trellis RD quantization: \n"
 " - 0: disabled\n"
@@ -10856,181 +10645,182 @@ msgid ""
 "This requires CABAC."
 msgstr ""
 
-#: modules/codec/x264.c:294
+#: modules/codec/x264.c:327
 msgid "Early SKIP detection on P-frames"
 msgstr ""
 
-#: modules/codec/x264.c:295
+#: modules/codec/x264.c:328
 msgid "Early SKIP detection on P-frames."
 msgstr ""
 
-#: modules/codec/x264.c:297
+#: modules/codec/x264.c:330
 msgid "Coefficient thresholding on P-frames"
 msgstr ""
 
-#: modules/codec/x264.c:298
+#: modules/codec/x264.c:331
 msgid ""
 "Coefficient thresholding on P-frames.Eliminate dct blocks containing only a "
 "small single coefficient."
 msgstr ""
 
-#: modules/codec/x264.c:303
+#: modules/codec/x264.c:336
 msgid ""
 "Dct-domain noise reduction. Adaptive pseudo-deadzone. 10 to 1000 seems to be "
 "a useful range."
 msgstr ""
 
-#: modules/codec/x264.c:306
+#: modules/codec/x264.c:340
 msgid "Inter luma quantization deadzone"
 msgstr ""
 
-#: modules/codec/x264.c:307
+#: modules/codec/x264.c:341
 msgid "Set the size of the inter luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:310
+#: modules/codec/x264.c:344
 msgid "Intra luma quantization deadzone"
 msgstr ""
 
-#: modules/codec/x264.c:311
+#: modules/codec/x264.c:345
 msgid "Set the size of the intra luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:316
+#: modules/codec/x264.c:352
 msgid "Non-deterministic optimizations when threaded"
 msgstr ""
 
-#: modules/codec/x264.c:317
+#: modules/codec/x264.c:353
 msgid "Slightly improve quality of SMP, at the cost of repeatability."
 msgstr ""
 
-#: modules/codec/x264.c:320
+#: modules/codec/x264.c:357
 msgid "CPU optimizations"
 msgstr "CPU の最適化"
 
-#: modules/codec/x264.c:321
+#: modules/codec/x264.c:358
 msgid "Use assembler CPU optimizations."
 msgstr "アセンブラーでの CPU 最適化を使います。"
 
-#: modules/codec/x264.c:323
+#: modules/codec/x264.c:360
 msgid "Filename for 2 pass stats file"
 msgstr ""
 
-#: modules/codec/x264.c:324
+#: modules/codec/x264.c:361
 msgid "Filename for 2 pass stats file for multi-pass encoding."
 msgstr ""
 
-#: modules/codec/x264.c:326
+#: modules/codec/x264.c:363
 #, fuzzy
 msgid "PSNR computation"
 msgstr "持続期間"
 
-#: modules/codec/x264.c:327
+#: modules/codec/x264.c:364
 msgid ""
 "Compute and print PSNR stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:330
+#: modules/codec/x264.c:367
 msgid "SSIM computation"
 msgstr "SSIM 演算"
 
-#: modules/codec/x264.c:331
+#: modules/codec/x264.c:368
 msgid ""
 "Compute and print SSIM stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:334
+#: modules/codec/x264.c:371
 #, fuzzy
 msgid "Quiet mode"
 msgstr "ネットワーク"
 
-#: modules/codec/x264.c:335
+#: modules/codec/x264.c:372
 #, fuzzy
 msgid "Quiet mode."
 msgstr "ネットワーク"
 
-#: modules/codec/x264.c:337 modules/gui/macosx/playlistinfo.m:82
-#: modules/gui/qt4/ui/streampanel.h:169
+#: modules/codec/x264.c:374 modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/qt4/ui/streampanel.h:171
 msgid "Statistics"
 msgstr "統計"
 
-#: modules/codec/x264.c:338
+#: modules/codec/x264.c:375
 msgid "Print stats for each frame."
 msgstr "各フレームの統計の表示をします。"
 
-#: modules/codec/x264.c:340
+#: modules/codec/x264.c:378
 msgid "SPS and PPS id numbers"
 msgstr ""
 
-#: modules/codec/x264.c:341
+#: modules/codec/x264.c:379
 msgid ""
 "Set SPS and PPS id numbers to allow concatenating streams with different "
 "settings."
 msgstr ""
 
-#: modules/codec/x264.c:344
+#: modules/codec/x264.c:383
 #, fuzzy
 msgid "Access unit delimiters"
 msgstr "アクセスフィルター"
 
-#: modules/codec/x264.c:345
+#: modules/codec/x264.c:384
 msgid "Generate access unit delimiter NAL units."
 msgstr ""
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 #, fuzzy
 msgid "dia"
 msgstr "ディスク"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "hex"
 msgstr ""
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "umh"
 msgstr ""
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 #, fuzzy
 msgid "esa"
 msgstr "はい"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:397
 #, fuzzy
 msgid "tesa"
 msgstr "はい"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "fast"
 msgstr "早い"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "normal"
 msgstr "通常"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "slow"
 msgstr "遅い"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "all"
 msgstr "すべて"
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "spatial"
 msgstr ""
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "temporal"
 msgstr ""
 
-#: modules/codec/x264.c:363 modules/video_filter/mosaic.c:167
+#: modules/codec/x264.c:409 modules/gui/pda/pda_interface.c:741
+#: modules/video_filter/mosaic.c:168
 msgid "auto"
 msgstr "自動"
 
-#: modules/codec/x264.c:366
+#: modules/codec/x264.c:418
 #, fuzzy
 msgid "H.264/MPEG4 AVC encoder (x264)"
 msgstr "h264 ビデオエンコードに x264 ライブラリを使用する"
@@ -11040,57 +10830,57 @@ msgstr "h264 ビデオエンコードに x264 ライブラリを使用する"
 msgid "MPEG I/II hw video decoder (using libmpeg2)"
 msgstr "MPEG 1/2ビデオ・デコーダー・モジュール"
 
-#: modules/codec/zvbi.c:58
+#: modules/codec/zvbi.c:59
 #, fuzzy
 msgid "Teletext page"
 msgstr "ファイルの選択"
 
-#: modules/codec/zvbi.c:59
+#: modules/codec/zvbi.c:60
 msgid "Open the indicated Teletext page.Default page is index 100"
 msgstr ""
 
-#: modules/codec/zvbi.c:62
+#: modules/codec/zvbi.c:63
 msgid "Text is always opaque"
 msgstr ""
 
-#: modules/codec/zvbi.c:63
+#: modules/codec/zvbi.c:64
 msgid "Setting vbi-opaque to false makes the boxed text transparent."
 msgstr ""
 
-#: modules/codec/zvbi.c:66
+#: modules/codec/zvbi.c:67
 msgid "Teletext alignment"
 msgstr "テレテキストの位置あわせ"
 
-#: modules/codec/zvbi.c:68
+#: modules/codec/zvbi.c:69
 msgid ""
 "You can enforce the teletext position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg. "
 "6 = top-right)."
 msgstr ""
 
-#: modules/codec/zvbi.c:72
+#: modules/codec/zvbi.c:73
 #, fuzzy
 msgid "Teletext text subtitles"
 msgstr "字幕の選択"
 
-#: modules/codec/zvbi.c:73
+#: modules/codec/zvbi.c:74
 msgid "Output teletext subtitles as text instead of as RGBA"
 msgstr ""
 
-#: modules/codec/zvbi.c:82
+#: modules/codec/zvbi.c:83
 msgid "VBI and Teletext decoder"
 msgstr "VBI とテレテキストデコーダー"
 
-#: modules/codec/zvbi.c:83
+#: modules/codec/zvbi.c:84
 msgid "VBI & Teletext"
 msgstr "VBI とテレテキスト"
 
-#: modules/codec/zvbi.c:686
+#: modules/codec/zvbi.c:687
 #, fuzzy
 msgid "Subpage"
 msgstr "保存"
 
-#: modules/codec/zvbi.c:700
+#: modules/codec/zvbi.c:701
 #, fuzzy
 msgid "Page"
 msgstr "ダンス"
@@ -11132,201 +10922,201 @@ msgid "Mouse gestures control interface"
 msgstr "マウスジェスチャー制御インターフェース"
 
 #: modules/control/globalhotkeys/win32.c:46
-#: modules/control/globalhotkeys/xcb.c:50
+#: modules/control/globalhotkeys/xcb.c:49
 #, fuzzy
 msgid "Global Hotkeys"
 msgstr "ホットキー"
 
 #: modules/control/globalhotkeys/win32.c:49
-#: modules/control/globalhotkeys/xcb.c:53
+#: modules/control/globalhotkeys/xcb.c:52
 #, fuzzy
 msgid "Global Hotkeys interface"
 msgstr "Gtk+ インターフェース"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 #, fuzzy
 msgid "Volume Control"
 msgstr "時間制御"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 #, fuzzy
 msgid "Position Control"
 msgstr "位置"
 
-#: modules/control/hotkeys.c:90 modules/gui/macosx/intf.m:2467
+#: modules/control/hotkeys.c:100 modules/gui/macosx/intf.m:2408
 msgid "Ignore"
 msgstr "無視"
 
-#: modules/control/hotkeys.c:93 modules/gui/macosx/simple_prefs.m:197
-#: modules/gui/qt4/components/simple_preferences.cpp:91
+#: modules/control/hotkeys.c:103 modules/gui/macosx/simple_prefs.m:194
+#: modules/gui/qt4/components/simple_preferences.cpp:85
 msgid "Hotkeys"
 msgstr "ホットキー"
 
-#: modules/control/hotkeys.c:94
+#: modules/control/hotkeys.c:104
 msgid "Hotkeys management interface"
 msgstr "ホットキー管理インターフェース"
 
-#: modules/control/hotkeys.c:101
+#: modules/control/hotkeys.c:109
 #, fuzzy
 msgid "MouseWheel x-axis Control"
 msgstr "制御"
 
-#: modules/control/hotkeys.c:102
+#: modules/control/hotkeys.c:110
 msgid ""
 "MouseWheel x-axis can control volume, position or mousewheel event can be "
 "ignored"
 msgstr ""
 
-#: modules/control/hotkeys.c:358
+#: modules/control/hotkeys.c:387
 #, c-format
 msgid "Audio Device: %s"
 msgstr "オーディオデバイス: %s"
 
-#: modules/control/hotkeys.c:455
+#: modules/control/hotkeys.c:478
 #, c-format
 msgid "Audio track: %s"
 msgstr "オーディオトラック: %s"
 
-#: modules/control/hotkeys.c:472 modules/control/hotkeys.c:496
+#: modules/control/hotkeys.c:494 modules/control/hotkeys.c:517
 #, c-format
 msgid "Subtitle track: %s"
 msgstr "字幕トラック: %s"
 
-#: modules/control/hotkeys.c:472
+#: modules/control/hotkeys.c:494
 msgid "N/A"
 msgstr "N/A"
 
-#: modules/control/hotkeys.c:521
+#: modules/control/hotkeys.c:541
 #, c-format
 msgid "Aspect ratio: %s"
 msgstr "アスペクト比: %s"
 
-#: modules/control/hotkeys.c:549
+#: modules/control/hotkeys.c:569
 #, c-format
 msgid "Crop: %s"
 msgstr "縁取り: %s"
 
-#: modules/control/hotkeys.c:563
+#: modules/control/hotkeys.c:583
 msgid "Zooming reset"
 msgstr ""
 
-#: modules/control/hotkeys.c:571
+#: modules/control/hotkeys.c:591
 #, fuzzy
 msgid "Scaled to screen"
 msgstr "画面にあわせる"
 
-#: modules/control/hotkeys.c:574
+#: modules/control/hotkeys.c:594
 #, fuzzy
 msgid "Original Size"
 msgstr "元の ID"
 
-#: modules/control/hotkeys.c:616
+#: modules/control/hotkeys.c:636
 #, c-format
 msgid "Deinterlace mode: %s"
 msgstr "インタレース解除モード: %s"
 
-#: modules/control/hotkeys.c:649
+#: modules/control/hotkeys.c:668
 #, c-format
 msgid "Zoom mode: %s"
 msgstr "ズームモード: %s"
 
-#: modules/control/hotkeys.c:709
+#: modules/control/hotkeys.c:728
 #, fuzzy
 msgid "1.00x"
 msgstr "100%"
 
-#: modules/control/hotkeys.c:735
+#: modules/control/hotkeys.c:754
 #, fuzzy, c-format
 msgid "%.2fx"
 msgstr "%.2f GB"
 
-#: modules/control/hotkeys.c:771 modules/control/hotkeys.c:781
+#: modules/control/hotkeys.c:790 modules/control/hotkeys.c:800
 #, fuzzy, c-format
 msgid "Subtitle delay %i ms"
 msgstr "字幕"
 
-#: modules/control/hotkeys.c:791 modules/control/hotkeys.c:801
+#: modules/control/hotkeys.c:810 modules/control/hotkeys.c:820
 #, c-format
 msgid "Audio delay %i ms"
 msgstr "オーディオ遅延 %i ミリ秒"
 
-#: modules/control/hotkeys.c:852
+#: modules/control/hotkeys.c:871
 msgid "Recording"
 msgstr "記録中"
 
-#: modules/control/hotkeys.c:854
+#: modules/control/hotkeys.c:873
 msgid "Recording done"
 msgstr "記録を終了しました"
 
-#: modules/control/hotkeys.c:1038
+#: modules/control/hotkeys.c:1096
 #, c-format
 msgid "Volume %d%%"
 msgstr "音量 %d%%"
 
-#: modules/control/http/http.c:40
+#: modules/control/http/http.c:39
 msgid "Host address"
 msgstr "ホストアドレス"
 
-#: modules/control/http/http.c:42
+#: modules/control/http/http.c:41
 msgid ""
 "Address and port the HTTP interface will listen on. It defaults to all "
 "network interfaces (0.0.0.0). If you want the HTTP interface to be available "
 "only on the local machine, enter 127.0.0.1"
 msgstr ""
 
-#: modules/control/http/http.c:46 modules/control/http/http.c:47
+#: modules/control/http/http.c:45 modules/control/http/http.c:46
 msgid "Source directory"
 msgstr "ソースディレクトリー"
 
-#: modules/control/http/http.c:48
+#: modules/control/http/http.c:47
 msgid "Handlers"
 msgstr "ハンドラー"
 
-#: modules/control/http/http.c:50
+#: modules/control/http/http.c:49
 msgid ""
 "List of handler extensions and executable paths (for instance: php=/usr/bin/"
 "php,pl=/usr/bin/perl)."
 msgstr ""
 
-#: modules/control/http/http.c:52
+#: modules/control/http/http.c:51
 msgid "Export album art as /art."
 msgstr "/art としてアルバムアートをエクスポートします。"
 
-#: modules/control/http/http.c:54
+#: modules/control/http/http.c:53
 msgid ""
 "Allow exporting album art for current playlist items at the /art and /art?"
 "id=<id> URLs."
 msgstr ""
 
-#: modules/control/http/http.c:57
+#: modules/control/http/http.c:56
 #, fuzzy
 msgid "HTTP interface x509 PEM certificate file (enables SSL)."
 msgstr "HTTP インターフェースの x509 PEM 証明書ファイル (SSL 有効)"
 
-#: modules/control/http/http.c:60
+#: modules/control/http/http.c:59
 #, fuzzy
 msgid "HTTP interface x509 PEM private key file."
 msgstr "HTTP インターフェースの x509 PEM 秘密鍵ファイル"
 
-#: modules/control/http/http.c:62
+#: modules/control/http/http.c:61
 #, fuzzy
 msgid "HTTP interface x509 PEM trusted root CA certificates file."
 msgstr "HTTP インターフェースの x509 PEM 証明書ファイル (SSL 有効)"
 
-#: modules/control/http/http.c:65
+#: modules/control/http/http.c:64
 #, fuzzy
 msgid "HTTP interace Certificates Revocation List file."
 msgstr "HTTP インターフェースの x509 PEM 秘密鍵ファイル"
 
-#: modules/control/http/http.c:68
+#: modules/control/http/http.c:67
 msgid "HTTP"
 msgstr "HTTP"
 
-#: modules/control/http/http.c:69
+#: modules/control/http/http.c:68
 msgid "HTTP remote control interface"
 msgstr "HTTP リモート制御インターフェース"
 
-#: modules/control/http/http.c:79
+#: modules/control/http/http.c:78
 msgid "HTTP SSL"
 msgstr "HTTP SSL"
 
@@ -11357,11 +11147,11 @@ msgstr ""
 msgid "motion"
 msgstr "モーション"
 
-#: modules/control/motion.c:81
+#: modules/control/motion.c:80
 msgid "motion control interface"
 msgstr "モーション制御インターフェース"
 
-#: modules/control/motion.c:82
+#: modules/control/motion.c:81
 msgid ""
 "Use HDAPS, AMS, APPLESMC or UNIMOTION motion sensors to rotate the video"
 msgstr ""
@@ -11444,81 +11234,82 @@ msgstr "NT サービス"
 msgid "Windows Service interface"
 msgstr "Windows サービスインターフェース"
 
-#: modules/control/rc.c:75
+#: modules/control/rc.c:74
 msgid "Initializing"
 msgstr "初期化しています"
 
-#: modules/control/rc.c:76
+#: modules/control/rc.c:75
 msgid "Opening"
 msgstr "開いています"
 
-#: modules/control/rc.c:78 modules/gui/macosx/embeddedwindow.m:147
-#: modules/gui/macosx/intf.m:2011 modules/gui/macosx/intf.m:2012
-#: modules/gui/macosx/intf.m:2013 modules/gui/macosx/intf.m:2014
-#: modules/gui/qt4/menus.cpp:740 modules/misc/notify/xosd.c:238
+#: modules/control/rc.c:77 modules/gui/macosx/embeddedwindow.m:148
+#: modules/gui/macosx/intf.m:1934 modules/gui/macosx/intf.m:1935
+#: modules/gui/macosx/intf.m:1936 modules/gui/macosx/intf.m:1937
+#: modules/gui/pda/pda_interface.c:248 modules/gui/pda/pda_interface.c:249
+#: modules/gui/qt4/menus.cpp:734 modules/misc/notify/xosd.c:238
 msgid "Pause"
 msgstr "一時停止"
 
-#: modules/control/rc.c:79
+#: modules/control/rc.c:78
 msgid "End"
 msgstr "終了"
 
-#: modules/control/rc.c:80
+#: modules/control/rc.c:79
 msgid "Error"
 msgstr "エラー"
 
-#: modules/control/rc.c:165
+#: modules/control/rc.c:166
 msgid "Show stream position"
 msgstr "ストリームの位置表示"
 
-#: modules/control/rc.c:166
+#: modules/control/rc.c:167
 msgid ""
 "Show the current position in seconds within the stream from time to time."
 msgstr "直ちに現在の位置を示します。"
 
-#: modules/control/rc.c:169
+#: modules/control/rc.c:170
 msgid "Fake TTY"
 msgstr "疑似 TTY"
 
-#: modules/control/rc.c:170
+#: modules/control/rc.c:171
 #, fuzzy
 msgid "Force the rc module to use stdin as if it was a TTY."
 msgstr "TTYの場合、強制的に標準入力をrcプラグインで使用します。"
 
-#: modules/control/rc.c:172
+#: modules/control/rc.c:173
 msgid "UNIX socket command input"
 msgstr "UNIX ソケットのコマンド入力"
 
-#: modules/control/rc.c:173
+#: modules/control/rc.c:174
 msgid "Accept commands over a Unix socket rather than stdin."
 msgstr ""
 
-#: modules/control/rc.c:176
+#: modules/control/rc.c:177
 msgid "TCP command input"
 msgstr "TCP のコマンド入力"
 
-#: modules/control/rc.c:177
+#: modules/control/rc.c:178
 msgid ""
 "Accept commands over a socket rather than stdin. You can set the address and "
 "port the interface will bind to."
 msgstr ""
 
-#: modules/control/rc.c:181 modules/misc/dummy/dummy.c:52
+#: modules/control/rc.c:182 modules/misc/dummy/dummy.c:52
 msgid "Do not open a DOS command box interface"
 msgstr "DOS コマンドボックスインターフェースを開かない"
 
-#: modules/control/rc.c:183
+#: modules/control/rc.c:184
 msgid ""
 "By default the rc interface plugin will start a DOS command box. Enabling "
 "the quiet mode will not bring this command box but can also be pretty "
 "annoying when you want to stop VLC and no video window is open."
 msgstr ""
 
-#: modules/control/rc.c:190
+#: modules/control/rc.c:191
 msgid "RC"
 msgstr "RC"
 
-#: modules/control/rc.c:193
+#: modules/control/rc.c:194
 msgid "Remote control interface"
 msgstr "リモート制御インターフェース"
 
@@ -11527,480 +11318,484 @@ msgstr "リモート制御インターフェース"
 msgid "Remote control interface initialized. Type `help' for help."
 msgstr "リモート制御インターフェースを初期化しました。「h」でヘルプです。"
 
-#: modules/control/rc.c:792
+#: modules/control/rc.c:816
 #, fuzzy, c-format
 msgid "Unknown command `%s'. Type `help' for help."
 msgstr "不明のコマンド「%s」です。「help」を入力するとヘルプです。"
 
-#: modules/control/rc.c:817
+#: modules/control/rc.c:850
 msgid "+----[ Remote control commands ]"
 msgstr "+----[ リモート制御コマンド ]"
 
-#: modules/control/rc.c:819
+#: modules/control/rc.c:852
 msgid "| add XYZ  . . . . . . . . . . . . add XYZ to playlist"
 msgstr "| add XYZ  . . . . . . . . . . . .XYZ をプレイリストに追加"
 
-#: modules/control/rc.c:820
+#: modules/control/rc.c:853
 msgid "| enqueue XYZ  . . . . . . . . . queue XYZ to playlist"
 msgstr "| add XYZ  . . . . . . . . . . . .XYZ をプレイリストに追加"
 
-#: modules/control/rc.c:821
+#: modules/control/rc.c:854
 msgid "| playlist . . . . .  show items currently in playlist"
 msgstr "| playlist . . . . .  現在のプレイリスト中の項目を表示する"
 
-#: modules/control/rc.c:822
+#: modules/control/rc.c:855
 msgid "| play . . . . . . . . . . . . . . . . . . play stream"
 msgstr "| play . . . . . . . . . . . . . . . . .ストリーム再生"
 
-#: modules/control/rc.c:823
+#: modules/control/rc.c:856
 msgid "| stop . . . . . . . . . . . . . . . . . . stop stream"
 msgstr "| stop . . . . . . . . . . . . . . . . .ストリーム停止"
 
-#: modules/control/rc.c:824
+#: modules/control/rc.c:857
 msgid "| next . . . . . . . . . . . . . .  next playlist item"
 msgstr "| next . . . . . . . . . . . . . . .  次のプレイリスト項目"
 
-#: modules/control/rc.c:825
+#: modules/control/rc.c:858
 msgid "| prev . . . . . . . . . . . .  previous playlist item"
 msgstr "| prev  . . . . . . . . . . . . . . 前のプレイリストの項目"
 
-#: modules/control/rc.c:826
+#: modules/control/rc.c:859
 #, fuzzy
 msgid "| goto . . . . . . . . . . . . . .  goto item at index"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:827
+#: modules/control/rc.c:860
 #, fuzzy
 msgid "| repeat [on|off] . . . .  toggle playlist item repeat"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:828
+#: modules/control/rc.c:861
 msgid "| loop [on|off] . . . . . . . . . toggle playlist loop"
 msgstr "| loop [on|off] . . . . . . . プレイリストループの切り替え"
 
-#: modules/control/rc.c:829
+#: modules/control/rc.c:862
 #, fuzzy
 msgid "| random [on|off] . . . . . . .  toggle random jumping"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:830
+#: modules/control/rc.c:863
 msgid "| clear . . . . . . . . . . . . . . clear the playlist"
 msgstr "| clear . . . . . . . . . . . . . . . . プレイリストの消去"
 
-#: modules/control/rc.c:831
+#: modules/control/rc.c:864
 #, fuzzy
 msgid "| status . . . . . . . . . . . current playlist status"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:832
+#: modules/control/rc.c:865
 #, fuzzy
 msgid "| title [X]  . . . . . . set/get title in current item"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:833
+#: modules/control/rc.c:866
 #, fuzzy
 msgid "| title_n  . . . . . . . .  next title in current item"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:834
+#: modules/control/rc.c:867
 #, fuzzy
 msgid "| title_p  . . . . . .  previous title in current item"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:835
+#: modules/control/rc.c:868
 msgid "| chapter [X]  . . . . set/get chapter in current item"
 msgstr "| chapter [X]  . . . 現在の項目のチャプターの設定/取得"
 
-#: modules/control/rc.c:836
+#: modules/control/rc.c:869
 #, fuzzy
 msgid "| chapter_n  . . . . . .  next chapter in current item"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:837
+#: modules/control/rc.c:870
 #, fuzzy
 msgid "| chapter_p  . . . .  previous chapter in current item"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:839
+#: modules/control/rc.c:872
 msgid "| seek X . . . seek in seconds, for instance `seek 12'"
 msgstr ""
 
-#: modules/control/rc.c:840
+#: modules/control/rc.c:873
 msgid "| pause  . . . . . . . . . . . . . . . .  toggle pause"
 msgstr "| pause  . . . . . . . . . . . . .  再生停止の切り替え"
 
-#: modules/control/rc.c:841
+#: modules/control/rc.c:874
 #, fuzzy
 msgid "| fastforward  . . . . . . . .  .  set to maximum rate"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:842
+#: modules/control/rc.c:875
 #, fuzzy
 msgid "| rewind  . . . . . . . . . . . .  set to minimum rate"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:843
+#: modules/control/rc.c:876
 #, fuzzy
 msgid "| faster . . . . . . . . . .  faster playing of stream"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:844
+#: modules/control/rc.c:877
 #, fuzzy
 msgid "| slower . . . . . . . . . .  slower playing of stream"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:845
+#: modules/control/rc.c:878
 #, fuzzy
 msgid "| normal . . . . . . . . . .  normal playing of stream"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:846
-#, fuzzy
-msgid "| frame. . . . . . . . . .  play frame by frame"
-msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
-
-#: modules/control/rc.c:847
+#: modules/control/rc.c:879
 #, fuzzy
 msgid "| f [on|off] . . . . . . . . . . . . toggle fullscreen"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:848
+#: modules/control/rc.c:880
 msgid "| info . . . . .  information about the current stream"
 msgstr "| info . . . . .  現在のストリームの情報"
 
-#: modules/control/rc.c:849
+#: modules/control/rc.c:881
 #, fuzzy
 msgid "| stats  . . . . . . . .  show statistical information"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:850
+#: modules/control/rc.c:882
 msgid "| get_time . . seconds elapsed since stream's beginning"
 msgstr ""
 
-#: modules/control/rc.c:851
+#: modules/control/rc.c:883
 msgid "| is_playing . . . .  1 if a stream plays, 0 otherwise"
 msgstr ""
 
-#: modules/control/rc.c:852
+#: modules/control/rc.c:884
 #, fuzzy
 msgid "| get_title . . . . .  the title of the current stream"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:853
+#: modules/control/rc.c:885
 #, fuzzy
 msgid "| get_length . . . .  the length of the current stream"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:855
+#: modules/control/rc.c:887
 msgid "| volume [X] . . . . . . . . . .  set/get audio volume"
 msgstr "| volume [X] . . . . . . . . . . . . . 音量の設定/取得"
 
-#: modules/control/rc.c:856
+#: modules/control/rc.c:888
 #, fuzzy
 msgid "| volup [X]  . . . . . . .  raise audio volume X steps"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:857
+#: modules/control/rc.c:889
 #, fuzzy
 msgid "| voldown [X]  . . . . . .  lower audio volume X steps"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:858
+#: modules/control/rc.c:890
 msgid "| adev [X] . . . . . . . . . . .  set/get audio device"
 msgstr "| adev [X] . . . . . . . オーディオデバイスの設定/取得"
 
-#: modules/control/rc.c:859
+#: modules/control/rc.c:891
 #, fuzzy
 msgid "| achan [X]. . . . . . . . . .  set/get audio channels"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:860
+#: modules/control/rc.c:892
 #, fuzzy
 msgid "| atrack [X] . . . . . . . . . . . set/get audio track"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:861
+#: modules/control/rc.c:893
 #, fuzzy
 msgid "| vtrack [X] . . . . . . . . . . . set/get video track"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:862
+#: modules/control/rc.c:894
 #, fuzzy
 msgid "| vratio [X]  . . . . . . . set/get video aspect ratio"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:863
+#: modules/control/rc.c:895
 #, fuzzy
 msgid "| vcrop [X]  . . . . . . . . . . .  set/get video crop"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:864
+#: modules/control/rc.c:896
 msgid "| vzoom [X]  . . . . . . . . . . .  set/get video zoom"
 msgstr "| vzoom [X]  . . . . . . . . . ビデオズームの取得/設定"
 
-#: modules/control/rc.c:865
+#: modules/control/rc.c:897
 msgid "| snapshot . . . . . . . . . . . . take video snapshot"
 msgstr "| snapshot . . . . . . .ビデオのスナップショットを取る"
 
-#: modules/control/rc.c:866
+#: modules/control/rc.c:898
 msgid "| strack [X] . . . . . . . . . set/get subtitles track"
 msgstr "| add XYZ  . . . . . . . . . . 字幕トラックの設定/取得"
 
-#: modules/control/rc.c:867
+#: modules/control/rc.c:899
 msgid "| key [hotkey name] . . . . . .  simulate hotkey press"
 msgstr "| key [ホットキー名] . . .ホットキー入力のシミュレート"
 
-#: modules/control/rc.c:868
+#: modules/control/rc.c:900
 msgid "| menu . . [on|off|up|down|left|right|select] use menu"
 msgstr ""
 
-#: modules/control/rc.c:873
+#: modules/control/rc.c:905
 msgid "| @name marq-marquee  STRING  . . overlay STRING in video"
 msgstr ""
 
-#: modules/control/rc.c:874
+#: modules/control/rc.c:906
 #, fuzzy
 msgid "| @name marq-x X . . . . . . . . . . . .offset from left"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:875
+#: modules/control/rc.c:907
 #, fuzzy
 msgid "| @name marq-y Y . . . . . . . . . . . . offset from top"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:876
+#: modules/control/rc.c:908
 #, fuzzy
 msgid "| @name marq-position #. . .  .relative position control"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:877
+#: modules/control/rc.c:909
 #, fuzzy
 msgid "| @name marq-color # . . . . . . . . . . font color, RGB"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:878
+#: modules/control/rc.c:910
 #, fuzzy
 msgid "| @name marq-opacity # . . . . . . . . . . . . . opacity"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:879
+#: modules/control/rc.c:911
 #, fuzzy
 msgid "| @name marq-timeout T. . . . . . . . . . timeout, in ms"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:880
+#: modules/control/rc.c:912
 #, fuzzy
 msgid "| @name marq-size # . . . . . . . . font size, in pixels"
 msgstr "| add XYZ  . . . . . . . . . . XYZ をプレイリストに追加\n"
 
-#: modules/control/rc.c:882
+#: modules/control/rc.c:914
 msgid "| @name logo-file STRING . . .the overlay file path/name"
 msgstr ""
 
-#: modules/control/rc.c:883
+#: modules/control/rc.c:915
 msgid "| @name logo-x X . . . . . . . . . . . .offset from left"
 msgstr "| @name logo-x X . . . . . . . . . . . . .  左からの相対"
 
-#: modules/control/rc.c:884
+#: modules/control/rc.c:916
 msgid "| @name logo-y Y . . . . . . . . . . . . offset from top"
 msgstr "| @name logo-y Y . . . . . . . . . . . . .  上からの相対"
 
-#: modules/control/rc.c:885
+#: modules/control/rc.c:917
 #, fuzzy
 msgid "| @name logo-position #. . . . . . . . relative position"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:886
+#: modules/control/rc.c:918
 #, fuzzy
 msgid "| @name logo-transparency #. . . . . . . . .transparency"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:888
+#: modules/control/rc.c:920
 #, fuzzy
 msgid "| @name mosaic-alpha # . . . . . . . . . . . . . . alpha"
 msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
 
-#: modules/control/rc.c:889
+#: modules/control/rc.c:921
 msgid "| @name mosaic-height #. . . . . . . . . . . . . .height"
 msgstr "| @name mosaic-height #. . . . . . . . . . . . . .  高さ"
 
-#: modules/control/rc.c:890
+#: modules/control/rc.c:922
 msgid "| @name mosaic-width # . . . . . . . . . . . . . . width"
 msgstr "| @name mosaic-width # . . . . . . . . . . . . . . .  幅"
 
-#: modules/control/rc.c:891
+#: modules/control/rc.c:923
 msgid "| @name mosaic-xoffset # . . . .top left corner position"
 msgstr "| @name mosaic-xoffset #  . . . . . . 左上のコーナー位置"
 
-#: modules/control/rc.c:892
+#: modules/control/rc.c:924
 msgid "| @name mosaic-yoffset # . . . .top left corner position"
 msgstr "| @name mosaic-yoffset # . . . . . .  左上のコーナー位置"
 
-#: modules/control/rc.c:893
+#: modules/control/rc.c:925
 msgid "| @name mosaic-offsets x,y(,x,y)*. . . . list of offsets"
 msgstr "| @name mosaic-offsets x,y(,x,y)*. . . . オフセットの一覧"
 
-#: modules/control/rc.c:894
+#: modules/control/rc.c:926
 msgid "| @name mosaic-align 0..2,4..6,8..10. . .mosaic alignment"
 msgstr "| @name mosaic-align 0..2,4..6,8..10. . . .  モザイク位置"
 
-#: modules/control/rc.c:895
+#: modules/control/rc.c:927
 msgid "| @name mosaic-vborder # . . . . . . . . vertical border"
 msgstr "| @name mosaic-vborder # . . . . . . . . . . .  垂直の枠"
 
-#: modules/control/rc.c:896
+#: modules/control/rc.c:928
 msgid "| @name mosaic-hborder # . . . . . . . horizontal border"
 msgstr "| @name mosaic-hborder # . . . . . . . 水平の枠"
 
-#: modules/control/rc.c:897
+#: modules/control/rc.c:929
 msgid "| @name mosaic-position {0=auto,1=fixed} . . . .position"
 msgstr "| @name mosaic-position {0: 自動、1: 固定) . . .位置"
 
-#: modules/control/rc.c:898
+#: modules/control/rc.c:930
 msgid "| @name mosaic-rows #. . . . . . . . . . .number of rows"
 msgstr "| @name mosaic-rows #. . . . . . . . . . .行の数"
 
-#: modules/control/rc.c:899
+#: modules/control/rc.c:931
 msgid "| @name mosaic-cols #. . . . . . . . . . .number of cols"
 msgstr "| @name mosaic-cols #. . . . . . . . . . .列の数"
 
-#: modules/control/rc.c:900
+#: modules/control/rc.c:932
 msgid "| @name mosaic-order id(,id)* . . . . order of pictures "
 msgstr "| @name mosaic-order id(,id)* . . . . . . . . 写真の順番"
 
-#: modules/control/rc.c:901
+#: modules/control/rc.c:933
 msgid "| @name mosaic-keep-aspect-ratio {0,1} . . .aspect ratio"
 msgstr "| @name mosaic-keep-aspect-ratio {0,1} . .アスケペクト比"
 
-#: modules/control/rc.c:904
+#: modules/control/rc.c:936
 msgid "| help . . . . . . . . . . . . . . . this help message"
 msgstr "| help . . . . . . . . . . . . . .このヘルプメッセージ"
 
-#: modules/control/rc.c:905
+#: modules/control/rc.c:937
 msgid "| longhelp . . . . . . . . . . . a longer help message"
 msgstr "| longhelp . . . . . . . . . . . .長いヘルプメッセージ"
 
-#: modules/control/rc.c:906
+#: modules/control/rc.c:938
 msgid "| logout . . . . . . .  exit (if in socket connection)"
 msgstr "| logout . . . . . . . . 終了する (ソケット接続の場合)"
 
-#: modules/control/rc.c:907
+#: modules/control/rc.c:939
 msgid "| quit . . . . . . . . . . . . . . . . . . .  quit vlc"
 msgstr "| quit . . . . . . . . . . . . . . . .  VLC を終了する"
 
-#: modules/control/rc.c:909
+#: modules/control/rc.c:941
 msgid "+----[ end of help ]"
 msgstr "+----[ ヘルプの終り ]"
 
-#: modules/control/rc.c:1035
+#: modules/control/rc.c:1054
 msgid "Press menu select or pause to continue."
 msgstr "継続するにはメニューを選ぶか一時停止を押してください"
 
-#: modules/control/rc.c:1260 modules/control/rc.c:1501
-#: modules/control/rc.c:1559 modules/control/rc.c:1734
-#: modules/control/rc.c:1832
+#: modules/control/rc.c:1318 modules/control/rc.c:1573
+#: modules/control/rc.c:1644 modules/control/rc.c:1829
+#: modules/control/rc.c:1930
 msgid "Type 'menu select' or 'pause' to continue."
 msgstr "継続するには「pause」か「menu select」を入力してください。"
 
-#: modules/control/rc.c:1352
+#: modules/control/rc.c:1411
 msgid "Error: `goto' needs an argument greater than zero."
 msgstr "エラー: goto はゼロより大きな数字の引数が必要です。"
 
-#: modules/control/rc.c:1363
+#: modules/control/rc.c:1422
 #, fuzzy, c-format
 msgid "Playlist has only %d elements"
 msgstr "プレイリストが空です"
 
-#: modules/control/rc.c:1817 modules/control/rc.c:1857
+#: modules/control/rc.c:1914 modules/control/rc.c:1957
 msgid "Please provide one of the following parameters:"
 msgstr ""
 
-#: modules/control/rc.c:1888
+#: modules/control/rc.c:1989
 msgid "Unknown command!"
 msgstr "不明なコマンド!"
 
-#: modules/control/rc.c:1903 modules/gui/ncurses.c:1994
+#: modules/control/rc.c:2005 modules/gui/ncurses.c:1998
 #, fuzzy
 msgid "+-[Incoming]"
 msgstr "エンコード中"
 
-#: modules/control/rc.c:1904 modules/gui/ncurses.c:1997
+#: modules/control/rc.c:2006 modules/gui/ncurses.c:2001
 #, c-format
 msgid "| input bytes read : %8.0f kB"
 msgstr "| 入力の読み込みバイト数     : %8.0f キロバイト/秒"
 
-#: modules/control/rc.c:1906 modules/gui/ncurses.c:2000
+#: modules/control/rc.c:2008 modules/gui/ncurses.c:2004
 #, c-format
 msgid "| input bitrate    :   %6.0f kb/s"
 msgstr "| 入力のビットレート         :   %6.0f キロビット/秒"
 
-#: modules/control/rc.c:1908 modules/gui/ncurses.c:2002
+#: modules/control/rc.c:2010 modules/gui/ncurses.c:2006
 #, c-format
 msgid "| demux bytes read : %8.0f kB"
 msgstr "| 分離機能の読み込みバイト数 : %8.0f キロバイト"
 
-#: modules/control/rc.c:1910 modules/gui/ncurses.c:2005
+#: modules/control/rc.c:2012 modules/gui/ncurses.c:2009
 #, c-format
 msgid "| demux bitrate    :   %6.0f kb/s"
 msgstr "| 分離機能のビットレート     :    %6.0f キロビット/秒"
 
-#: modules/control/rc.c:1914 modules/gui/ncurses.c:2015
+#: modules/control/rc.c:2016 modules/gui/ncurses.c:2019
 msgid "+-[Video Decoding]"
 msgstr "+-[ビデオデコード]"
 
-#: modules/control/rc.c:1915 modules/gui/ncurses.c:2018
+#: modules/control/rc.c:2017 modules/gui/ncurses.c:2022
 #, c-format
 msgid "| video decoded    :    %5i"
 msgstr "| ビデオデコード済み数       :    %5i"
 
-#: modules/control/rc.c:1917 modules/gui/ncurses.c:2021
+#: modules/control/rc.c:2019 modules/gui/ncurses.c:2025
 #, c-format
 msgid "| frames displayed :    %5i"
 msgstr "| 表示済みフレーム数         :    %5i"
 
-#: modules/control/rc.c:1919 modules/gui/ncurses.c:2024
+#: modules/control/rc.c:2021 modules/gui/ncurses.c:2028
 #, c-format
 msgid "| frames lost      :    %5i"
 msgstr "| フレーム落ち数             :    %5i"
 
-#: modules/control/rc.c:1923 modules/gui/ncurses.c:2034
+#: modules/control/rc.c:2025 modules/gui/ncurses.c:2038
 msgid "+-[Audio Decoding]"
 msgstr "+-[オーディオデコード]"
 
-#: modules/control/rc.c:1924 modules/gui/ncurses.c:2037
+#: modules/control/rc.c:2026 modules/gui/ncurses.c:2041
 #, c-format
 msgid "| audio decoded    :    %5i"
 msgstr "| オーディオデコード済み数   :    %5i"
 
-#: modules/control/rc.c:1926 modules/gui/ncurses.c:2040
+#: modules/control/rc.c:2028 modules/gui/ncurses.c:2044
 #, c-format
 msgid "| buffers played   :    %5i"
 msgstr "| 再生済みバッファ数         :    %5i"
 
-#: modules/control/rc.c:1928 modules/gui/ncurses.c:2043
+#: modules/control/rc.c:2030 modules/gui/ncurses.c:2047
 #, c-format
 msgid "| buffers lost     :    %5i"
 msgstr "| バッファ落ち数             :    %5i"
 
-#: modules/control/rc.c:1932 modules/gui/ncurses.c:2051
+#: modules/control/rc.c:2034 modules/gui/ncurses.c:2055
 msgid "+-[Streaming]"
 msgstr "+-[ストリーム再生]"
 
-#: modules/control/rc.c:1933 modules/gui/ncurses.c:2054
+#: modules/control/rc.c:2035 modules/gui/ncurses.c:2058
 #, c-format
 msgid "| packets sent     :    %5i"
 msgstr "| 送信済みパケット数         :    %5i"
 
-#: modules/control/rc.c:1934 modules/gui/ncurses.c:2056
+#: modules/control/rc.c:2036 modules/gui/ncurses.c:2060
 #, c-format
 msgid "| bytes sent       : %8.0f kB"
 msgstr "| 送信済みバイト数          :    %8.0f キロバイト"
 
-#: modules/control/rc.c:1936
+#: modules/control/rc.c:2038
 #, c-format
 msgid "| sending bitrate  :   %6.0f kb/s"
 msgstr "|送信中ビットレート         :    %6.0f キロビット/秒"
 
+#: modules/control/showintf.c:66
+msgid "Threshold"
+msgstr "閾値"
+
+#: modules/control/showintf.c:67
+#, fuzzy
+msgid "Height of the zone triggering the interface."
+msgstr "ネットワーク・インターフェースのMTU"
+
 #: modules/control/signals.c:37
 msgid "Signals"
 msgstr "シグナル"
@@ -12009,7 +11804,7 @@ msgstr "シグナル"
 msgid "POSIX signals handling interface"
 msgstr "POSIX シグナルのハンドリングインターフェース"
 
-#: modules/control/telnet.c:78 modules/stream_out/raop.c:145
+#: modules/control/telnet.c:78 modules/stream_out/raop.c:140
 msgid "Host"
 msgstr "ホスト"
 
@@ -12020,14 +11815,14 @@ msgid ""
 "only on the local machine, enter \"127.0.0.1\"."
 msgstr ""
 
-#: modules/control/telnet.c:83 modules/gui/macosx/open.m:200
-#: modules/gui/macosx/open.m:202 modules/gui/macosx/output.m:147
+#: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
+#: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
-#: modules/gui/qt4/ui/open_net.h:131 modules/stream_out/rtp.c:109
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
+#: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "ポート番号"
 
@@ -12067,16 +11862,16 @@ msgstr "VLC は ASF ヘッダーの読み込みに失敗しました。"
 msgid "AU demuxer"
 msgstr "AU 分離機能"
 
-#: modules/demux/avformat/avformat.c:40
+#: modules/demux/avformat/avformat.c:52
 msgid "FFmpeg demuxer"
 msgstr "FFmpeg 分離機能"
 
-#: modules/demux/avformat/avformat.c:41
+#: modules/demux/avformat/avformat.c:53
 #, fuzzy
 msgid "Avformat"
 msgstr "形式"
 
-#: modules/demux/avformat/avformat.c:49
+#: modules/demux/avformat/avformat.c:61
 msgid "FFmpeg muxer"
 msgstr ""
 
@@ -12108,27 +11903,26 @@ msgid ""
 msgstr ""
 
 #: modules/demux/avi/avi.c:60
-#, fuzzy
-msgid "Ask for action"
-msgstr " 情報 "
+msgid "Ask"
+msgstr ""
 
-#: modules/demux/avi/avi.c:61
+#: modules/demux/avi/avi.c:60
 msgid "Always fix"
 msgstr "常に固定"
 
-#: modules/demux/avi/avi.c:62
+#: modules/demux/avi/avi.c:61
 msgid "Never fix"
 msgstr "ずっと固定にしない"
 
-#: modules/demux/avi/avi.c:66
+#: modules/demux/avi/avi.c:65
 msgid "AVI demuxer"
 msgstr "AVI 分離機能"
 
-#: modules/demux/avi/avi.c:702
+#: modules/demux/avi/avi.c:684
 msgid "AVI Index"
 msgstr "AVI インデックス"
 
-#: modules/demux/avi/avi.c:703
+#: modules/demux/avi/avi.c:685
 msgid ""
 "This AVI file is broken. Seeking will not work correctly.\n"
 "Do you want to try to fix it?\n"
@@ -12136,15 +11930,15 @@ msgid ""
 "This might take a long time."
 msgstr ""
 
-#: modules/demux/avi/avi.c:706
+#: modules/demux/avi/avi.c:688
 msgid "Repair"
 msgstr "修復する"
 
-#: modules/demux/avi/avi.c:706
+#: modules/demux/avi/avi.c:688
 msgid "Don't repair"
 msgstr "修復しない"
 
-#: modules/demux/avi/avi.c:2370
+#: modules/demux/avi/avi.c:2408
 msgid "Fixing AVI Index..."
 msgstr "AVI インデックスを修正しています..."
 
@@ -12172,15 +11966,6 @@ msgstr "既にファイルがある場合、上書きしないようにします
 msgid "File dumper"
 msgstr "ファイルダンパー"
 
-#: modules/demux/dirac.c:41
-msgid "Value to adjust dts by"
-msgstr ""
-
-#: modules/demux/dirac.c:54
-#, fuzzy
-msgid "Dirac video demuxer"
-msgstr "DV ビデオデコーダー"
-
 #: modules/demux/flac.c:49
 msgid "FLAC demuxer"
 msgstr "FLAC 分離機能"
@@ -12270,89 +12055,79 @@ msgstr ""
 
 #: modules/demux/live555.cpp:81
 msgid ""
-"Kasenna servers use an old and nonstandard dialect of RTSP. With this "
-"parameter VLC will try this dialect, but then it cannot connect to normal "
-"RTSP servers."
+"Kasenna servers use an old and unstandard dialect of RTSP. When you set this "
+"parameter, VLC will try this dialect for communication. In this mode you "
+"cannot connect to normal RTSP servers."
 msgstr ""
 
 #: modules/demux/live555.cpp:85
-msgid "WMServer RTSP dialect"
-msgstr ""
-
-#: modules/demux/live555.cpp:86
-msgid ""
-"WMServer uses an unstandard dialect of RTSP. Selecting this parameter will "
-"tell VLC to assume some options contrary to RFC 2326 guidelines."
-msgstr ""
-
-#: modules/demux/live555.cpp:90
 msgid "RTSP user name"
 msgstr "RTSP ユーザー名"
 
-#: modules/demux/live555.cpp:91
+#: modules/demux/live555.cpp:86
+#, fuzzy
 msgid ""
-"Sets the username for the connection, if no username or password are set in "
-"the url."
-msgstr ""
+"Allows you to modify the user name that will be used for authenticating the "
+"connection."
+msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: modules/demux/live555.cpp:93
+#: modules/demux/live555.cpp:88
 msgid "RTSP password"
 msgstr "RTSP パスワード"
 
-#: modules/demux/live555.cpp:94
-msgid ""
-"Sets the password for the connection, if no username or password are set in "
-"the url."
-msgstr ""
+#: modules/demux/live555.cpp:89
+#, fuzzy
+msgid "Allows you to modify the password that will be used for the connection."
+msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: modules/demux/live555.cpp:98
+#: modules/demux/live555.cpp:93
 msgid "RTP/RTSP/SDP demuxer (using Live555)"
 msgstr ""
 
-#: modules/demux/live555.cpp:108
+#: modules/demux/live555.cpp:103
 msgid "RTSP/RTP access and demux"
 msgstr "RTSP/RTP アクセスと分離機能"
 
-#: modules/demux/live555.cpp:116 modules/demux/live555.cpp:117
-#: modules/gui/macosx/simple_prefs.m:258
+#: modules/demux/live555.cpp:111 modules/demux/live555.cpp:112
+#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:249
 msgid "Use RTP over RTSP (TCP)"
 msgstr "RTP オーバー RTSP (TCP)を使う"
 
-#: modules/demux/live555.cpp:120
+#: modules/demux/live555.cpp:115
 msgid "Client port"
 msgstr "クライアントポート"
 
-#: modules/demux/live555.cpp:121
+#: modules/demux/live555.cpp:116
 msgid "Port to use for the RTP source of the session"
 msgstr "セッションの RTP 接続元で使用するポート"
 
-#: modules/demux/live555.cpp:123 modules/demux/live555.cpp:124
+#: modules/demux/live555.cpp:118 modules/demux/live555.cpp:119
 msgid "Force multicast RTP via RTSP"
 msgstr "RTSP による強制的な RTP マルチキャスト"
 
-#: modules/demux/live555.cpp:127 modules/demux/live555.cpp:128
+#: modules/demux/live555.cpp:122 modules/demux/live555.cpp:123
 msgid "Tunnel RTSP and RTP over HTTP"
 msgstr "HTTP オーバー RTSP と RTP トンネル"
 
-#: modules/demux/live555.cpp:131
+#: modules/demux/live555.cpp:126
 msgid "HTTP tunnel port"
 msgstr "HTTP トンネルポート"
 
-#: modules/demux/live555.cpp:132
+#: modules/demux/live555.cpp:127
 msgid "Port to use for tunneling the RTSP/RTP over HTTP."
 msgstr "HTTP オーバー RTSP/RTP トンネルで使用するポート番号です。"
 
-#: modules/demux/live555.cpp:612
+#: modules/demux/live555.cpp:617
 msgid "RTSP authentication"
 msgstr "RTSP 認証"
 
-#: modules/demux/live555.cpp:613
+#: modules/demux/live555.cpp:618
 msgid "Please enter a valid login name and a password."
 msgstr "正しいログイン名とパスワードを入力してください。"
 
 #: modules/demux/mjpeg.c:47 modules/demux/mpeg/h264.c:43
-#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:44
-#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:107
+#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:45
+#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:106
 msgid "Frames per Second"
 msgstr "秒毎のフレーム数"
 
@@ -12509,19 +12284,19 @@ msgstr "サラウンドのレベル"
 msgid "Surround delay (ms)"
 msgstr "サラウンドの遅延 (ミリ秒)"
 
-#: modules/demux/mp4/mp4.c:54
+#: modules/demux/mp4/mp4.c:58
 msgid "MP4 stream demuxer"
 msgstr "MP4 ストリーム分離機能"
 
-#: modules/demux/mp4/mp4.c:55
+#: modules/demux/mp4/mp4.c:59 modules/gui/pda/pda_interface.c:1053
 msgid "MP4"
 msgstr "MP4"
 
-#: modules/demux/mpc.c:62
+#: modules/demux/mpc.c:58
 msgid "MusePack demuxer"
 msgstr "MusePack 分離機能"
 
-#: modules/demux/mpeg/es.c:51
+#: modules/demux/mpeg/es.c:50
 msgid "MPEG-I/II/4 / A52 / DTS / MLP audio"
 msgstr "MPEG-I/II/4 / A52 / DTS / MLP オーディオ"
 
@@ -12655,39 +12430,29 @@ msgstr "設定"
 msgid "iTunes Music Library importer"
 msgstr "iTunes Music Library インポート機能"
 
-#: modules/demux/playlist/playlist.c:155
-#, fuzzy
-msgid "WPL playlist import"
-msgstr "PLS プレイリストからインポート"
-
-#: modules/demux/playlist/playlist.c:161
-#, fuzzy
-msgid "ZPL playlist import"
-msgstr "PLS プレイリストからインポート"
-
-#: modules/demux/playlist/podcast.c:250 modules/demux/playlist/podcast.c:263
-#: modules/demux/playlist/podcast.c:303 modules/demux/playlist/podcast.c:324
+#: modules/demux/playlist/podcast.c:254 modules/demux/playlist/podcast.c:268
+#: modules/demux/playlist/podcast.c:298 modules/demux/playlist/podcast.c:311
 msgid "Podcast Info"
 msgstr "Podcast 情報"
 
-#: modules/demux/playlist/podcast.c:263
+#: modules/demux/playlist/podcast.c:268
 msgid "Podcast Summary"
 msgstr "Podcast 要約"
 
-#: modules/demux/playlist/podcast.c:325
+#: modules/demux/playlist/podcast.c:312
 msgid "Podcast Size"
 msgstr "Podcast サイズ"
 
-#: modules/demux/playlist/shoutcast.c:402
+#: modules/demux/playlist/shoutcast.c:407
 msgid "Shoutcast"
 msgstr "Shoutcast"
 
-#: modules/demux/playlist/shoutcast.c:406
+#: modules/demux/playlist/shoutcast.c:411
 #, fuzzy
 msgid "Listeners"
 msgstr "リニア"
 
-#: modules/demux/playlist/shoutcast.c:407
+#: modules/demux/playlist/shoutcast.c:412
 msgid "Load"
 msgstr "読み込み"
 
@@ -12703,11 +12468,11 @@ msgid ""
 "calculate from the bitrate instead."
 msgstr ""
 
-#: modules/demux/ps.c:56 modules/demux/ps.c:69
+#: modules/demux/ps.c:56 modules/demux/ps.c:68
 msgid "MPEG-PS demuxer"
 msgstr "MPEG-PS 分離機能"
 
-#: modules/demux/ps.c:57
+#: modules/demux/ps.c:57 modules/gui/pda/pda_interface.c:1048
 msgid "PS"
 msgstr "PS"
 
@@ -12715,47 +12480,6 @@ msgstr "PS"
 msgid "PVA demuxer"
 msgstr "PVA 分離機能"
 
-#: modules/demux/rawaud.c:43
-#, fuzzy
-msgid "Audio samplerate (Hz)"
-msgstr "シンボルサンプルレート"
-
-#: modules/demux/rawaud.c:44
-msgid "Audio sample rate in Hertz. Default is 48000 Hz."
-msgstr ""
-
-#: modules/demux/rawaud.c:46 modules/stream_out/transcode.c:107
-msgid "Audio channels"
-msgstr "オーディオチャンネル数"
-
-#: modules/demux/rawaud.c:47
-msgid "Audio channels in input stream. Numeric value >0. Default is 2."
-msgstr ""
-
-#: modules/demux/rawaud.c:49
-msgid "FOURCC code of raw input format"
-msgstr ""
-
-#: modules/demux/rawaud.c:51
-msgid "FOURCC code of the raw input format. This is a four character string."
-msgstr ""
-
-#: modules/demux/rawaud.c:53
-#, fuzzy
-msgid "Forces the audio language."
-msgstr "適したオーディオ言語"
-
-#: modules/demux/rawaud.c:54
-msgid ""
-"Forces the audio language for the output mux. Three letter ISO639 code. "
-"Default is 'eng'. "
-msgstr ""
-
-#: modules/demux/rawaud.c:64
-#, fuzzy
-msgid "Raw audio demuxer"
-msgstr "MPEG 1/2レイヤ1/2オーディオ・デコーダー"
-
 #: modules/demux/rawdv.c:41
 msgid ""
 "The demuxer will advance timestamps if the input can't keep up with the rate."
@@ -12765,37 +12489,38 @@ msgstr ""
 msgid "DV (Digital Video) demuxer"
 msgstr "DV (デジタルビデオ) 分離機能"
 
-#: modules/demux/rawvid.c:45
+#: modules/demux/rawvid.c:46
 msgid ""
 "This is the desired frame rate when playing raw video streams.  In the form "
 "30000/1001 or 29.97"
 msgstr ""
 
-#: modules/demux/rawvid.c:49
+#: modules/demux/rawvid.c:50
 msgid "This specifies the width in pixels of the raw video stream."
 msgstr ""
 
-#: modules/demux/rawvid.c:53
+#: modules/demux/rawvid.c:54
 msgid "This specifies the height in pixels of the raw video stream."
 msgstr ""
 
-#: modules/demux/rawvid.c:56
+#: modules/demux/rawvid.c:57
 msgid "Force chroma (Use carefully)"
 msgstr ""
 
-#: modules/demux/rawvid.c:57
+#: modules/demux/rawvid.c:58
 msgid "Force chroma. This is a four character string."
 msgstr ""
 
-#: modules/demux/rawvid.c:59 modules/stream_out/switcher.c:96
+#: modules/demux/rawvid.c:60 modules/stream_out/switcher.c:95
+#: modules/video_filter/canvas.c:53
 msgid "Aspect ratio"
 msgstr "アスペクト比"
 
-#: modules/demux/rawvid.c:61
+#: modules/demux/rawvid.c:62
 msgid "Aspect ratio (4:3, 16:9). Default assumes square pixels."
 msgstr "アスペクト比(4:3 や 16:9)です。標準では四角いピクセルを仮定します。"
 
-#: modules/demux/rawvid.c:65
+#: modules/demux/rawvid.c:66
 #, fuzzy
 msgid "Raw video demuxer"
 msgstr "MPEG 1/2レイヤ1/2オーディオ・デコーダー"
@@ -12976,8 +12701,8 @@ msgstr ""
 msgid "MPEG Transport Stream demuxer"
 msgstr "ストリームの再生"
 
-#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1140
-#: modules/gui/macosx/intf.m:704 modules/gui/qt4/dialogs/toolbar.cpp:404
+#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1099
+#: modules/gui/macosx/intf.m:647 modules/gui/qt4/dialogs/toolbar.cpp:403
 msgid "Teletext"
 msgstr "テレテキスト"
 
@@ -12998,20 +12723,20 @@ msgstr "Teletext: プログラムスケジュールファイルの選択"
 msgid "Teletext subtitles: hearing impaired"
 msgstr "テキスト字幕デコーダー"
 
-#: modules/demux/ts.c:3474
+#: modules/demux/ts.c:3422
 #, fuzzy
 msgid "DVB subtitles: hearing impaired"
 msgstr "DVB 字幕デコーダー"
 
-#: modules/demux/ts.c:3735 modules/demux/ts.c:3777
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "クリーンエフェクト"
 
-#: modules/demux/ts.c:3739 modules/demux/ts.c:3781
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr ""
 
-#: modules/demux/ts.c:3743 modules/demux/ts.c:3785
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr ""
 
@@ -13053,7 +12778,7 @@ msgstr "ストリームをナビゲートする"
 msgid "VC1 video demuxer"
 msgstr "VC1 ビデオ分離機能"
 
-#: modules/demux/vobsub.c:54
+#: modules/demux/vobsub.c:53
 #, fuzzy
 msgid "Vobsub subtitles parser"
 msgstr "字幕の選択"
@@ -13082,32 +12807,32 @@ msgstr "BeOS 標準 API インターフェース"
 msgid "Open files from all sub-folders as well?"
 msgstr ""
 
-#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:175
-#: modules/gui/macosx/open.m:207 modules/gui/macosx/open.m:588
-#: modules/gui/macosx/open.m:779 modules/gui/macosx/open.m:960
-#: modules/gui/macosx/open.m:1196
+#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:166
+#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:548
+#: modules/gui/macosx/open.m:739 modules/gui/macosx/open.m:920
+#: modules/gui/macosx/open.m:1156
 #: modules/gui/qt4/components/controller.hpp:101
 msgid "Open"
 msgstr "開く"
 
 #: modules/gui/beos/InterfaceWindow.cpp:226
-#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:202
-#: modules/gui/macosx/simple_prefs.m:308
+#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:183
+#: modules/gui/macosx/simple_prefs.m:300
 #: modules/gui/qt4/dialogs/preferences.cpp:46
 msgid "Preferences"
 msgstr "設定"
 
 #: modules/gui/beos/InterfaceWindow.cpp:238
-#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:613
+#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:557
 #: modules/gui/qt4/dialogs/messages.cpp:75
-#: modules/gui/qt4/dialogs/messages.cpp:95
+#: modules/gui/qt4/dialogs/messages.cpp:94
 msgid "Messages"
 msgstr "メッセージ"
 
 #: modules/gui/beos/InterfaceWindow.cpp:266
-#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:587
-#: modules/gui/macosx/open.m:959 modules/gui/macosx/open.m:1195
-#: modules/gui/qt4/ui/open_file.h:217
+#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:547
+#: modules/gui/macosx/open.m:919 modules/gui/macosx/open.m:1155
+#: modules/gui/qt4/ui/open_file.h:200
 msgid "Open File"
 msgstr "ファイルを開く"
 
@@ -13121,7 +12846,9 @@ msgid "Open Subtitles"
 msgstr "字幕を開く"
 
 #: modules/gui/beos/InterfaceWindow.cpp:273
-#: modules/gui/qt4/dialogs/help.cpp:88 modules/gui/qt4/dialogs/help.cpp:165
+#: modules/gui/pda/pda_interface.c:298 modules/gui/pda/pda_interface.c:299
+#: modules/gui/pda/pda_interface.c:1360 modules/gui/qt4/dialogs/help.cpp:87
+#: modules/gui/qt4/dialogs/help.cpp:163
 msgid "About"
 msgstr "VideoLAN について"
 
@@ -13145,26 +12872,25 @@ msgstr "チャプターに行く"
 msgid "Speed"
 msgstr "速度"
 
-#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:712
+#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:655
 msgid "Window"
 msgstr "ウィンドウ"
 
 #: modules/gui/beos/InterfaceWindow.cpp:405 modules/gui/macosx/bookmarks.m:101
 #: modules/gui/macosx/bookmarks.m:213 modules/gui/macosx/bookmarks.m:221
 #: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/bookmarks.m:279
-#: modules/gui/macosx/controls.m:61 modules/gui/macosx/coredialogs.m:67
-#: modules/gui/macosx/coredialogs.m:105 modules/gui/macosx/coredialogs.m:163
-#: modules/gui/macosx/extended.m:520 modules/gui/macosx/open.m:320
-#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:401
-#: modules/gui/macosx/simple_prefs.m:242 modules/gui/macosx/wizard.m:600
-#: modules/gui/macosx/wizard.m:663 modules/gui/macosx/wizard.m:1062
-#: modules/gui/macosx/wizard.m:1147 modules/gui/macosx/wizard.m:1154
-#: modules/gui/macosx/wizard.m:1680 modules/gui/macosx/wizard.m:1688
-#: modules/gui/macosx/wizard.m:1869 modules/gui/macosx/wizard.m:1880
-#: modules/gui/macosx/wizard.m:1893
-#: modules/gui/qt4/components/open_panels.cpp:1333
-#: modules/gui/qt4/components/preferences_widgets.cpp:1395
-#: modules/gui/qt4/main_interface.cpp:665
+#: modules/gui/macosx/controls.m:84 modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/intf.m:2281 modules/gui/macosx/open.m:307
+#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:429
+#: modules/gui/macosx/simple_prefs.m:239 modules/gui/macosx/update.m:65
+#: modules/gui/macosx/wizard.m:600 modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:1063 modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
+#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/preferences_widgets.cpp:1366
+#: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
 msgstr "OK"
 
@@ -13189,12 +12915,12 @@ msgid "Close"
 msgstr "閉じる"
 
 #: modules/gui/beos/PlayListWindow.cpp:104 modules/gui/macosx/bookmarks.m:90
-#: modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:584
 msgid "Edit"
 msgstr "編集"
 
-#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:645
-#: modules/gui/macosx/playlist.m:476
+#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:589
+#: modules/gui/macosx/playlist.m:439
 msgid "Select All"
 msgstr "すべてを選択"
 
@@ -13219,7 +12945,6 @@ msgid "Randomize"
 msgstr "ランダム"
 
 #: modules/gui/beos/PlayListWindow.cpp:130 modules/gui/macosx/bookmarks.m:92
-#: modules/gui/qt4/ui/open_file.h:224
 msgid "Remove"
 msgstr "削除"
 
@@ -13236,8 +12961,7 @@ msgid "Path"
 msgstr "パス"
 
 #: modules/gui/beos/PlayListWindow.cpp:150 modules/gui/macosx/bookmarks.m:103
-#: modules/gui/macosx/playlist.m:134 modules/gui/macosx/playlist.m:138
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/macosx/playlist.m:128 modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Name"
 msgstr "名前"
 
@@ -13246,10 +12970,10 @@ msgid "Apply"
 msgstr "適用"
 
 #: modules/gui/beos/PreferencesWindow.cpp:257 modules/gui/macosx/output.m:526
-#: modules/gui/macosx/playlist.m:770 modules/gui/macosx/prefs.m:203
-#: modules/gui/macosx/simple_prefs.m:307
+#: modules/gui/macosx/playlist.m:709 modules/gui/macosx/prefs.m:184
+#: modules/gui/macosx/simple_prefs.m:299
 #: modules/gui/qt4/components/sout/profile_selector.cpp:250
-#: modules/gui/qt4/ui/vlm.h:303
+#: modules/gui/qt4/ui/vlm.h:302
 msgid "Save"
 msgstr "保存"
 
@@ -13290,19 +13014,19 @@ msgstr "常に最前面"
 msgid "Take Screen Shot"
 msgstr "スクリーンショットを取る"
 
-#: modules/gui/fbosd.c:101 modules/video_output/fb.c:56
+#: modules/gui/fbosd.c:101 modules/video_output/fb.c:79
 msgid "Framebuffer device"
 msgstr "フレームバッファーデバイス"
 
-#: modules/gui/fbosd.c:103 modules/video_output/fb.c:58
+#: modules/gui/fbosd.c:103 modules/video_output/fb.c:81
 msgid "Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr "レンダリングで使用するフレームバッファデバイス (通常 /dev/fb0) です。"
 
-#: modules/gui/fbosd.c:105
+#: modules/gui/fbosd.c:105 modules/video_output/fb.c:92
 msgid "Video aspect ratio"
 msgstr "ビデオのアスペクト比"
 
-#: modules/gui/fbosd.c:107
+#: modules/gui/fbosd.c:107 modules/video_output/fb.c:94
 msgid "Aspect ratio of the video image (4:3, 16:9). Default is square pixels."
 msgstr ""
 "ビデオ画像のアスペクト比 (4:3、16:9) です。標準はスクエアピクセルです。"
@@ -13321,8 +13045,8 @@ msgid ""
 "fully opaque (255). (from 0 for full transparency to 255 for full opacity)"
 msgstr ""
 
-#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:928
-#: modules/misc/logger.c:112 modules/video_filter/marq.c:87
+#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:929
+#: modules/misc/logger.c:116 modules/video_filter/marq.c:88
 msgid "Text"
 msgstr "テキスト"
 
@@ -13330,8 +13054,8 @@ msgstr "テキスト"
 msgid "Text to display on the overlay framebuffer."
 msgstr "オーバーレイフレームバッファで表示するテキストです。"
 
-#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:57
-#: modules/video_filter/logo.c:58 modules/video_filter/osdmenu.c:51
+#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:58
+#: modules/video_filter/logo.c:80 modules/video_filter/osdmenu.c:51
 msgid "X coordinate"
 msgstr "X コーディネート"
 
@@ -13339,8 +13063,8 @@ msgstr "X コーディネート"
 msgid "X coordinate of the rendered image"
 msgstr ""
 
-#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:59
-#: modules/video_filter/logo.c:61 modules/video_filter/osdmenu.c:54
+#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:60
+#: modules/video_filter/logo.c:83 modules/video_filter/osdmenu.c:54
 msgid "Y coordinate"
 msgstr "Y コーディネート"
 
@@ -13355,32 +13079,32 @@ msgid ""
 "g. 6=top-right)."
 msgstr ""
 
-#: modules/gui/fbosd.c:133 modules/misc/freetype.c:101
-#: modules/misc/win32text.c:65 modules/video_filter/marq.c:116
-#: modules/video_filter/rss.c:147
+#: modules/gui/fbosd.c:133 modules/misc/freetype.c:90
+#: modules/misc/win32text.c:64 modules/video_filter/marq.c:117
+#: modules/video_filter/rss.c:146
 msgid "Opacity"
 msgstr "透過度"
 
-#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:117
+#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:118
 msgid ""
 "Opacity (inverse of transparency) of overlayed text. 0 = transparent, 255 = "
 "totally opaque. "
 msgstr ""
 
-#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:119
-#: modules/video_filter/rss.c:151
+#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:120
+#: modules/video_filter/rss.c:150
 msgid "Font size, pixels"
 msgstr "フォントの大きさ(単位: ピクセル)"
 
-#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:120
-#: modules/video_filter/rss.c:152
+#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:121
+#: modules/video_filter/rss.c:151
 msgid "Font size, in pixels. Default is -1 (use default font size)."
 msgstr ""
 "ピクセル指定のフォントの大きさ指定で、標準値は -1 です(-1 で標準のフォントの"
 "大きさ)。"
 
-#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:124
-#: modules/video_filter/rss.c:156
+#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:125
+#: modules/video_filter/rss.c:155
 msgid ""
 "Color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -13416,11 +13140,11 @@ msgid ""
 "All rendered images and text will be displayed on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:280
-#: modules/gui/qt4/ui/sprefs_subtitles.h:211 modules/misc/freetype.c:88
-#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:86
-#: modules/misc/win32text.c:58 modules/video_filter/marq.c:160
-#: modules/video_filter/rss.c:204
+#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:272
+#: modules/gui/qt4/ui/sprefs_subtitles.h:219 modules/misc/freetype.c:83
+#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:85
+#: modules/misc/win32text.c:57 modules/video_filter/marq.c:161
+#: modules/video_filter/rss.c:203
 msgid "Font"
 msgstr "フォント"
 
@@ -13432,7 +13156,7 @@ msgstr "コマンド"
 msgid "GNU/Linux osd/overlay framebuffer interface"
 msgstr "GNU/Linux OSD/オーバーレイのフレームバッファインターフェース"
 
-#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:618
+#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:562
 msgid "About VLC media player"
 msgstr "VLC メディア・プレイヤーについて"
 
@@ -13445,17 +13169,17 @@ msgstr ""
 msgid "VLC was brought to you by:"
 msgstr ""
 
-#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:173
-#: modules/gui/macosx/intf.m:730 modules/gui/qt4/dialogs/help.cpp:168
+#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:171
+#: modules/gui/macosx/intf.m:672 modules/gui/qt4/dialogs/help.cpp:166
 msgid "License"
 msgstr "ライセンス"
 
-#: modules/gui/macosx/about.m:186
+#: modules/gui/macosx/about.m:184
 msgid "VLC media player Help"
 msgstr "VLC メディアプレイヤーのヘルプ"
 
-#: modules/gui/macosx/about.m:189 modules/gui/macosx/controls.m:548
-#: modules/gui/macosx/intf.m:706
+#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "インデックス"
 
@@ -13464,30 +13188,31 @@ msgid "Bookmarks"
 msgstr "ブックマーク"
 
 #: modules/gui/macosx/bookmarks.m:88
-#: modules/gui/qt4/ui/podcast_configuration.h:103
-#: modules/gui/qt4/ui/sout.h:336 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/ui/podcast_configuration.h:104
+#: modules/gui/qt4/ui/sout.h:337 modules/gui/qt4/ui/vlm.h:300
 msgid "Add"
 msgstr "追加する"
 
-#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:644
-#: modules/gui/macosx/simple_prefs.m:243
-#: modules/gui/qt4/components/preferences_widgets.cpp:1182
-#: modules/gui/qt4/dialogs/bookmarks.cpp:49 modules/gui/qt4/ui/vlm.h:302
+#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:588
+#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/qt4/components/preferences_widgets.cpp:1154
+#: modules/gui/qt4/dialogs/bookmarks.cpp:48 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/util/customwidgets.cpp:136
 msgid "Clear"
 msgstr "消去する"
 
-#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:52
-#: modules/video_filter/extract.c:75
+#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:51
+#: modules/video_filter/extract.c:76
 msgid "Extract"
 msgstr "展開する"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/qt4/dialogs/bookmarks.cpp:69
-#: modules/gui/qt4/dialogs/toolbar.cpp:360
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "時間"
 
-#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:767
+#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:706
 msgid "Untitled"
 msgstr "タイトルなし"
 
@@ -13510,7 +13235,7 @@ msgid ""
 "\" while editing bookmarks to ensure to keep the same input."
 msgstr ""
 
-#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1062
+#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1063
 msgid "Invalid selection"
 msgstr "無効な選択"
 
@@ -13526,262 +13251,235 @@ msgstr "入力が見つかりません"
 msgid "The stream must be playing or paused for bookmarks to work."
 msgstr ""
 
-#: modules/gui/macosx/controls.m:59 modules/gui/macosx/controls.m:1075
+#: modules/gui/macosx/controls.m:82 modules/gui/macosx/controls.m:1037
 msgid "Jump To Time"
 msgstr "指定時間へジャンプ"
 
-#: modules/gui/macosx/controls.m:62
+#: modules/gui/macosx/controls.m:85
 msgid "sec."
 msgstr "秒"
 
-#: modules/gui/macosx/controls.m:63
+#: modules/gui/macosx/controls.m:86
 msgid "Jump to time"
 msgstr "指定時間へジャンプ"
 
-#: modules/gui/macosx/controls.m:210
+#: modules/gui/macosx/controls.m:227
 msgid "Random On"
 msgstr "ランダムオン"
 
-#: modules/gui/macosx/controls.m:215
+#: modules/gui/macosx/controls.m:232
 msgid "Random Off"
 msgstr "ランダムオフ"
 
-#: modules/gui/macosx/controls.m:279 modules/gui/macosx/controls.m:339
-#: modules/gui/macosx/controls.m:1052 modules/gui/macosx/intf.m:655
+#: modules/gui/macosx/controls.m:289 modules/gui/macosx/controls.m:349
+#: modules/gui/macosx/controls.m:1021 modules/gui/macosx/intf.m:599
 msgid "Repeat One"
 msgstr "1 回繰り返す"
 
-#: modules/gui/macosx/controls.m:295 modules/gui/macosx/controls.m:368
-#: modules/gui/macosx/controls.m:1059 modules/gui/macosx/intf.m:656
+#: modules/gui/macosx/controls.m:305 modules/gui/macosx/controls.m:378
+#: modules/gui/macosx/controls.m:1028 modules/gui/macosx/intf.m:600
 msgid "Repeat All"
 msgstr "すべて繰り返す"
 
-#: modules/gui/macosx/controls.m:311 modules/gui/macosx/controls.m:344
-#: modules/gui/macosx/controls.m:373
+#: modules/gui/macosx/controls.m:321 modules/gui/macosx/controls.m:354
+#: modules/gui/macosx/controls.m:383
 msgid "Repeat Off"
 msgstr "繰り返しオフ"
 
-#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1089
-#: modules/gui/macosx/intf.m:682
+#: modules/gui/macosx/controls.m:478 modules/gui/macosx/controls.m:1051
+#: modules/gui/macosx/intf.m:625
 msgid "Half Size"
 msgstr "1/2 サイズ"
 
-#: modules/gui/macosx/controls.m:488 modules/gui/macosx/controls.m:1090
-#: modules/gui/macosx/controls.m:1138 modules/gui/macosx/intf.m:683
+#: modules/gui/macosx/controls.m:480 modules/gui/macosx/controls.m:1052
+#: modules/gui/macosx/controls.m:1097 modules/gui/macosx/intf.m:626
 msgid "Normal Size"
 msgstr "通常サイズ"
 
-#: modules/gui/macosx/controls.m:490 modules/gui/macosx/controls.m:1091
-#: modules/gui/macosx/intf.m:684
+#: modules/gui/macosx/controls.m:482 modules/gui/macosx/controls.m:1053
+#: modules/gui/macosx/intf.m:627
 msgid "Double Size"
 msgstr "2倍サイズ"
 
-#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1095
-#: modules/gui/macosx/controls.m:1107 modules/gui/macosx/intf.m:687
+#: modules/gui/macosx/controls.m:484 modules/gui/macosx/controls.m:1057
+#: modules/gui/macosx/controls.m:1068 modules/gui/macosx/intf.m:630
 msgid "Float on Top"
 msgstr "常に前面"
 
-#: modules/gui/macosx/controls.m:494 modules/gui/macosx/controls.m:1092
-#: modules/gui/macosx/intf.m:685
+#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1054
+#: modules/gui/macosx/intf.m:628
 msgid "Fit to Screen"
 msgstr "画面にあわせる"
 
-#: modules/gui/macosx/controls.m:821
-#, fuzzy
-msgid "Lock Aspect Ratio"
-msgstr "アスペクト比の強制"
-
-#: modules/gui/macosx/controls.m:833 modules/gui/macosx/intf.m:632
-#: modules/gui/macosx/intf.m:699 modules/gui/qt4/menus.cpp:555
+#: modules/gui/macosx/controls.m:798 modules/gui/macosx/intf.m:576
+#: modules/gui/macosx/intf.m:642 modules/gui/qt4/menus.cpp:550
 msgid "Open File..."
 msgstr "ファイルを開く..."
 
-#: modules/gui/macosx/controls.m:1066 modules/gui/macosx/intf.m:657
-#: modules/gui/qt4/menus.cpp:455
-#, fuzzy
-msgid "Quit after Playback"
-msgstr "再生の一時停止"
-
-#: modules/gui/macosx/controls.m:1073 modules/gui/macosx/intf.m:658
+#: modules/gui/macosx/controls.m:1035 modules/gui/macosx/intf.m:601
 #, fuzzy
 msgid "Step Forward"
 msgstr "転送"
 
-#: modules/gui/macosx/controls.m:1074 modules/gui/macosx/intf.m:659
+#: modules/gui/macosx/controls.m:1036 modules/gui/macosx/intf.m:602
 #, fuzzy
 msgid "Step Backward"
 msgstr "逆転再生"
 
-#: modules/gui/macosx/coredialogs.m:64 modules/gui/macosx/simple_prefs.m:232
-#: modules/gui/qt4/dialogs/external.cpp:118
-msgid "User name"
-msgstr "ユーザー名"
-
-#: modules/gui/macosx/coredialogs.m:244
-msgid "Errors and Warnings"
-msgstr "エラーと警告"
-
-#: modules/gui/macosx/coredialogs.m:245
-msgid "Clean up"
-msgstr "税理"
-
-#: modules/gui/macosx/coredialogs.m:246
-msgid "Show Details"
-msgstr "詳細を表示する"
-
-#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:602
+#: modules/gui/macosx/embeddedwindow.m:61 modules/gui/macosx/intf.m:546
+#: modules/gui/pda/pda_interface.c:236 modules/gui/pda/pda_interface.c:237
 msgid "Rewind"
 msgstr "巻き戻す"
 
-#: modules/gui/macosx/embeddedwindow.m:63 modules/gui/macosx/intf.m:605
+#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:549
 #, fuzzy
 msgid "Fast Forward"
 msgstr "転送"
 
-#: modules/gui/macosx/equalizer.m:146 modules/gui/qt4/ui/equalizer.h:127
+#: modules/gui/macosx/equalizer.m:154 modules/gui/qt4/ui/equalizer.h:128
 msgid "2 Pass"
 msgstr "2 パス"
 
-#: modules/gui/macosx/equalizer.m:147
+#: modules/gui/macosx/equalizer.m:155
 msgid "Apply the equalizer filter twice. The effect will be sharper."
 msgstr ""
 
-#: modules/gui/macosx/equalizer.m:150
+#: modules/gui/macosx/equalizer.m:158
 msgid "Enable the equalizer. Bands can be set manually or using a preset."
 msgstr ""
 "イコライザーを有効にします。バンドは手動設定かプリセットを使うことができま"
 "す。"
 
-#: modules/gui/macosx/equalizer.m:152 modules/gui/qt4/ui/equalizer.h:129
+#: modules/gui/macosx/equalizer.m:160 modules/gui/qt4/ui/equalizer.h:130
 msgid "Preamp"
 msgstr "プリアンプ"
 
-#: modules/gui/macosx/extended.m:68
+#: modules/gui/macosx/extended.m:67
 msgid "Extended controls"
 msgstr "拡張制御"
 
-#: modules/gui/macosx/extended.m:69
+#: modules/gui/macosx/extended.m:68
 msgid "Shows more information about the available video filters."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:70 modules/video_filter/wave.c:54
+#: modules/gui/macosx/extended.m:69 modules/video_filter/wave.c:55
 msgid "Wave"
 msgstr "波形"
 
-#: modules/gui/macosx/extended.m:71 modules/video_filter/ripple.c:53
+#: modules/gui/macosx/extended.m:70 modules/video_filter/ripple.c:54
 #, fuzzy
 msgid "Ripple"
 msgstr "ファイル"
 
-#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:913
+#: modules/gui/macosx/extended.m:71 modules/gui/qt4/ui/video_effects.h:914
 #: modules/meta_engine/id3genres.h:95 modules/video_filter/psychedelic.c:55
 msgid "Psychedelic"
 msgstr "サイケデリック"
 
-#: modules/gui/macosx/extended.m:73 modules/gui/qt4/ui/video_effects.h:918
-#: modules/video_filter/gradient.c:74 modules/video_filter/gradient.c:80
+#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:919
+#: modules/video_filter/gradient.c:75 modules/video_filter/gradient.c:81
 #, fuzzy
 msgid "Gradient"
 msgstr "緑"
 
-#: modules/gui/macosx/extended.m:74
+#: modules/gui/macosx/extended.m:73
 msgid "General editing filters"
 msgstr "全体的なフィルターの編集"
 
-#: modules/gui/macosx/extended.m:75
+#: modules/gui/macosx/extended.m:74
 msgid "Distortion filters"
 msgstr "ひずみフィルター"
 
-#: modules/gui/macosx/extended.m:76
+#: modules/gui/macosx/extended.m:75
 msgid "Blur"
 msgstr "ぼかし"
 
-#: modules/gui/macosx/extended.m:77
+#: modules/gui/macosx/extended.m:76
 msgid "Adds motion blurring to the image"
 msgstr "画像へのモーションぼかしの追加"
 
-#: modules/gui/macosx/extended.m:79
+#: modules/gui/macosx/extended.m:78
 msgid "Creates several copies of the Video output window"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:81
+#: modules/gui/macosx/extended.m:80
 msgid "Image cropping"
 msgstr "画像縁取り"
 
-#: modules/gui/macosx/extended.m:82
+#: modules/gui/macosx/extended.m:81
 #, fuzzy
 msgid "Crops a defined part of the image"
 msgstr "画像の縁取り"
 
-#: modules/gui/macosx/extended.m:83 modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/macosx/extended.m:82 modules/gui/qt4/ui/video_effects.h:905
 msgid "Invert colors"
 msgstr "色逆転"
 
-#: modules/gui/macosx/extended.m:84
+#: modules/gui/macosx/extended.m:83
 msgid "Inverts the colors of the image"
 msgstr "画像の色反転"
 
-#: modules/gui/macosx/extended.m:85 modules/video_filter/transform.c:77
+#: modules/gui/macosx/extended.m:84 modules/video_filter/transform.c:77
 msgid "Transformation"
 msgstr "変換"
 
-#: modules/gui/macosx/extended.m:86
+#: modules/gui/macosx/extended.m:85
 msgid "Rotates or flips the image"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:87
+#: modules/gui/macosx/extended.m:86
 msgid "Interactive Zoom"
 msgstr "インタラクティブなズーム"
 
-#: modules/gui/macosx/extended.m:88
+#: modules/gui/macosx/extended.m:87
 msgid "Enables an interactive Zoom feature"
 msgstr "インタラクティブなズーム機能を有効にします"
 
-#: modules/gui/macosx/extended.m:89
+#: modules/gui/macosx/extended.m:88
 msgid "Volume normalization"
 msgstr "音量の均一化"
 
-#: modules/gui/macosx/extended.m:90
+#: modules/gui/macosx/extended.m:89
 msgid "Prevents the audio output from going over a predefined value."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:92
+#: modules/gui/macosx/extended.m:91
 msgid "Headphone virtualization"
 msgstr "仮想ヘッドホーン"
 
-#: modules/gui/macosx/extended.m:93
+#: modules/gui/macosx/extended.m:92
 msgid "Imitates the effect of surround sound when using headphones."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:95
+#: modules/gui/macosx/extended.m:94
 msgid "Maximum level"
 msgstr "最大レベル"
 
-#: modules/gui/macosx/extended.m:96
+#: modules/gui/macosx/extended.m:95
 msgid "Restore Defaults"
 msgstr "標準の復元"
 
-#: modules/gui/macosx/extended.m:103 modules/gui/macosx/macosx.m:58
+#: modules/gui/macosx/extended.m:102 modules/gui/macosx/macosx.m:57
 msgid "Opaqueness"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:235
+#: modules/gui/macosx/extended.m:172 modules/gui/macosx/extended.m:234
 msgid "Adjust Image"
 msgstr "画像調整"
 
-#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:239
+#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:238
 msgid "Video Filter"
 msgstr "ビデオフィルター"
 
-#: modules/gui/macosx/extended.m:175 modules/gui/macosx/extended.m:237
+#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:236
 msgid "Audio Filter"
 msgstr "オーディオフィルター"
 
-#: modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/extended.m:518
 msgid "About the video filters"
 msgstr "ビデオフィルターについて"
 
-#: modules/gui/macosx/extended.m:528
+#: modules/gui/macosx/extended.m:527
 msgid ""
 "This panel allows on-the-fly selection of various video effects.\n"
 "These filters can be configured individually in the Preferences, in the "
@@ -13795,209 +13493,239 @@ msgstr ""
 msgid "(no item is being played)"
 msgstr "プレイリストに %s 個の項目"
 
-#: modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:337
+msgid "VLC's last release for your OS is the 0.9 series."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:339
+msgid ""
+"VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
+"security issues."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:341
+msgid ""
+"VLC's last release for your OS is VLC 0.7.2, which is highly out of date and "
+"prone to known security issues. We recommend you to update your Mac to a "
+"modern version of Mac OS X."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:343
+#, fuzzy
+msgid "Your version of Mac OS X is no longer supported"
+msgstr "この Mac OS X のバージョンはサポートし提案線"
+
+#: modules/gui/macosx/intf.m:347
+#, fuzzy
+msgid ""
+"VLC media player %s requires Mac OS X 10.5 or higher.\n"
+"\n"
+"%@"
+msgstr "VLC メディアプレイヤーは Mac OS X 10.4 以上を要求します。"
+
+#: modules/gui/macosx/intf.m:558
 msgid "Open CrashLog..."
 msgstr "クラッシュログを開く..."
 
-#: modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:559
 #, fuzzy
 msgid "Save this Log..."
 msgstr "名前を付けて保存する (&S)..."
 
-#: modules/gui/macosx/intf.m:620
+#: modules/gui/macosx/intf.m:564
 msgid "Check for Update..."
 msgstr "更新を確認する..."
 
-#: modules/gui/macosx/intf.m:621
+#: modules/gui/macosx/intf.m:565
 msgid "Preferences..."
 msgstr "設定..."
 
-#: modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/intf.m:568
 msgid "Services"
 msgstr "サービス"
 
-#: modules/gui/macosx/intf.m:625
+#: modules/gui/macosx/intf.m:569
 msgid "Hide VLC"
 msgstr "VLC を隠す"
 
-#: modules/gui/macosx/intf.m:626
+#: modules/gui/macosx/intf.m:570
 msgid "Hide Others"
 msgstr "インターフェースを隠す"
 
-#: modules/gui/macosx/intf.m:627
+#: modules/gui/macosx/intf.m:571
 msgid "Show All"
 msgstr "すべて表示する"
 
-#: modules/gui/macosx/intf.m:628
+#: modules/gui/macosx/intf.m:572
 msgid "Quit VLC"
 msgstr "VLC の終了"
 
-#: modules/gui/macosx/intf.m:630
+#: modules/gui/macosx/intf.m:574
 msgid "1:File"
 msgstr "1:ファイル"
 
-#: modules/gui/macosx/intf.m:631 modules/gui/qt4/menus.cpp:311
+#: modules/gui/macosx/intf.m:575 modules/gui/qt4/menus.cpp:308
 msgid "Advanced Open File..."
 msgstr "高度な設定でファイルを開く..."
 
-#: modules/gui/macosx/intf.m:633
+#: modules/gui/macosx/intf.m:577
 msgid "Open Disc..."
 msgstr "ディスクを開く..."
 
-#: modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:578
 msgid "Open Network..."
 msgstr "ネットワークを開く"
 
-#: modules/gui/macosx/intf.m:635
+#: modules/gui/macosx/intf.m:579
 msgid "Open Capture Device..."
 msgstr "キャプチャーデバイスを開く..."
 
-#: modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:580
 msgid "Open Recent"
 msgstr "最近使った項目を開く"
 
-#: modules/gui/macosx/intf.m:637 modules/gui/macosx/intf.m:2756
+#: modules/gui/macosx/intf.m:581 modules/gui/macosx/intf.m:2697
 msgid "Clear Menu"
 msgstr "メニューの消去"
 
-#: modules/gui/macosx/intf.m:638
+#: modules/gui/macosx/intf.m:582
 msgid "Streaming/Exporting Wizard..."
 msgstr "ストリーム/エクスポートウィザード..."
 
-#: modules/gui/macosx/intf.m:641
+#: modules/gui/macosx/intf.m:585
 msgid "Cut"
 msgstr "切り取り"
 
-#: modules/gui/macosx/intf.m:642
+#: modules/gui/macosx/intf.m:586
 msgid "Copy"
 msgstr "コピー"
 
-#: modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:587
 msgid "Paste"
 msgstr "貼り付け"
 
-#: modules/gui/macosx/intf.m:647
+#: modules/gui/macosx/intf.m:591
 msgid "Playback"
 msgstr "再生"
 
-#: modules/gui/macosx/intf.m:669 modules/gui/qt4/menus.cpp:508
+#: modules/gui/macosx/intf.m:612 modules/gui/qt4/menus.cpp:503
 #, fuzzy
 msgid "Increase Volume"
 msgstr "標準音量"
 
-#: modules/gui/macosx/intf.m:670 modules/gui/qt4/menus.cpp:511
+#: modules/gui/macosx/intf.m:613 modules/gui/qt4/menus.cpp:506
 #, fuzzy
 msgid "Decrease Volume"
 msgstr "標準音量"
 
-#: modules/gui/macosx/intf.m:695 modules/gui/macosx/intf.m:696
-#: modules/gui/macosx/simple_prefs.m:288 modules/gui/macosx/vout.m:209
+#: modules/gui/macosx/intf.m:638 modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/simple_prefs.m:280 modules/gui/macosx/vout.m:202
 msgid "Fullscreen Video Device"
 msgstr "フルスクリーンのビデオ出力"
 
-#: modules/gui/macosx/intf.m:705
+#: modules/gui/macosx/intf.m:645 modules/gui/macosx/intf.m:646
+#: modules/video_filter/postproc.c:189
+msgid "Post processing"
+msgstr "後処理"
+
+#: modules/gui/macosx/intf.m:648
 msgid "Transparent"
 msgstr "透過"
 
-#: modules/gui/macosx/intf.m:713
+#: modules/gui/macosx/intf.m:656
 msgid "Minimize Window"
 msgstr "ウィンドウを最小化"
 
-#: modules/gui/macosx/intf.m:714
+#: modules/gui/macosx/intf.m:657
 msgid "Close Window"
 msgstr "ウィンドウを閉じる"
 
-#: modules/gui/macosx/intf.m:715
-#, fuzzy
-msgid "Player..."
-msgstr "[再生]"
-
-#: modules/gui/macosx/intf.m:716
+#: modules/gui/macosx/intf.m:658
 msgid "Controller..."
 msgstr "コントローラー..."
 
-#: modules/gui/macosx/intf.m:717
+#: modules/gui/macosx/intf.m:659
 msgid "Equalizer..."
 msgstr "イコライザー.."
 
-#: modules/gui/macosx/intf.m:718
+#: modules/gui/macosx/intf.m:660
 msgid "Extended Controls..."
 msgstr "拡張制御..."
 
-#: modules/gui/macosx/intf.m:719
+#: modules/gui/macosx/intf.m:661
 msgid "Bookmarks..."
 msgstr "ブックマーク..."
 
-#: modules/gui/macosx/intf.m:720
+#: modules/gui/macosx/intf.m:662
 msgid "Playlist..."
 msgstr "プレイリスト..."
 
-#: modules/gui/macosx/intf.m:721 modules/gui/macosx/playlist.m:477
+#: modules/gui/macosx/intf.m:663 modules/gui/macosx/playlist.m:440
 msgid "Media Information..."
 msgstr "メディア情報..."
 
-#: modules/gui/macosx/intf.m:722
+#: modules/gui/macosx/intf.m:664
 msgid "Messages..."
 msgstr "メッセージ..."
 
-#: modules/gui/macosx/intf.m:723
+#: modules/gui/macosx/intf.m:665
 msgid "Errors and Warnings..."
 msgstr "エラーと警告..."
 
-#: modules/gui/macosx/intf.m:725
+#: modules/gui/macosx/intf.m:667
 msgid "Bring All to Front"
 msgstr "すべてを前面に"
 
-#: modules/gui/macosx/intf.m:727 modules/gui/qt4/dialogs/help.cpp:55
-#: modules/gui/qt4/menus.cpp:826
+#: modules/gui/macosx/intf.m:669 modules/gui/qt4/dialogs/help.cpp:55
+#: modules/gui/qt4/menus.cpp:820
 msgid "Help"
 msgstr "ヘルプ"
 
-#: modules/gui/macosx/intf.m:728
+#: modules/gui/macosx/intf.m:670
 msgid "VLC media player Help..."
 msgstr "VLC メディアプレイヤー"
 
-#: modules/gui/macosx/intf.m:729
+#: modules/gui/macosx/intf.m:671
 msgid "ReadMe / FAQ..."
 msgstr "はじめに / FAQ..."
 
-#: modules/gui/macosx/intf.m:731
+#: modules/gui/macosx/intf.m:673
 msgid "Online Documentation..."
 msgstr "オンラインドキュメント..."
 
-#: modules/gui/macosx/intf.m:732
+#: modules/gui/macosx/intf.m:674
 msgid "VideoLAN Website..."
 msgstr "VideoLAN ウェブサイト..."
 
-#: modules/gui/macosx/intf.m:733
+#: modules/gui/macosx/intf.m:675
 msgid "Make a donation..."
 msgstr "寄付をする..."
 
-#: modules/gui/macosx/intf.m:734
+#: modules/gui/macosx/intf.m:676
 msgid "Online Forum..."
 msgstr "オンラインフォーラム..."
 
-#: modules/gui/macosx/intf.m:748
+#: modules/gui/macosx/intf.m:690
 msgid "Volume Up"
 msgstr "音量を上げる"
 
-#: modules/gui/macosx/intf.m:749
+#: modules/gui/macosx/intf.m:691
 msgid "Volume Down"
 msgstr "音量を下げる"
 
-#: modules/gui/macosx/intf.m:755
+#: modules/gui/macosx/intf.m:697
 msgid "Send"
 msgstr "送信する"
 
-#: modules/gui/macosx/intf.m:756
+#: modules/gui/macosx/intf.m:698
 msgid "Don't Send"
 msgstr "送信しない"
 
-#: modules/gui/macosx/intf.m:757 modules/gui/macosx/intf.m:758
+#: modules/gui/macosx/intf.m:699 modules/gui/macosx/intf.m:700
 msgid "VLC crashed previously"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:759
+#: modules/gui/macosx/intf.m:701
 msgid ""
 "Do you want to send details on the crash to VLC's development team?\n"
 "\n"
@@ -14006,172 +13734,161 @@ msgid ""
 "URL of a network stream, ..."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:760
+#: modules/gui/macosx/intf.m:702
 msgid "I agree to be possibly contacted about this bugreport."
 msgstr "この不都合報告について、おそらく連絡が取れることに同意します。"
 
-#: modules/gui/macosx/intf.m:761
+#: modules/gui/macosx/intf.m:703
 msgid ""
 "Only your default E-Mail address will be submitted, including no further "
 "information."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:1841
+#: modules/gui/macosx/intf.m:1756
 #, c-format
 msgid "Volume: %d%%"
 msgstr "音量: %d%%"
 
-#: modules/gui/macosx/intf.m:2347
+#: modules/gui/macosx/intf.m:2172
+msgid "Update check failed"
+msgstr "更新の確認に失敗しました"
+
+#: modules/gui/macosx/intf.m:2172
+msgid "Checking for updates was not enabled in this build."
+msgstr "このビルドは更新の確認が有効になっていません。"
+
+#: modules/gui/macosx/intf.m:2279
+msgid "Crash Report successfully sent"
+msgstr "クラッシュ報告の送信に成功しました"
+
+#: modules/gui/macosx/intf.m:2280
+msgid "Thanks for your report!"
+msgstr "報告ありがとうございます"
+
+#: modules/gui/macosx/intf.m:2288
 msgid "Error when sending the Crash Report"
 msgstr "クラッシュ報告の送信中にエラー"
 
-#: modules/gui/macosx/intf.m:2438
+#: modules/gui/macosx/intf.m:2379
 msgid "No CrashLog found"
 msgstr "クラッシュの記録が見つかりません"
 
-#: modules/gui/macosx/intf.m:2438 modules/gui/macosx/prefs.m:226
-#: modules/gui/macosx/simple_prefs.m:692
+#: modules/gui/macosx/intf.m:2379 modules/gui/macosx/prefs.m:207
+#: modules/gui/macosx/simple_prefs.m:620
 msgid "Continue"
 msgstr "続ける"
 
-#: modules/gui/macosx/intf.m:2438
+#: modules/gui/macosx/intf.m:2379
 msgid "Couldn't find any trace of a previous crash."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2465
+#: modules/gui/macosx/intf.m:2406
 msgid "Remove old preferences?"
 msgstr "古い設定を削除しますか?"
 
-#: modules/gui/macosx/intf.m:2466
+#: modules/gui/macosx/intf.m:2407
 msgid "We just found an older version of VLC's preferences files."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2467
+#: modules/gui/macosx/intf.m:2408
 msgid "Move To Trash and Relaunch VLC"
 msgstr "ゴミ箱に移動して VLC の再起動"
 
-#: modules/gui/macosx/intf.m:2601
+#: modules/gui/macosx/intf.m:2542
 #, c-format
 msgid "VLC Debug Log (%s).rtfd"
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:53
+#: modules/gui/macosx/macosx.m:52
 msgid "Video device"
 msgstr "ビデオデバイス"
 
-#: modules/gui/macosx/macosx.m:54
+#: modules/gui/macosx/macosx.m:53
 msgid ""
 "Number of the screen to use by default to display videos in 'fullscreen'. "
 "The screen number correspondance can be found in the video device selection "
 "menu."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:59
+#: modules/gui/macosx/macosx.m:58
 msgid ""
 "Set the transparency of the video output. 1 is non-transparent (default) 0 "
 "is fully transparent."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:62
+#: modules/gui/macosx/macosx.m:61
 msgid "Stretch video to fill window"
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:63
+#: modules/gui/macosx/macosx.m:62
 msgid ""
 "Stretch the video to fill the entire window when resizing the video instead "
 "of keeping the aspect ratio and displaying black borders."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:67
+#: modules/gui/macosx/macosx.m:66
 msgid "Black screens in fullscreen"
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:68
+#: modules/gui/macosx/macosx.m:67
 msgid "In fullscreen mode, keep screen where there is no video displayed black"
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:71
+#: modules/gui/macosx/macosx.m:70
 msgid "Use as Desktop Background"
 msgstr "デスクトップのバックグラウンドとして使う"
 
-#: modules/gui/macosx/macosx.m:72
+#: modules/gui/macosx/macosx.m:71
 msgid ""
 "Use the video as the Desktop Background Desktop icons cannot be interacted "
 "with in this mode."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:75
+#: modules/gui/macosx/macosx.m:74
 msgid "Show Fullscreen controller"
 msgstr "全画面表示のときにコントローラーを表示します"
 
-#: modules/gui/macosx/macosx.m:76
+#: modules/gui/macosx/macosx.m:75
 msgid "Shows a lucent controller when moving the mouse in fullscreen mode."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:79
+#: modules/gui/macosx/macosx.m:78
 msgid "Auto-playback of new items"
 msgstr "新規項目の自動再生"
 
-#: modules/gui/macosx/macosx.m:80
+#: modules/gui/macosx/macosx.m:79
 msgid "Start playback of new items immediately once they were added."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:83
+#: modules/gui/macosx/macosx.m:82
 msgid "Keep Recent Items"
 msgstr "最近の項目の維持"
 
-#: modules/gui/macosx/macosx.m:84
+#: modules/gui/macosx/macosx.m:83
 msgid ""
 "By default, VLC keeps a list of the last 10 items. This feature can be "
 "disabled here."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:87
+#: modules/gui/macosx/macosx.m:86
 msgid "Keep current Equalizer settings"
 msgstr "現在のイコライザーの設定の維持"
 
-#: modules/gui/macosx/macosx.m:88
+#: modules/gui/macosx/macosx.m:87
 msgid ""
 "By default, VLC keeps the last equalizer settings before termination. This "
 "feature can be disabled here."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:91 modules/gui/macosx/simple_prefs.m:268
-msgid "Control playback with the Apple Remote"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:92
-msgid "By default, VLC can be remotely controlled with the Apple Remote."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:94 modules/gui/macosx/simple_prefs.m:269
-msgid "Control playback with media keys"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:95
-msgid ""
-"By default, VLC can be controlled using the media keys on modern Apple "
-"keyboards."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:98
-msgid "Use media key control when VLC is in background"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:99
-msgid ""
-"By default, VLC will accept media key events also when being in background."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:103
+#: modules/gui/macosx/macosx.m:91
 msgid "Mac OS X interface"
 msgstr "Mac OS X インターフェース"
 
-#: modules/gui/macosx/open.m:51
+#: modules/gui/macosx/open.m:49
 msgid "No device connected"
 msgstr "デバイスは接続されていません"
 
-#: modules/gui/macosx/open.m:52
+#: modules/gui/macosx/open.m:50
 msgid ""
 "VLC could not detect any EyeTV compatible device.\n"
 "\n"
@@ -14179,80 +13896,71 @@ msgid ""
 "installed and try again."
 msgstr ""
 
-#: modules/gui/macosx/open.m:172
+#: modules/gui/macosx/open.m:163
 msgid "Open Source"
 msgstr "ソースを開く"
 
-#: modules/gui/macosx/open.m:173 modules/gui/wince/open.cpp:132
+#: modules/gui/macosx/open.m:164 modules/gui/wince/open.cpp:132
 msgid "Media Resource Locator (MRL)"
 msgstr "メディア・リソース・ロケータ (MRL)"
 
-#: modules/gui/macosx/open.m:181 modules/gui/macosx/open.m:424
-#: modules/gui/macosx/open.m:463
+#: modules/gui/macosx/open.m:172 modules/gui/macosx/open.m:409
+#: modules/gui/macosx/open.m:448
 msgid "Capture"
 msgstr "キャプチャー"
 
-#: modules/gui/macosx/open.m:183 modules/gui/macosx/open.m:192
-#: modules/gui/macosx/open.m:308 modules/gui/macosx/output.m:145
-#: modules/gui/macosx/prefs_widgets.m:1181
-#: modules/gui/macosx/simple_prefs.m:296
-#: modules/gui/qt4/components/preferences_widgets.cpp:285
-#: modules/gui/qt4/components/simple_preferences.cpp:255
+#: modules/gui/macosx/open.m:174 modules/gui/macosx/open.m:180
+#: modules/gui/macosx/open.m:295 modules/gui/macosx/output.m:145
+#: modules/gui/macosx/prefs_widgets.m:1149
+#: modules/gui/macosx/simple_prefs.m:288
+#: modules/gui/qt4/components/preferences_widgets.cpp:264
+#: modules/gui/qt4/components/simple_preferences.cpp:245
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:98
-#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:303
-#: modules/gui/qt4/ui/open_file.h:232 modules/gui/qt4/ui/sprefs_audio.h:430
-#: modules/gui/qt4/ui/sprefs_input.h:304 modules/gui/qt4/ui/sprefs_input.h:308
-#: modules/gui/qt4/ui/sprefs_video.h:296
-#: modules/gui/wince/preferences_widgets.cpp:507
+#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:300
+#: modules/gui/qt4/ui/open_file.h:217 modules/gui/qt4/ui/sprefs_audio.h:347
+#: modules/gui/qt4/ui/sprefs_input.h:237 modules/gui/qt4/ui/sprefs_input.h:239
+#: modules/gui/qt4/ui/sprefs_interface.h:338
+#: modules/gui/qt4/ui/sprefs_subtitles.h:218
+#: modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/wince/preferences_widgets.cpp:510
 msgid "Browse..."
 msgstr "参照..."
 
-#: modules/gui/macosx/open.m:184
+#: modules/gui/macosx/open.m:175
 msgid "Treat as a pipe rather than as a file"
 msgstr "ファイルとしてではなく、パイプとして扱う"
 
-#: modules/gui/macosx/open.m:185
-#, fuzzy
-msgid "Play another media synchronously"
-msgstr "別のメディアと同期再生する (外部オーディオファイルなど...)"
-
-#: modules/gui/macosx/open.m:186 modules/gui/macosx/simple_prefs.m:277
-#: modules/gui/macosx/wizard.m:346 modules/gui/macosx/wizard.m:414
-#: modules/gui/qt4/ui/sprefs_interface.h:381
-msgid "Choose..."
-msgstr "選択..."
-
-#: modules/gui/macosx/open.m:189
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/macosx/open.m:177
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "デバイス名"
 
-#: modules/gui/macosx/open.m:193 modules/gui/qt4/ui/open_disk.h:301
+#: modules/gui/macosx/open.m:181 modules/gui/qt4/ui/open_disk.h:298
 msgid "No DVD menus"
 msgstr "DVD メニューなし"
 
-#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:626
+#: modules/gui/macosx/open.m:183
 msgid "VIDEO_TS folder"
 msgstr "VIDEO_TS フォルダ"
 
-#: modules/gui/macosx/open.m:196 modules/gui/macosx/open.m:739
-#: modules/gui/qt4/ui/open_disk.h:293
+#: modules/gui/macosx/open.m:184 modules/gui/macosx/open.m:699
+#: modules/gui/qt4/ui/open_disk.h:292
 msgid "DVD"
 msgstr "DVD"
 
-#: modules/gui/macosx/open.m:201
+#: modules/gui/macosx/open.m:189
 #, fuzzy
 msgid "IP Address"
 msgstr "アドレス"
 
-#: modules/gui/macosx/open.m:204
+#: modules/gui/macosx/open.m:192
 msgid ""
-"To Open a usual network stream (HTTP, RTSP, RTMP, MMS, FTP, etc.), just "
-"enter the URL in the field above. If you want to open a RTP or UDP stream, "
-"press the button below."
+"To Open a usual network stream (HTTP, RTSP, MMS, FTP, etc.), just enter the "
+"URL in the field above. If you want to open a RTP or UDP stream, press the "
+"button below."
 msgstr ""
 
-#: modules/gui/macosx/open.m:205
+#: modules/gui/macosx/open.m:193
 msgid ""
 "If you want to open a multicast stream, enter the respective IP address "
 "given by the stream provider. In unicast mode, VLC will use your machine's "
@@ -14262,159 +13970,163 @@ msgid ""
 "sheet."
 msgstr ""
 
-#: modules/gui/macosx/open.m:208
+#: modules/gui/macosx/open.m:196
 #, fuzzy
 msgid "Open RTP/UDP Stream"
 msgstr "ストリームを開く"
 
-#: modules/gui/macosx/open.m:210 modules/gui/qt4/ui/open_net.h:124
+#: modules/gui/macosx/open.m:198 modules/gui/qt4/ui/open_net.h:121
 msgid "Protocol"
 msgstr "プロトコル"
 
-#: modules/gui/macosx/open.m:211 modules/gui/macosx/output.m:146
+#: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
-#: modules/gui/qt4/ui/open_net.h:130
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
+#: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "アドレス"
 
-#: modules/gui/macosx/open.m:213 modules/gui/macosx/open.m:849
-#: modules/gui/macosx/open.m:913
+#: modules/gui/macosx/open.m:201 modules/gui/macosx/open.m:809
+#: modules/gui/macosx/open.m:873
 #, fuzzy
 msgid "Unicast"
 msgstr "ユニキャスト"
 
-#: modules/gui/macosx/open.m:214 modules/gui/macosx/open.m:864
-#: modules/gui/macosx/open.m:928
+#: modules/gui/macosx/open.m:202 modules/gui/macosx/open.m:824
+#: modules/gui/macosx/open.m:888
 #, fuzzy
 msgid "Multicast"
 msgstr "マルチキャスト"
 
-#: modules/gui/macosx/open.m:225
+#: modules/gui/macosx/open.m:213
 #, fuzzy
 msgid "Screen Capture Input"
 msgstr "画面入力"
 
-#: modules/gui/macosx/open.m:226
+#: modules/gui/macosx/open.m:214
 msgid "This facility allows you to process your screen's output."
 msgstr ""
 
-#: modules/gui/macosx/open.m:227
+#: modules/gui/macosx/open.m:215
 msgid "Frames per Second:"
 msgstr "秒毎のフレーム数:"
 
-#: modules/gui/macosx/open.m:228
+#: modules/gui/macosx/open.m:216
 #, fuzzy
 msgid "Subscreen left:"
 msgstr "副スクリーンの高さ"
 
-#: modules/gui/macosx/open.m:229
+#: modules/gui/macosx/open.m:217
 #, fuzzy
 msgid "Subscreen top:"
 msgstr "副スクリーンの幅"
 
-#: modules/gui/macosx/open.m:230
+#: modules/gui/macosx/open.m:218
 #, fuzzy
 msgid "Subscreen width:"
 msgstr "副スクリーンの幅"
 
-#: modules/gui/macosx/open.m:231
+#: modules/gui/macosx/open.m:219
 #, fuzzy
 msgid "Subscreen height:"
 msgstr "副スクリーンの高さ"
 
-#: modules/gui/macosx/open.m:233
+#: modules/gui/macosx/open.m:220
 msgid "Current channel:"
 msgstr "現在のチャンネル:"
 
-#: modules/gui/macosx/open.m:234
+#: modules/gui/macosx/open.m:221
 msgid "Previous Channel"
 msgstr "前のチャンネル"
 
-#: modules/gui/macosx/open.m:235
+#: modules/gui/macosx/open.m:222
 msgid "Next Channel"
 msgstr "次のチャンネル"
 
-#: modules/gui/macosx/open.m:236 modules/gui/macosx/open.m:1130
+#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:1090
 msgid "Retrieving Channel Info..."
 msgstr "チャンネル情報を取得しています..."
 
-#: modules/gui/macosx/open.m:237
+#: modules/gui/macosx/open.m:224
 msgid "EyeTV is not launched"
 msgstr "EyeTv は起動していません"
 
-#: modules/gui/macosx/open.m:238
+#: modules/gui/macosx/open.m:225
 msgid ""
 "VLC could not connect to EyeTV.\n"
 "Make sure that you installed VLC's EyeTV plugin."
 msgstr ""
 
-#: modules/gui/macosx/open.m:239
+#: modules/gui/macosx/open.m:226
 msgid "Launch EyeTV now"
 msgstr "EyeTV を今すぐ起動する"
 
-#: modules/gui/macosx/open.m:240
+#: modules/gui/macosx/open.m:227
 msgid "Download Plugin"
 msgstr "プラグインのダウンロード"
 
-#: modules/gui/macosx/open.m:306
+#: modules/gui/macosx/open.m:293
 msgid "Load subtitles file:"
 msgstr "読み込む字幕ファイル:"
 
-#: modules/gui/macosx/open.m:307 modules/gui/macosx/output.m:137
+#: modules/gui/macosx/open.m:294 modules/gui/macosx/output.m:137
 msgid "Settings..."
 msgstr "設定..."
 
-#: modules/gui/macosx/open.m:309
+#: modules/gui/macosx/open.m:296
 msgid "Override parametters"
 msgstr "パラメーターの上書き"
 
-#: modules/gui/macosx/open.m:310 modules/stream_out/bridge.c:51
-#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:155
+#: modules/gui/macosx/open.m:297 modules/stream_out/bridge.c:51
+#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:156
 msgid "Delay"
 msgstr "遅延"
 
-#: modules/gui/macosx/open.m:312
+#: modules/gui/macosx/open.m:299
 msgid "FPS"
 msgstr "FPS"
 
-#: modules/gui/macosx/open.m:314
+#: modules/gui/macosx/open.m:301
 msgid "Subtitles encoding"
 msgstr "字幕のエンコンコードをしています"
 
-#: modules/gui/macosx/open.m:316 modules/gui/qt4/ui/sprefs_subtitles.h:210
+#: modules/gui/macosx/open.m:303 modules/gui/qt4/ui/sprefs_subtitles.h:217
 msgid "Font size"
 msgstr "フォントの大きさ"
 
-#: modules/gui/macosx/open.m:318
+#: modules/gui/macosx/open.m:305
 msgid "Subtitles alignment"
 msgstr "字幕の位置"
 
-#: modules/gui/macosx/open.m:321
+#: modules/gui/macosx/open.m:308
 msgid "Font Properties"
 msgstr "フォントのプロパティ"
 
-#: modules/gui/macosx/open.m:322
+#: modules/gui/macosx/open.m:309
 msgid "Subtitle File"
 msgstr "字幕ファイル"
 
-#: modules/gui/macosx/open.m:674 modules/gui/macosx/open.m:726
-#: modules/gui/macosx/open.m:734 modules/gui/macosx/open.m:742
+#: modules/gui/macosx/open.m:586
+msgid "VIDEO_TS directory"
+msgstr "VIDEO_TS ディレクトリー"
+
+#: modules/gui/macosx/open.m:634 modules/gui/macosx/open.m:686
+#: modules/gui/macosx/open.m:694 modules/gui/macosx/open.m:702
 msgid "No %@s found"
 msgstr "%@s は見つかりません"
 
-#: modules/gui/macosx/open.m:778
+#: modules/gui/macosx/open.m:738
 msgid "Open VIDEO_TS Directory"
 msgstr "VIDEO_TS ディレクトリーを開く"
 
-#: modules/gui/macosx/open.m:1033
+#: modules/gui/macosx/open.m:993
 msgid "iSight Capture Input"
 msgstr ""
 
-#: modules/gui/macosx/open.m:1034
+#: modules/gui/macosx/open.m:994
 msgid ""
 "This facility allows you to process your iSight's input signal.\n"
 "\n"
@@ -14424,11 +14136,11 @@ msgid ""
 "Live Audio input is not supported."
 msgstr ""
 
-#: modules/gui/macosx/open.m:1136
+#: modules/gui/macosx/open.m:1096
 msgid "Composite input"
 msgstr "コンポジット入力"
 
-#: modules/gui/macosx/open.m:1139
+#: modules/gui/macosx/open.m:1099
 msgid "S-Video input"
 msgstr "S ビデオ入力"
 
@@ -14451,7 +14163,7 @@ msgstr "ストリーミング中の表示"
 msgid "Stream"
 msgstr "ストリーム"
 
-#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:89
+#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:88
 #, fuzzy
 msgid "Dump raw input"
 msgstr "ストリームの出力先の選択"
@@ -14460,7 +14172,7 @@ msgstr "ストリームの出力先の選択"
 msgid "Encapsulation Method"
 msgstr ""
 
-#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:340
+#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:341
 #, fuzzy
 msgid "Transcoding options"
 msgstr "持続期間"
@@ -14478,7 +14190,7 @@ msgstr "スケール"
 msgid "Stream Announcing"
 msgstr "ストリームアナウンス"
 
-#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:348
+#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:349
 msgid "SAP announce"
 msgstr "SAP アナウンス"
 
@@ -14506,515 +14218,519 @@ msgstr "SDP URL"
 msgid "Save File"
 msgstr "ファイルの保存"
 
-#: modules/gui/macosx/playlist.m:135 modules/gui/macosx/playlist.m:139
-#: modules/gui/macosx/wizard.m:350 modules/gui/wince/playlist.cpp:686
-#: modules/mux/asf.c:54
+#: modules/gui/macosx/playlist.m:129 modules/gui/macosx/wizard.m:350
+#: modules/gui/wince/playlist.cpp:686 modules/mux/asf.c:54
 msgid "Author"
 msgstr "作成者"
 
-#: modules/gui/macosx/playlist.m:472
+#: modules/gui/macosx/playlist.m:435
 msgid "Save Playlist..."
 msgstr "プレイリストの保存..."
 
-#: modules/gui/macosx/playlist.m:475
+#: modules/gui/macosx/playlist.m:438
 msgid "Expand Node"
 msgstr "ノードを展開する"
 
-#: modules/gui/macosx/playlist.m:478
+#: modules/gui/macosx/playlist.m:441
 msgid "Download Cover Art"
 msgstr "カバーアートをダウンロードする"
 
-#: modules/gui/macosx/playlist.m:479
+#: modules/gui/macosx/playlist.m:442
 msgid "Fetch Meta Data"
 msgstr "メタデータを取得する"
 
-#: modules/gui/macosx/playlist.m:480 modules/gui/macosx/playlist.m:481
+#: modules/gui/macosx/playlist.m:443 modules/gui/macosx/playlist.m:444
 msgid "Reveal in Finder"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:483
+#: modules/gui/macosx/playlist.m:446
 msgid "Sort Node by Name"
 msgstr "名前でノードを並べ替える"
 
-#: modules/gui/macosx/playlist.m:484
+#: modules/gui/macosx/playlist.m:447
 msgid "Sort Node by Author"
 msgstr "著者でノードを並べ替える"
 
-#: modules/gui/macosx/playlist.m:487 modules/gui/macosx/playlist.m:488
-#: modules/gui/macosx/playlist.m:546 modules/gui/macosx/playlist.m:547
-#: modules/gui/macosx/playlist.m:1606 modules/gui/macosx/playlist.m:1607
+#: modules/gui/macosx/playlist.m:450 modules/gui/macosx/playlist.m:490
+#: modules/gui/macosx/playlist.m:1490
 msgid "No items in the playlist"
 msgstr "プレイリストに項目がありません"
 
-#: modules/gui/macosx/playlist.m:490 modules/gui/macosx/playlist.m:491
+#: modules/gui/macosx/playlist.m:452
 msgid "Search in Playlist"
 msgstr "プレイリストで検索する"
 
-#: modules/gui/macosx/playlist.m:492
+#: modules/gui/macosx/playlist.m:453
 msgid "Add Folder to Playlist"
 msgstr "プレイリストにフォルダーを追加する"
 
-#: modules/gui/macosx/playlist.m:494
+#: modules/gui/macosx/playlist.m:455
 msgid "File Format:"
 msgstr "ファイル形式:"
 
-#: modules/gui/macosx/playlist.m:495
+#: modules/gui/macosx/playlist.m:456
 msgid "Extended M3U"
 msgstr "拡張 M3U"
 
-#: modules/gui/macosx/playlist.m:496
+#: modules/gui/macosx/playlist.m:457
 msgid "XML Shareable Playlist Format (XSPF)"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:497
+#: modules/gui/macosx/playlist.m:458
 #, fuzzy
 msgid "HTML Playlist"
 msgstr "Lua プレイリスト"
 
-#: modules/gui/macosx/playlist.m:536 modules/gui/macosx/playlist.m:539
-#: modules/gui/macosx/playlist.m:1596 modules/gui/macosx/playlist.m:1599
-#: modules/gui/macosx/wizard.m:1367
+#: modules/gui/macosx/playlist.m:484 modules/gui/macosx/playlist.m:1483
+#: modules/gui/macosx/wizard.m:1368
 #, c-format
 msgid "%i items"
 msgstr "%i 項目"
 
-#: modules/gui/macosx/playlist.m:551 modules/gui/macosx/playlist.m:552
-#: modules/gui/macosx/playlist.m:1611 modules/gui/macosx/playlist.m:1612
+#: modules/gui/macosx/playlist.m:492 modules/gui/macosx/playlist.m:1494
 msgid "1 item"
 msgstr "1 項目"
 
-#: modules/gui/macosx/playlist.m:769
+#: modules/gui/macosx/playlist.m:708
 msgid "Save Playlist"
 msgstr "プレイリストを保存する"
 
-#: modules/gui/macosx/playlist.m:1324 modules/gui/ncurses.c:1759
+#: modules/gui/macosx/playlist.m:1227 modules/gui/ncurses.c:1763
 msgid "Meta-information"
 msgstr "メタ情報"
 
-#: modules/gui/macosx/playlist.m:1575
+#: modules/gui/macosx/playlist.m:1462
 msgid "Empty Folder"
 msgstr "空のフォルダー"
 
-#: modules/gui/macosx/playlistinfo.m:74
+#: modules/gui/macosx/playlistinfo.m:73
 #: modules/gui/qt4/dialogs/mediainfo.cpp:50
 msgid "Media Information"
 msgstr "メディア情報"
 
-#: modules/gui/macosx/playlistinfo.m:75
+#: modules/gui/macosx/playlistinfo.m:74
 msgid "Location"
 msgstr "場所"
 
-#: modules/gui/macosx/playlistinfo.m:78
+#: modules/gui/macosx/playlistinfo.m:77
 msgid "Save Metadata"
 msgstr "メタデータを保存する"
 
-#: modules/gui/macosx/playlistinfo.m:80 modules/gui/wince/playlist.cpp:686
-#: modules/visualization/visual/visual.c:118
+#: modules/gui/macosx/playlistinfo.m:79 modules/gui/wince/playlist.cpp:686
+#: modules/visualization/visual/visual.c:116
 msgid "General"
 msgstr "一般"
 
-#: modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/macosx/playlistinfo.m:80
 msgid "Codec Details"
 msgstr "コーデックの詳細"
 
-#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/macosx/playlistinfo.m:97
+#: modules/gui/qt4/components/info_panels.cpp:522
 msgid "Read at media"
 msgstr "メディアの読み込み"
 
-#: modules/gui/macosx/playlistinfo.m:99
-#: modules/gui/qt4/components/info_panels.cpp:515
+#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/qt4/components/info_panels.cpp:524
 msgid "Input bitrate"
 msgstr "入力ビットレート"
 
-#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/macosx/playlistinfo.m:99
+#: modules/gui/qt4/components/info_panels.cpp:526
 msgid "Demuxed"
 msgstr ""
 
-#: modules/gui/macosx/playlistinfo.m:101
+#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/qt4/components/info_panels.cpp:527
 msgid "Stream bitrate"
 msgstr "ストリームビットレート"
 
-#: modules/gui/macosx/playlistinfo.m:104 modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/macosx/playlistinfo.m:103 modules/gui/macosx/playlistinfo.m:114
+#: modules/gui/qt4/components/info_panels.cpp:534
+#: modules/gui/qt4/components/info_panels.cpp:547
 msgid "Decoded blocks"
 msgstr "デコード済みブロック数"
 
-#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/macosx/playlistinfo.m:104
+#: modules/gui/qt4/components/info_panels.cpp:536
 msgid "Displayed frames"
 msgstr "表示したフレーム数"
 
-#: modules/gui/macosx/playlistinfo.m:106
+#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/qt4/components/info_panels.cpp:538
 msgid "Lost frames"
 msgstr "紛失したフレーム数"
 
-#: modules/gui/macosx/playlistinfo.m:109 modules/gui/macosx/wizard.m:363
-#: modules/gui/qt4/dialogs_provider.cpp:608
-#: modules/video_filter/deinterlace.c:147
+#: modules/gui/macosx/playlistinfo.m:108 modules/gui/macosx/wizard.m:363
+#: modules/gui/qt4/components/info_panels.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:613
+#: modules/video_filter/deinterlace.c:143
 msgid "Streaming"
 msgstr "ストリーミング"
 
-#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/macosx/playlistinfo.m:109
+#: modules/gui/qt4/components/info_panels.cpp:541
 msgid "Sent packets"
 msgstr "送信したパケット数"
 
-#: modules/gui/macosx/playlistinfo.m:111
+#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/qt4/components/info_panels.cpp:542
 msgid "Sent bytes"
 msgstr "送信したバイト数"
 
-#: modules/gui/macosx/playlistinfo.m:112
+#: modules/gui/macosx/playlistinfo.m:111
 msgid "Send rate"
 msgstr "送信した速度"
 
-#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/qt4/components/info_panels.cpp:549
 msgid "Played buffers"
 msgstr "再生されたバッファ"
 
-#: modules/gui/macosx/playlistinfo.m:117
+#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/qt4/components/info_panels.cpp:551
 msgid "Lost buffers"
 msgstr "紛失したバッファ"
 
-#: modules/gui/macosx/playlistinfo.m:399
+#: modules/gui/macosx/playlistinfo.m:427
 msgid "Error while saving meta"
 msgstr "メタの保存中のエラー"
 
-#: modules/gui/macosx/playlistinfo.m:400
+#: modules/gui/macosx/playlistinfo.m:428
 msgid "VLC was unable to save the meta data."
 msgstr "VLC はメタデータの保存に失敗しました。"
 
-#: modules/gui/macosx/playlistinfo.m:425
+#: modules/gui/macosx/playlistinfo.m:453
 msgid "Information"
 msgstr "情報"
 
-#: modules/gui/macosx/prefs.m:205 modules/gui/macosx/simple_prefs.m:306
+#: modules/gui/macosx/prefs.m:186 modules/gui/macosx/simple_prefs.m:298
 msgid "Reset All"
 msgstr "すべてリセット"
 
-#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:303
-#: modules/gui/qt4/ui/video_effects.h:881
+#: modules/gui/macosx/prefs.m:187 modules/gui/macosx/simple_prefs.m:295
+#: modules/gui/qt4/ui/video_effects.h:882
 msgid "Basic"
 msgstr "基本"
 
-#: modules/gui/macosx/prefs.m:225 modules/gui/macosx/simple_prefs.m:691
-#: modules/gui/qt4/dialogs/preferences.cpp:310
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/qt4/dialogs/preferences.cpp:309
 msgid "Reset Preferences"
 msgstr "設定をリセットする"
 
-#: modules/gui/macosx/prefs.m:228 modules/gui/macosx/simple_prefs.m:694
+#: modules/gui/macosx/prefs.m:209 modules/gui/macosx/simple_prefs.m:622
 msgid ""
 "Beware this will reset the VLC media player preferences.\n"
 "Are you sure you want to continue?"
 msgstr ""
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a directory"
 msgstr "ディレクトリーを選択する"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a file"
 msgstr "ファイルを瀬何託する"
 
-#: modules/gui/macosx/prefs_widgets.m:1217
+#: modules/gui/macosx/prefs_widgets.m:1185
 msgid "Select"
 msgstr "選択"
 
-#: modules/gui/macosx/simple_prefs.m:93
+#: modules/gui/macosx/simple_prefs.m:90
 msgid "Not Set"
 msgstr "設定しない"
 
-#: modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:496
+#: modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:465
 msgid "Interface Settings"
 msgstr "インターフェース設定"
 
-#: modules/gui/macosx/simple_prefs.m:181
+#: modules/gui/macosx/simple_prefs.m:178
 msgid "General Audio Settings"
 msgstr "一般的なオーディオ設定"
 
-#: modules/gui/macosx/simple_prefs.m:185
+#: modules/gui/macosx/simple_prefs.m:182
 msgid "General Video Settings"
 msgstr "一般的なビデオ設定"
 
-#: modules/gui/macosx/simple_prefs.m:189
+#: modules/gui/macosx/simple_prefs.m:186
 msgid "Subtitles & OSD"
 msgstr "字幕と OSD"
 
-#: modules/gui/macosx/simple_prefs.m:189
-#: modules/gui/qt4/components/simple_preferences.cpp:596
+#: modules/gui/macosx/simple_prefs.m:186
+#: modules/gui/qt4/components/simple_preferences.cpp:538
 msgid "Subtitles & On Screen Display Settings"
 msgstr "字幕と OSD の設定"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codecs"
 msgstr "入力とコーデック"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codec settings"
 msgstr "入力とコーデックの設定"
 
-#: modules/gui/macosx/simple_prefs.m:225
+#: modules/gui/macosx/simple_prefs.m:222 modules/gui/qt4/ui/sprefs_audio.h:348
 msgid "Effects"
 msgstr "エフェクト"
 
-#: modules/gui/macosx/simple_prefs.m:226
+#: modules/gui/macosx/simple_prefs.m:223
 msgid "Enable Audio"
 msgstr "オーディオを有効にする"
 
-#: modules/gui/macosx/simple_prefs.m:227
+#: modules/gui/macosx/simple_prefs.m:224 modules/gui/qt4/ui/sprefs_audio.h:334
 msgid "General Audio"
 msgstr "一般的なオーディオ"
 
-#: modules/gui/macosx/simple_prefs.m:228 modules/gui/qt4/ui/sprefs_audio.h:433
+#: modules/gui/macosx/simple_prefs.m:225 modules/gui/qt4/ui/sprefs_audio.h:349
 msgid "Headphone surround effect"
 msgstr "ヘッドフォンのサラウンドエフェクト"
 
-#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/macosx/simple_prefs.m:226
 msgid "Preferred Audio language"
 msgstr "適切なオーディオ言語"
 
-#: modules/gui/macosx/simple_prefs.m:230
+#: modules/gui/macosx/simple_prefs.m:227
 msgid "Enable Last.fm submissions"
 msgstr "Last.fm 送信を有効にする"
 
-#: modules/gui/macosx/simple_prefs.m:235
+#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/qt4/dialogs/external.cpp:121
+msgid "User name"
+msgstr "ユーザー名"
+
+#: modules/gui/macosx/simple_prefs.m:232 modules/gui/qt4/ui/sprefs_audio.h:351
 msgid "Visualization"
 msgstr "ビジュアル化"
 
-#: modules/gui/macosx/simple_prefs.m:236
+#: modules/gui/macosx/simple_prefs.m:233
 msgid "Default Volume"
 msgstr "標準音量"
 
-#: modules/gui/macosx/simple_prefs.m:239
+#: modules/gui/macosx/simple_prefs.m:236
 msgid "Change"
 msgstr "変更"
 
-#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/macosx/simple_prefs.m:237
 msgid "Change Hotkey"
 msgstr "ホットキーの変更"
 
-#: modules/gui/macosx/simple_prefs.m:244
+#: modules/gui/macosx/simple_prefs.m:241
 msgid "Select an action to change the associated hotkey:"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:245
-#: modules/gui/qt4/components/preferences_widgets.cpp:1174
+#: modules/gui/macosx/simple_prefs.m:242
+#: modules/gui/qt4/components/preferences_widgets.cpp:1146
 msgid "Action"
 msgstr "操作"
 
-#: modules/gui/macosx/simple_prefs.m:246
+#: modules/gui/macosx/simple_prefs.m:243
 msgid "Shortcut"
 msgstr "ショートカット"
 
-#: modules/gui/macosx/simple_prefs.m:249
+#: modules/gui/macosx/simple_prefs.m:246
 msgid "Repair AVI Files"
 msgstr "AVI ファイルの修復"
 
-#: modules/gui/macosx/simple_prefs.m:250
+#: modules/gui/macosx/simple_prefs.m:247
 msgid "Default Caching Level"
 msgstr "標準のキャッシュレベル"
 
-#: modules/gui/macosx/simple_prefs.m:251 modules/gui/qt4/ui/open.h:251
+#: modules/gui/macosx/simple_prefs.m:248 modules/gui/qt4/ui/open.h:251
+#: modules/gui/qt4/ui/sprefs_input.h:243
 msgid "Caching"
 msgstr "キャッシュ機能"
 
-#: modules/gui/macosx/simple_prefs.m:252
+#: modules/gui/macosx/simple_prefs.m:249
 msgid ""
 "Use the complete preferences to configure custom caching values for each "
 "access module."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/macosx/simple_prefs.m:250
 msgid "HTTP Proxy"
 msgstr "HTTP プロキシー"
 
-#: modules/gui/macosx/simple_prefs.m:254
+#: modules/gui/macosx/simple_prefs.m:251
 msgid "Password for HTTP Proxy"
 msgstr "HTTP プロキシーのパスワード"
 
-#: modules/gui/macosx/simple_prefs.m:255
+#: modules/gui/macosx/simple_prefs.m:252 modules/gui/qt4/ui/sprefs_input.h:245
 msgid "Codecs / Muxers"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:257
+#: modules/gui/macosx/simple_prefs.m:254
 msgid "Post-Processing Quality"
 msgstr "後処理の品質"
 
-#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/macosx/simple_prefs.m:257
 msgid "Default Server Port"
 msgstr "標準のサーバーポート"
 
-#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/qt4/ui/sprefs_interface.h:321
 msgid "Album art download policy"
 msgstr "アルバムアートのダウンロードポリシー"
 
-#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/macosx/simple_prefs.m:261
 msgid "Add controls to the video window"
 msgstr "ビデオウィンドウに制御の追加"
 
-#: modules/gui/macosx/simple_prefs.m:265
+#: modules/gui/macosx/simple_prefs.m:262
 msgid "Show Fullscreen Controller"
 msgstr "全画面コントローラーの表示"
 
-#: modules/gui/macosx/simple_prefs.m:267
-#: modules/gui/qt4/ui/sprefs_interface.h:363
+#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/qt4/ui/sprefs_interface.h:320
 msgid "Privacy / Network Interaction"
 msgstr "プライバシー / ネットワークのインタラクション"
 
-#: modules/gui/macosx/simple_prefs.m:270
-msgid "...when VLC is in background"
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:271
-msgid "Automatically check for updates"
-msgstr "自動的に更新を確認する"
-
-#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/macosx/simple_prefs.m:267
 msgid "Default Encoding"
 msgstr "標準のエンコーディング"
 
-#: modules/gui/macosx/simple_prefs.m:276
-#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/macosx/simple_prefs.m:268
+#: modules/gui/qt4/ui/sprefs_subtitles.h:214
 msgid "Display Settings"
 msgstr "ディスプレイ設定"
 
-#: modules/gui/macosx/simple_prefs.m:278
+#: modules/gui/macosx/simple_prefs.m:269 modules/gui/macosx/wizard.m:346
+#: modules/gui/macosx/wizard.m:414
+msgid "Choose..."
+msgstr "選択..."
+
+#: modules/gui/macosx/simple_prefs.m:270
 msgid "Font Color"
 msgstr "フォントの色"
 
-#: modules/gui/macosx/simple_prefs.m:279
+#: modules/gui/macosx/simple_prefs.m:271
 msgid "Font Size"
 msgstr "フォントの大きさ"
 
-#: modules/gui/macosx/simple_prefs.m:281
+#: modules/gui/macosx/simple_prefs.m:273
 msgid "Subtitle Languages"
 msgstr "字幕の言語"
 
-#: modules/gui/macosx/simple_prefs.m:282
+#: modules/gui/macosx/simple_prefs.m:274
 msgid "Preferred Subtitle Language"
 msgstr "適した字幕の言語"
 
-#: modules/gui/macosx/simple_prefs.m:284
+#: modules/gui/macosx/simple_prefs.m:276
+#: modules/gui/qt4/ui/sprefs_subtitles.h:209
 msgid "Enable OSD"
 msgstr "OSD を有効にする"
 
-#: modules/gui/macosx/simple_prefs.m:287
+#: modules/gui/macosx/simple_prefs.m:279
 #, fuzzy
 msgid "Black screens in Fullscreen mode"
 msgstr "全画面表示の切替え"
 
-#: modules/gui/macosx/simple_prefs.m:289 modules/gui/qt4/ui/sprefs_video.h:281
-#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:136
+#: modules/gui/macosx/simple_prefs.m:281 modules/gui/qt4/ui/sprefs_video.h:280
+#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:132
 msgid "Display"
 msgstr "表示"
 
-#: modules/gui/macosx/simple_prefs.m:290
+#: modules/gui/macosx/simple_prefs.m:282
 msgid "Enable Video"
 msgstr "ビデオを有効にする"
 
-#: modules/gui/macosx/simple_prefs.m:293
+#: modules/gui/macosx/simple_prefs.m:285
 msgid "Output module"
 msgstr "出力モジュール"
 
-#: modules/gui/macosx/simple_prefs.m:295 modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/macosx/simple_prefs.m:287 modules/gui/qt4/ui/sprefs_video.h:294
 msgid "Video snapshots"
 msgstr "ビデオスナップショット"
 
-#: modules/gui/macosx/simple_prefs.m:297 modules/meta_engine/folder.c:66
+#: modules/gui/macosx/simple_prefs.m:289 modules/meta_engine/folder.c:55
 msgid "Folder"
 msgstr "フォルダー"
 
-#: modules/gui/macosx/simple_prefs.m:298 modules/gui/qt4/ui/sprefs_video.h:300
+#: modules/gui/macosx/simple_prefs.m:290 modules/gui/qt4/ui/sprefs_video.h:299
 msgid "Format"
 msgstr "形式"
 
-#: modules/gui/macosx/simple_prefs.m:299 modules/gui/qt4/ui/sprefs_video.h:298
+#: modules/gui/macosx/simple_prefs.m:291 modules/gui/qt4/ui/sprefs_video.h:297
 msgid "Prefix"
 msgstr "接頭語"
 
-#: modules/gui/macosx/simple_prefs.m:300 modules/gui/qt4/ui/sprefs_video.h:301
+#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:300
 msgid "Sequential numbering"
 msgstr "数値で連番付け"
 
-#: modules/gui/macosx/simple_prefs.m:461
-msgid "Last check on: %@"
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:463
-msgid "No check was performed yet."
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:567 modules/gui/macosx/simple_prefs.m:611
-#: modules/gui/macosx/simple_prefs.m:1220
-#: modules/gui/qt4/components/simple_preferences.cpp:441
+#: modules/gui/macosx/simple_prefs.m:508 modules/gui/macosx/simple_prefs.m:552
+#: modules/gui/macosx/simple_prefs.m:1113
+#: modules/gui/qt4/components/simple_preferences.cpp:412
 msgid "Custom"
 msgstr "カスタム"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:442
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:413
 msgid "Lowest latency"
 msgstr "より遅延が少ない"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:443
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:414
 msgid "Low latency"
 msgstr "遅延が少ない"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:444
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:415
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Normal"
 msgstr "通常"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:445
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:416
 msgid "High latency"
 msgstr "遅延が大きい"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:446
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:417
 msgid "Higher latency"
 msgstr "より遅延が大きい"
 
-#: modules/gui/macosx/simple_prefs.m:810
+#: modules/gui/macosx/simple_prefs.m:723
 msgid "Interface Settings not saved"
 msgstr "インターフェース設定を保存しませんでした"
 
-#: modules/gui/macosx/simple_prefs.m:811 modules/gui/macosx/simple_prefs.m:886
-#: modules/gui/macosx/simple_prefs.m:919 modules/gui/macosx/simple_prefs.m:985
-#: modules/gui/macosx/simple_prefs.m:1025
-#: modules/gui/macosx/simple_prefs.m:1050
+#: modules/gui/macosx/simple_prefs.m:724 modules/gui/macosx/simple_prefs.m:796
+#: modules/gui/macosx/simple_prefs.m:829 modules/gui/macosx/simple_prefs.m:895
+#: modules/gui/macosx/simple_prefs.m:923 modules/gui/macosx/simple_prefs.m:948
 #, fuzzy, c-format
 msgid "An error occured while saving your settings via SimplePrefs (%i)."
 msgstr "自動的に更新を確認する"
 
-#: modules/gui/macosx/simple_prefs.m:885
+#: modules/gui/macosx/simple_prefs.m:795
 msgid "Audio Settings not saved"
 msgstr "オーディオ設定を保存しませんでした"
 
-#: modules/gui/macosx/simple_prefs.m:918
+#: modules/gui/macosx/simple_prefs.m:828
 msgid "Video Settings not saved"
 msgstr "ビデオ設定を保存しませんでした"
 
-#: modules/gui/macosx/simple_prefs.m:984
+#: modules/gui/macosx/simple_prefs.m:894
 msgid "Input Settings not saved"
 msgstr "入力設定を保存しませんでした"
 
-#: modules/gui/macosx/simple_prefs.m:1024
+#: modules/gui/macosx/simple_prefs.m:922
 msgid "On Screen Display/Subtitle Settings not saved"
 msgstr "OSD(On Screen Display)/字幕の設定を保存しませんでした"
 
-#: modules/gui/macosx/simple_prefs.m:1049
+#: modules/gui/macosx/simple_prefs.m:947
 msgid "Hotkeys not saved"
 msgstr "ホットキーを保存しませんでした"
 
-#: modules/gui/macosx/simple_prefs.m:1150
+#: modules/gui/macosx/simple_prefs.m:1046
 msgid "Choose the folder to save your video snapshots to."
 msgstr "スナップショットを取り込んだビデオの保存をするフォルダーを選びます。"
 
-#: modules/gui/macosx/simple_prefs.m:1152
+#: modules/gui/macosx/simple_prefs.m:1048
 msgid "Choose"
 msgstr "選択..."
 
-#: modules/gui/macosx/simple_prefs.m:1238
+#: modules/gui/macosx/simple_prefs.m:1131
 msgid ""
 "Press new keys for\n"
 "\"%@\""
@@ -15022,27 +14738,64 @@ msgstr ""
 "新しいキーを入力してください\n"
 "「%@」"
 
-#: modules/gui/macosx/simple_prefs.m:1312
+#: modules/gui/macosx/simple_prefs.m:1205
 msgid "Invalid combination"
 msgstr "無効な組み合わせ"
 
-#: modules/gui/macosx/simple_prefs.m:1313
+#: modules/gui/macosx/simple_prefs.m:1206
 msgid "Regrettably, these keys cannot be assigned as hotkey shortcuts."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1331
+#: modules/gui/macosx/simple_prefs.m:1224
 msgid "This combination is already taken by \"%@\"."
 msgstr "「%@」がすでにこの組み合わせを使用しています。"
 
+#: modules/gui/macosx/update.m:63
+msgid "Check for Updates"
+msgstr "更新を確認する"
+
+#: modules/gui/macosx/update.m:64
+msgid "Download now"
+msgstr "今すぐダウンロード"
+
+#: modules/gui/macosx/update.m:66
+msgid "Automatically check for updates"
+msgstr "自動的に更新を確認する"
+
+#: modules/gui/macosx/update.m:101
+msgid "Do you want VLC to check for updates automatically?"
+msgstr "自動的に VLC の更新の確認を行いますか?"
+
+#: modules/gui/macosx/update.m:102
+msgid "You can change this option in VLC's update window later on."
+msgstr ""
+
+#: modules/gui/macosx/update.m:102
+msgid "No"
+msgstr "いいえ"
+
+#: modules/gui/macosx/update.m:184
+msgid "This version of VLC is the latest available."
+msgstr "この VLC のバージョンは最新を利用しています。"
+
+#: modules/gui/macosx/update.m:191
+msgid "This version of VLC is outdated."
+msgstr "この VLC のバージョンは古いです。"
+
+#: modules/gui/macosx/update.m:193
+#, c-format
+msgid "The current release is %d.%d.%d%c."
+msgstr "現在のリリースは、%d.%d.%d%c です。"
+
 #: modules/gui/macosx/vlm.m:98
 msgid "Video On Demand"
 msgstr "ビデオオンデマンド"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 msgid "Schedule"
 msgstr "スケジュール"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 msgid "Broadcast"
 msgstr "ブロードキャスト"
 
@@ -15117,6 +14870,11 @@ msgid ""
 "MPEG Audio Layer 3 (useable with MPEG PS, MPEG TS, MPEG1, ASF, OGG and RAW)"
 msgstr ""
 
+#: modules/gui/macosx/wizard.m:188
+#, fuzzy
+msgid "Audio format for MPEG4 (useable with MPEG TS and MPEG4)"
+msgstr "送信先のアスペクト・レシオ"
+
 #: modules/gui/macosx/wizard.m:191
 msgid ""
 "DVD audio format (useable with MPEG PS, MPEG TS, MPEG1, ASF, OGG and RAW)"
@@ -15224,7 +14982,7 @@ msgid "Back"
 msgstr "逆転"
 
 #: modules/gui/macosx/wizard.m:322 modules/gui/macosx/wizard.m:325
-#: modules/gui/macosx/wizard.m:1273
+#: modules/gui/macosx/wizard.m:1274
 #, fuzzy
 msgid "Streaming/Transcoding Wizard"
 msgstr "ストリームの情報..."
@@ -15247,11 +15005,11 @@ msgid ""
 msgstr ""
 
 #: modules/gui/macosx/wizard.m:335 modules/gui/macosx/wizard.m:493
-#: modules/gui/macosx/wizard.m:1679
+#: modules/gui/macosx/wizard.m:1680
 msgid "Stream to network"
 msgstr "ネットワークへのストリーム"
 
-#: modules/gui/macosx/wizard.m:337 modules/gui/macosx/wizard.m:1687
+#: modules/gui/macosx/wizard.m:337 modules/gui/macosx/wizard.m:1688
 #, fuzzy
 msgid "Transcode/Save to file"
 msgstr "キャンセル"
@@ -15265,7 +15023,7 @@ msgid "Choose here your input stream."
 msgstr "入力ストリームをここで選択してください。"
 
 #: modules/gui/macosx/wizard.m:343 modules/gui/macosx/wizard.m:531
-#: modules/gui/macosx/wizard.m:1721
+#: modules/gui/macosx/wizard.m:1722
 msgid "Select a stream"
 msgstr "ストリームの選択"
 
@@ -15299,7 +15057,7 @@ msgid "This page allows to select how the input stream will be sent."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
 #: modules/gui/macosx/wizard.m:366 modules/gui/macosx/wizard.m:427
-#: modules/gui/qt4/dialogs/convert.cpp:55 modules/stream_out/rtp.c:71
+#: modules/gui/qt4/dialogs/convert.cpp:54 modules/stream_out/rtp.c:71
 #, fuzzy
 msgid "Destination"
 msgstr "送信先のアスペクト・レシオ"
@@ -15322,7 +15080,8 @@ msgstr "UDP ユニキャスト"
 msgid "UDP Multicast"
 msgstr "UDP マルチキャスト"
 
-#: modules/gui/macosx/wizard.m:376 modules/stream_out/transcode.c:162
+#: modules/gui/macosx/wizard.m:376 modules/gui/pda/pda_interface.c:1219
+#: modules/stream_out/transcode.c:162
 #, fuzzy
 msgid "Transcode"
 msgstr "キャンセル"
@@ -15343,13 +15102,13 @@ msgstr "ストリームの一時停止"
 msgid "Transcode video"
 msgstr "ストリームの一時停止"
 
-#: modules/gui/macosx/wizard.m:386 modules/gui/macosx/wizard.m:1823
+#: modules/gui/macosx/wizard.m:386 modules/gui/macosx/wizard.m:1824
 msgid ""
 "Enabling this allows to transcode the audio track if one is present in the "
 "stream."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:388 modules/gui/macosx/wizard.m:1840
+#: modules/gui/macosx/wizard.m:388 modules/gui/macosx/wizard.m:1841
 msgid ""
 "Enabling this allows to transcode the video track if one is present in the "
 "stream."
@@ -15374,18 +15133,18 @@ msgstr "追加ストリーミングオプション"
 msgid "In this page, a few additional streaming parameters can be set."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1868
-#: modules/gui/qt4/ui/sout.h:350
+#: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1869
+#: modules/gui/qt4/ui/sout.h:351
 msgid "Time-To-Live (TTL)"
 msgstr "生存時間 (TTL):"
 
 #: modules/gui/macosx/wizard.m:403 modules/gui/macosx/wizard.m:435
-#: modules/gui/macosx/wizard.m:1879
+#: modules/gui/macosx/wizard.m:1880
 msgid "SAP Announce"
 msgstr "SAP アナウンス"
 
 #: modules/gui/macosx/wizard.m:405 modules/gui/macosx/wizard.m:415
-#: modules/gui/macosx/wizard.m:447 modules/gui/macosx/wizard.m:1892
+#: modules/gui/macosx/wizard.m:447 modules/gui/macosx/wizard.m:1893
 msgid "Local playback"
 msgstr "ローカル再生"
 
@@ -15403,7 +15162,7 @@ msgstr "ストリームの一時停止"
 msgid "In this page, a few additional transcoding parameters can be set."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:413 modules/gui/macosx/wizard.m:1095
+#: modules/gui/macosx/wizard.m:413 modules/gui/macosx/wizard.m:1096
 #, fuzzy
 msgid "Select the file to save to"
 msgstr "再生に使うホットキーを選択"
@@ -15453,12 +15212,12 @@ msgid ""
 "Choose one before going to the next page."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:662
+#: modules/gui/macosx/wizard.m:663
 #, fuzzy
 msgid "No valid destination"
 msgstr "送信先のアスペクト・レシオ"
 
-#: modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:665
 msgid ""
 "A valid destination has to be selected Enter either a Unicast-IP or a "
 "Multicast-IP.\n"
@@ -15467,7 +15226,7 @@ msgid ""
 "and the help texts in this window."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1063
+#: modules/gui/macosx/wizard.m:1064
 msgid ""
 "The chosen codecs are not compatible with each other. For example: It is "
 "impossibleto  mix uncompressed audio with any video codec.\n"
@@ -15475,69 +15234,69 @@ msgid ""
 "Correct your selection and try again."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1090
+#: modules/gui/macosx/wizard.m:1091
 #, fuzzy
 msgid "Select the directory to save to"
 msgstr "再生に使うホットキーを選択"
 
-#: modules/gui/macosx/wizard.m:1146
+#: modules/gui/macosx/wizard.m:1147
 #, fuzzy
 msgid "No folder selected"
 msgstr "ファイルは選択されていません"
 
-#: modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1149
 #, fuzzy
 msgid "A directory where to save the files has to be selected."
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: modules/gui/macosx/wizard.m:1150
+#: modules/gui/macosx/wizard.m:1151
 msgid ""
 "Enter either a valid path or use the \"Choose...\" button to select a "
 "location."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1153
+#: modules/gui/macosx/wizard.m:1154
 msgid "No file selected"
 msgstr "ファイルは選択されていません"
 
-#: modules/gui/macosx/wizard.m:1155
+#: modules/gui/macosx/wizard.m:1156
 msgid "A file where to save the stream has to be selected."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1157
+#: modules/gui/macosx/wizard.m:1158
 msgid ""
 "Enter either a valid path or use the \"Choose\" button to select a location."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1362
+#: modules/gui/macosx/wizard.m:1363
 msgid "Finish"
 msgstr "終了"
 
-#: modules/gui/macosx/wizard.m:1375 modules/gui/macosx/wizard.m:1404
-#: modules/gui/macosx/wizard.m:1434
+#: modules/gui/macosx/wizard.m:1376 modules/gui/macosx/wizard.m:1405
+#: modules/gui/macosx/wizard.m:1435
 msgid "yes"
 msgstr "はい"
 
-#: modules/gui/macosx/wizard.m:1377 modules/gui/macosx/wizard.m:1387
-#: modules/gui/macosx/wizard.m:1400 modules/gui/macosx/wizard.m:1406
-#: modules/gui/macosx/wizard.m:1418 modules/gui/macosx/wizard.m:1437
+#: modules/gui/macosx/wizard.m:1378 modules/gui/macosx/wizard.m:1388
+#: modules/gui/macosx/wizard.m:1401 modules/gui/macosx/wizard.m:1407
+#: modules/gui/macosx/wizard.m:1419 modules/gui/macosx/wizard.m:1438
 msgid "no"
 msgstr "いいえ"
 
-#: modules/gui/macosx/wizard.m:1383
+#: modules/gui/macosx/wizard.m:1384
 msgid "yes: from %@ to %@ secs"
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1393 modules/gui/macosx/wizard.m:1411
+#: modules/gui/macosx/wizard.m:1394 modules/gui/macosx/wizard.m:1412
 msgid "yes: %@ @ %@ kb/s"
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1682
 #, fuzzy
 msgid "This allows to stream on a network."
 msgstr "ネットワークを開く"
 
-#: modules/gui/macosx/wizard.m:1689
+#: modules/gui/macosx/wizard.m:1690
 msgid ""
 "This allows to save a stream to a file. The can be reencoded on the fly. "
 "Whatever VLC can read can be saved.\n"
@@ -15545,15 +15304,15 @@ msgid ""
 "transcoding features are however useful to save network streams, for example."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1818
+#: modules/gui/macosx/wizard.m:1819
 msgid "Select your audio codec. Click one to get more information."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1835
+#: modules/gui/macosx/wizard.m:1836
 msgid "Select your video codec. Click one to get more information."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1871
 msgid ""
 "This allows to define the TTL (Time-To-Live) of the stream. This parameter "
 "is the maximum number of routers your stream can go through. If you don't "
@@ -15561,7 +15320,7 @@ msgid ""
 "leave this setting to 1."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1881
+#: modules/gui/macosx/wizard.m:1882
 msgid ""
 "When streaming using UDP, the streams can be announced using the SAP/SDP "
 "announcing protocol. This way, the clients won't have to type in the "
@@ -15571,7 +15330,7 @@ msgid ""
 "name will be used."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1894
+#: modules/gui/macosx/wizard.m:1895
 msgid ""
 "When this option is enabled, the stream will be both played and transcoded/"
 "streamed.\n"
@@ -15580,7 +15339,7 @@ msgid ""
 "streaming."
 msgstr ""
 
-#: modules/gui/maemo/maemo.c:66
+#: modules/gui/maemo/maemo.c:65
 #, fuzzy
 msgid "Maemo hildon interface"
 msgstr "メインインターフェース"
@@ -15610,322 +15369,764 @@ msgstr ""
 msgid "Ncurses interface"
 msgstr "ncurses インターフェース"
 
-#: modules/gui/ncurses.c:1508
+#: modules/gui/ncurses.c:1505
 msgid "[Repeat] "
 msgstr "[繰り返し] "
 
-#: modules/gui/ncurses.c:1509
+#: modules/gui/ncurses.c:1506
 msgid "[Random] "
 msgstr "[ランダム] "
 
-#: modules/gui/ncurses.c:1510
+#: modules/gui/ncurses.c:1507
 msgid "[Loop]"
 msgstr "[ループ]"
 
-#: modules/gui/ncurses.c:1521
+#: modules/gui/ncurses.c:1519
 #, c-format
 msgid " Source   : %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:1528
+#: modules/gui/ncurses.c:1526
 #, c-format
 msgid " State    : Playing %s"
 msgstr " 状態     : %s を再生しています"
 
-#: modules/gui/ncurses.c:1532
+#: modules/gui/ncurses.c:1530
 #, c-format
 msgid " State    : Opening/Connecting %s"
 msgstr " 状態     : %s を開いて/接続しています"
 
-#: modules/gui/ncurses.c:1536
+#: modules/gui/ncurses.c:1534
 #, c-format
 msgid " State    : Paused %s"
 msgstr " 状態     : %s を停止しました"
 
-#: modules/gui/ncurses.c:1550
+#: modules/gui/ncurses.c:1548
 #, c-format
 msgid " Position : %s/%s (%.2f%%)"
 msgstr " 位置     : %s/%s (%.2f%%)"
 
-#: modules/gui/ncurses.c:1554
+#: modules/gui/ncurses.c:1552
 #, c-format
 msgid " Volume   : %i%%"
 msgstr " 音量     : %i%%"
 
-#: modules/gui/ncurses.c:1561
+#: modules/gui/ncurses.c:1560
 #, c-format
 msgid " Title    : %d/%d"
 msgstr " 題名     : %d/%d"
 
-#: modules/gui/ncurses.c:1569
+#: modules/gui/ncurses.c:1571
 #, c-format
 msgid " Chapter  : %d/%d"
 msgstr "チャプター: %d/%d"
 
-#: modules/gui/ncurses.c:1579
+#: modules/gui/ncurses.c:1583
 #, c-format
 msgid " Source: <no current item> %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:1581
+#: modules/gui/ncurses.c:1585
 #, fuzzy
 msgid " [ h for help ]"
 msgstr "+----[ ヘルプの終り ]"
 
-#: modules/gui/ncurses.c:1603
+#: modules/gui/ncurses.c:1607
 msgid " Help "
 msgstr " ヘルプ "
 
-#: modules/gui/ncurses.c:1607
+#: modules/gui/ncurses.c:1611
 msgid "[Display]"
 msgstr "[表示:"
 
-#: modules/gui/ncurses.c:1610
+#: modules/gui/ncurses.c:1614
 msgid "     h,H         Show/Hide help box"
 msgstr "     h,H         ヘルプボックスの表示/非表示"
 
-#: modules/gui/ncurses.c:1611
+#: modules/gui/ncurses.c:1615
 msgid "     i           Show/Hide info box"
 msgstr "     i           情報ボックスの表示/非表示"
 
-#: modules/gui/ncurses.c:1612
+#: modules/gui/ncurses.c:1616
 msgid "     m           Show/Hide metadata box"
 msgstr "     m           メタデータボックスの表示/非表示"
 
-#: modules/gui/ncurses.c:1613
+#: modules/gui/ncurses.c:1617
 msgid "     L           Show/Hide messages box"
 msgstr "     L           メッセージボックスの表示/非表示"
 
-#: modules/gui/ncurses.c:1614
+#: modules/gui/ncurses.c:1618
 msgid "     P           Show/Hide playlist box"
 msgstr "     P           プレイリストボックスの表示/非表示"
 
-#: modules/gui/ncurses.c:1615
+#: modules/gui/ncurses.c:1619
 msgid "     B           Show/Hide filebrowser"
 msgstr "     B           ファイルブラウザーの表示/隠す"
 
-#: modules/gui/ncurses.c:1616
+#: modules/gui/ncurses.c:1620
 msgid "     x           Show/Hide objects box"
 msgstr "     x           オブジェクトボックスの表示/非表示"
 
-#: modules/gui/ncurses.c:1617
+#: modules/gui/ncurses.c:1621
 msgid "     S           Show/Hide statistics box"
 msgstr "     S           統計ボックスの表示/非表示"
 
-#: modules/gui/ncurses.c:1618
+#: modules/gui/ncurses.c:1622
 msgid "     c           Switch color on/off"
 msgstr "     c           色のオンオフの切り替え"
 
-#: modules/gui/ncurses.c:1619
+#: modules/gui/ncurses.c:1623
 msgid "     Esc         Close Add/Search entry"
 msgstr "     Esc         エントリーの追加/検索を閉じる"
 
-#: modules/gui/ncurses.c:1624
+#: modules/gui/ncurses.c:1628
 msgid "[Global]"
 msgstr "[全体]"
 
-#: modules/gui/ncurses.c:1627
+#: modules/gui/ncurses.c:1631
 msgid "     q, Q, Esc   Quit"
 msgstr "     q, Q, Esc   終了"
 
-#: modules/gui/ncurses.c:1628
+#: modules/gui/ncurses.c:1632
 msgid "     s           Stop"
 msgstr "     s           停止"
 
-#: modules/gui/ncurses.c:1629
+#: modules/gui/ncurses.c:1633
 msgid "     <space>     Pause/Play"
 msgstr "     <space>     再生/一時停止"
 
-#: modules/gui/ncurses.c:1630
+#: modules/gui/ncurses.c:1634
 msgid "     f           Toggle Fullscreen"
 msgstr "     f           全画面表示の切り替え"
 
-#: modules/gui/ncurses.c:1631
+#: modules/gui/ncurses.c:1635
 msgid "     n, p        Next/Previous playlist item"
 msgstr "     n, p        プレイリストの次/前の項目"
 
-#: modules/gui/ncurses.c:1632
+#: modules/gui/ncurses.c:1636
 msgid "     [, ]        Next/Previous title"
 msgstr "     [, ]        次/前の題名"
 
-#: modules/gui/ncurses.c:1633
+#: modules/gui/ncurses.c:1637
 msgid "     <, >        Next/Previous chapter"
 msgstr "     <, >        次/前のチャプター"
 
-#: modules/gui/ncurses.c:1634
+#: modules/gui/ncurses.c:1638
 #, c-format
 msgid "     <right>     Seek +1%%"
 msgstr ""
 
-#: modules/gui/ncurses.c:1635
+#: modules/gui/ncurses.c:1639
 #, c-format
 msgid "     <left>      Seek -1%%"
 msgstr ""
 
-#: modules/gui/ncurses.c:1636
+#: modules/gui/ncurses.c:1640
 msgid "     a           Volume Up"
 msgstr "     a           音量を上げる"
 
-#: modules/gui/ncurses.c:1637
+#: modules/gui/ncurses.c:1641
 msgid "     z           Volume Down"
 msgstr "     z           音量を下げる"
 
-#: modules/gui/ncurses.c:1642
+#: modules/gui/ncurses.c:1646
 msgid "[Playlist]"
 msgstr "[プレイリスト]"
 
-#: modules/gui/ncurses.c:1645
+#: modules/gui/ncurses.c:1649
 msgid "     r           Toggle Random playing"
 msgstr "     r           ランダム再生の切り替え"
 
-#: modules/gui/ncurses.c:1646
+#: modules/gui/ncurses.c:1650
 msgid "     l           Toggle Loop Playlist"
 msgstr "     l           プレイリストのループの切り替え"
 
-#: modules/gui/ncurses.c:1647
+#: modules/gui/ncurses.c:1651
 msgid "     R           Toggle Repeat item"
 msgstr "     R           項目の繰り返しの切り替え"
 
-#: modules/gui/ncurses.c:1648
+#: modules/gui/ncurses.c:1652
 msgid "     o           Order Playlist by title"
 msgstr "     o           題名でのプレイリストの並び替え"
 
-#: modules/gui/ncurses.c:1649
+#: modules/gui/ncurses.c:1653
 msgid "     O           Reverse order Playlist by title"
 msgstr ""
 
-#: modules/gui/ncurses.c:1650
+#: modules/gui/ncurses.c:1654
 msgid "     g           Go to the current playing item"
 msgstr "     g           現在の再生項目に移動"
 
-#: modules/gui/ncurses.c:1651
+#: modules/gui/ncurses.c:1655
 msgid "     /           Look for an item"
 msgstr ""
 
-#: modules/gui/ncurses.c:1652
+#: modules/gui/ncurses.c:1656
 msgid "     A           Add an entry"
 msgstr "     A           エントリーの追加"
 
-#: modules/gui/ncurses.c:1653
+#: modules/gui/ncurses.c:1657
 msgid "     D, <del>    Delete an entry"
 msgstr "     D, <del>    エントリーの削除"
 
-#: modules/gui/ncurses.c:1654
+#: modules/gui/ncurses.c:1658
 msgid "     <backspace> Delete an entry"
 msgstr "     <backspace> エントリーの削除"
 
-#: modules/gui/ncurses.c:1655
+#: modules/gui/ncurses.c:1659
 msgid "     e           Eject (if stopped)"
 msgstr ""
 
-#: modules/gui/ncurses.c:1660
+#: modules/gui/ncurses.c:1664
 msgid "[Filebrowser]"
 msgstr "[ファイルブラウザー]"
 
-#: modules/gui/ncurses.c:1663
+#: modules/gui/ncurses.c:1667
 msgid "     <enter>     Add the selected file to the playlist"
 msgstr ""
 
-#: modules/gui/ncurses.c:1664
+#: modules/gui/ncurses.c:1668
 msgid "     <space>     Add the selected directory to the playlist"
 msgstr ""
 
-#: modules/gui/ncurses.c:1665
+#: modules/gui/ncurses.c:1669
 msgid "     .           Show/Hide hidden files"
 msgstr ""
 
-#: modules/gui/ncurses.c:1670
+#: modules/gui/ncurses.c:1674
 msgid "[Boxes]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1673
+#: modules/gui/ncurses.c:1677
 msgid "     <up>,<down>     Navigate through the box line by line"
 msgstr ""
 
-#: modules/gui/ncurses.c:1674
+#: modules/gui/ncurses.c:1678
 msgid "     <pgup>,<pgdown> Navigate through the box page by page"
 msgstr ""
 
-#: modules/gui/ncurses.c:1679
+#: modules/gui/ncurses.c:1683
 msgid "[Player]"
 msgstr "[再生]"
 
-#: modules/gui/ncurses.c:1682
+#: modules/gui/ncurses.c:1686
 #, c-format
 msgid "     <up>,<down>     Seek +/-5%%"
 msgstr ""
 
-#: modules/gui/ncurses.c:1687
+#: modules/gui/ncurses.c:1691
 msgid "[Miscellaneous]"
 msgstr "[その他]"
 
-#: modules/gui/ncurses.c:1690
+#: modules/gui/ncurses.c:1694
 msgid "     Ctrl-l          Refresh the screen"
 msgstr "     Ctrl-l          画面の再描画"
 
-#: modules/gui/ncurses.c:1711
+#: modules/gui/ncurses.c:1715
 msgid " Information "
 msgstr " 情報 "
 
-#: modules/gui/ncurses.c:1723
+#: modules/gui/ncurses.c:1727
 #, c-format
 msgid "  [%s]"
 msgstr "  [%s]"
 
-#: modules/gui/ncurses.c:1730
+#: modules/gui/ncurses.c:1734
 #, c-format
 msgid "      %s: %s"
 msgstr "      %s: %s"
 
-#: modules/gui/ncurses.c:1737 modules/gui/ncurses.c:1825
+#: modules/gui/ncurses.c:1741 modules/gui/ncurses.c:1829
 msgid "No item currently playing"
 msgstr "現在再生中の項目はありません"
 
-#: modules/gui/ncurses.c:1850
+#: modules/gui/ncurses.c:1854
 #, fuzzy
 msgid " Logs "
 msgstr "ロゴ"
 
-#: modules/gui/ncurses.c:1895
+#: modules/gui/ncurses.c:1899
 msgid " Browse "
 msgstr " 参照 "
 
-#: modules/gui/ncurses.c:1950
+#: modules/gui/ncurses.c:1954
 msgid " Objects "
 msgstr " オブジェクト "
 
-#: modules/gui/ncurses.c:1964
+#: modules/gui/ncurses.c:1968
 msgid " Stats "
 msgstr " 状態 "
 
-#: modules/gui/ncurses.c:2059
+#: modules/gui/ncurses.c:2063
 #, c-format
 msgid "\\ sending bitrate  :   %6.0f kb/s"
 msgstr ""
 
-#: modules/gui/ncurses.c:2092
+#: modules/gui/ncurses.c:2096
 msgid " Playlist (All, one level) "
 msgstr ""
 
-#: modules/gui/ncurses.c:2095
+#: modules/gui/ncurses.c:2099
 #, fuzzy
 msgid " Playlist (By category) "
 msgstr "CDDB カテゴリ"
 
-#: modules/gui/ncurses.c:2098
+#: modules/gui/ncurses.c:2102
 msgid " Playlist (Manually added) "
 msgstr ""
 
-#: modules/gui/ncurses.c:2195 modules/gui/ncurses.c:2199
+#: modules/gui/ncurses.c:2197 modules/gui/ncurses.c:2201
 #, c-format
 msgid "Find: %s"
 msgstr "検索: %s"
 
-#: modules/gui/ncurses.c:2208
+#: modules/gui/ncurses.c:2210
 #, fuzzy, c-format
 msgid "Open: %s"
 msgstr "開く:"
 
+#: modules/gui/pda/pda.c:62
+#, fuzzy
+msgid "Autoplay selected file"
+msgstr "選択されたファイルを自動再生"
+
+#: modules/gui/pda/pda.c:63
+#, fuzzy
+msgid "Automatically play a file when selected in the file selection list"
+msgstr "選択リストで選択されたファイルを自動的に再生します。"
+
+#: modules/gui/pda/pda.c:70
+msgid "PDA Linux Gtk2+ interface"
+msgstr "PDA Linux Gtk+ インターフェース"
+
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
+msgid "Filename"
+msgstr "ファイル名"
+
+#: modules/gui/pda/pda.c:221
+msgid "Permissions"
+msgstr "パーミッション"
+
+#: modules/gui/pda/pda.c:227
+msgid "Size"
+msgstr "容量"
+
+#: modules/gui/pda/pda.c:233
+msgid "Owner"
+msgstr "所有者"
+
+#: modules/gui/pda/pda.c:239
+msgid "Group"
+msgstr "グループ"
+
+#: modules/gui/pda/pda_interface.c:284 modules/gui/pda/pda_interface.c:285
+msgid "Forward"
+msgstr "通常再生"
+
+#: modules/gui/pda/pda_interface.c:306
+#, fuzzy
+msgid "00:00:00"
+msgstr "00:00:00"
+
+#: modules/gui/pda/pda_interface.c:359 modules/gui/pda/pda_interface.c:541
+#: modules/gui/pda/pda_interface.c:867 modules/gui/pda/pda_interface.c:1214
+msgid "Add to Playlist"
+msgstr "プレイリストに追加"
+
+#: modules/gui/pda/pda_interface.c:382
+msgid "MRL:"
+msgstr "MRL:"
+
+#: modules/gui/pda/pda_interface.c:421
+msgid "Port:"
+msgstr "ポート:"
+
+#: modules/gui/pda/pda_interface.c:430
+msgid "Address:"
+msgstr "アドレス:"
+
+#: modules/gui/pda/pda_interface.c:469
+#, fuzzy
+msgid "unicast"
+msgstr "ユニキャスト"
+
+#: modules/gui/pda/pda_interface.c:470
+#, fuzzy
+msgid "multicast"
+msgstr "マルチキャスト"
+
+#: modules/gui/pda/pda_interface.c:479
+msgid "Network: "
+msgstr "ネットワーク: "
+
+#: modules/gui/pda/pda_interface.c:496
+msgid "udp"
+msgstr "udp"
+
+#: modules/gui/pda/pda_interface.c:497
+msgid "udp6"
+msgstr "udp6"
+
+#: modules/gui/pda/pda_interface.c:498
+msgid "rtp"
+msgstr "rtp"
+
+#: modules/gui/pda/pda_interface.c:499
+msgid "rtp4"
+msgstr "rtp4"
+
+#: modules/gui/pda/pda_interface.c:500
+msgid "ftp"
+msgstr "ftp"
+
+#: modules/gui/pda/pda_interface.c:501
+msgid "http"
+msgstr "http"
+
+#: modules/gui/pda/pda_interface.c:502
+msgid "sout"
+msgstr "sout"
+
+#: modules/gui/pda/pda_interface.c:503
+msgid "mms"
+msgstr "mms"
+
+#: modules/gui/pda/pda_interface.c:511
+msgid "Protocol:"
+msgstr "プロトコル:"
+
+#: modules/gui/pda/pda_interface.c:520 modules/gui/pda/pda_interface.c:846
+#, fuzzy
+msgid "Transcode:"
+msgstr "キャンセル"
+
+#: modules/gui/pda/pda_interface.c:529 modules/gui/pda/pda_interface.c:831
+#: modules/gui/pda/pda_interface.c:855 modules/gui/pda/pda_interface.c:1096
+#: modules/gui/pda/pda_interface.c:1164 modules/gui/pda/pda_interface.c:1171
+msgid "enable"
+msgstr "有効"
+
+#: modules/gui/pda/pda_interface.c:573
+msgid "Video:"
+msgstr "ビデオ:"
+
+#: modules/gui/pda/pda_interface.c:582
+msgid "Audio:"
+msgstr "オーディオ:"
+
+#: modules/gui/pda/pda_interface.c:591
+msgid "Channel:"
+msgstr "チャンネル:"
+
+#: modules/gui/pda/pda_interface.c:600
+#, fuzzy
+msgid "Norm:"
+msgstr "なし"
+
+#: modules/gui/pda/pda_interface.c:609 modules/gui/qt4/ui/open_file.h:212
+msgid "Size:"
+msgstr "サイズ:"
+
+#: modules/gui/pda/pda_interface.c:618
+msgid "Frequency:"
+msgstr "周波数:"
+
+#: modules/gui/pda/pda_interface.c:627
+msgid "Samplerate:"
+msgstr "サンプルレート:"
+
+#: modules/gui/pda/pda_interface.c:636
+msgid "Quality:"
+msgstr "品質:"
+
+#: modules/gui/pda/pda_interface.c:645
+msgid "Tuner:"
+msgstr "チューナー:"
+
+#: modules/gui/pda/pda_interface.c:654
+msgid "Sound:"
+msgstr "サウンド:"
+
+#: modules/gui/pda/pda_interface.c:663
+msgid "MJPEG:"
+msgstr "MJPEG"
+
+#: modules/gui/pda/pda_interface.c:672
+#, fuzzy
+msgid "Decimation:"
+msgstr "説明"
+
+#: modules/gui/pda/pda_interface.c:738
+msgid "pal"
+msgstr "PAL"
+
+#: modules/gui/pda/pda_interface.c:739
+msgid "ntsc"
+msgstr "NTSC"
+
+#: modules/gui/pda/pda_interface.c:740
+#, fuzzy
+msgid "secam"
+msgstr "秒"
+
+#: modules/gui/pda/pda_interface.c:758
+msgid "240x192"
+msgstr "240x192"
+
+#: modules/gui/pda/pda_interface.c:759
+msgid "320x240"
+msgstr "320x240"
+
+#: modules/gui/pda/pda_interface.c:760
+msgid "qsif"
+msgstr "QSIF"
+
+#: modules/gui/pda/pda_interface.c:761
+msgid "qcif"
+msgstr "QCIF"
+
+#: modules/gui/pda/pda_interface.c:762
+msgid "sif"
+msgstr "SIF"
+
+#: modules/gui/pda/pda_interface.c:763
+msgid "cif"
+msgstr "CIF"
+
+#: modules/gui/pda/pda_interface.c:764
+msgid "vga"
+msgstr "VGA"
+
+#: modules/gui/pda/pda_interface.c:780
+msgid "kHz"
+msgstr "kHz"
+
+#: modules/gui/pda/pda_interface.c:790
+msgid "Hz/s"
+msgstr "Hz/秒"
+
+#: modules/gui/pda/pda_interface.c:812
+msgid "mono"
+msgstr "モノラル"
+
+#: modules/gui/pda/pda_interface.c:813
+msgid "stereo"
+msgstr "ステレオ"
+
+#: modules/gui/pda/pda_interface.c:872
+msgid "Camera"
+msgstr "カメラ"
+
+#: modules/gui/pda/pda_interface.c:899
+msgid "Video Codec:"
+msgstr "ビデオコーデック:"
+
+#: modules/gui/pda/pda_interface.c:916
+msgid "huffyuv"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:917
+msgid "mp1v"
+msgstr "mp1v"
+
+#: modules/gui/pda/pda_interface.c:918
+msgid "mp2v"
+msgstr "mp2v"
+
+#: modules/gui/pda/pda_interface.c:919
+msgid "mp4v"
+msgstr "mp4v"
+
+#: modules/gui/pda/pda_interface.c:920
+msgid "H263"
+msgstr "H263"
+
+#: modules/gui/pda/pda_interface.c:921
+msgid "WMV1"
+msgstr "WMV1"
+
+#: modules/gui/pda/pda_interface.c:922
+msgid "WMV2"
+msgstr "WMV2"
+
+#: modules/gui/pda/pda_interface.c:931
+msgid "Video Bitrate:"
+msgstr "ビデオビットレート:"
+
+#: modules/gui/pda/pda_interface.c:940
+#, fuzzy
+msgid "Bitrate Tolerance:"
+msgstr "オーディオ"
+
+#: modules/gui/pda/pda_interface.c:949
+msgid "Keyframe Interval:"
+msgstr "キーフレーム間隔:"
+
+#: modules/gui/pda/pda_interface.c:958
+msgid "Audio Codec:"
+msgstr "オーディオコーデック"
+
+#: modules/gui/pda/pda_interface.c:967
+msgid "Deinterlace:"
+msgstr "ノンインタレース化:"
+
+#: modules/gui/pda/pda_interface.c:976
+msgid "Access:"
+msgstr "アクセス:"
+
+#: modules/gui/pda/pda_interface.c:985 modules/gui/qt4/ui/vlm.h:297
+#, fuzzy
+msgid "Muxer:"
+msgstr "ミュートする"
+
+#: modules/gui/pda/pda_interface.c:994
+msgid "URL:"
+msgstr "URL:"
+
+#: modules/gui/pda/pda_interface.c:1003
+msgid "Time To Live (TTL):"
+msgstr "生存時間 (TTL):"
+
+#: modules/gui/pda/pda_interface.c:1028
+msgid "127.0.0.1"
+msgstr "127.0.0.1"
+
+#: modules/gui/pda/pda_interface.c:1029
+msgid "localhost"
+msgstr "localhost"
+
+#: modules/gui/pda/pda_interface.c:1030
+msgid "localhost.localdomain"
+msgstr "localhost.localdomain"
+
+#: modules/gui/pda/pda_interface.c:1031
+msgid "239.0.0.42"
+msgstr "239.0.0.42"
+
+#: modules/gui/pda/pda_interface.c:1049
+msgid "TS"
+msgstr "TS"
+
+#: modules/gui/pda/pda_interface.c:1050
+#, fuzzy
+msgid "MPEG1"
+msgstr "MPEG1"
+
+#: modules/gui/pda/pda_interface.c:1051 modules/gui/qt4/ui/profiles.h:464
+msgid "AVI"
+msgstr "AVI"
+
+#: modules/gui/pda/pda_interface.c:1052
+msgid "OGG"
+msgstr "OGG"
+
+#: modules/gui/pda/pda_interface.c:1054
+#, fuzzy
+msgid "MOV"
+msgstr "MOV"
+
+#: modules/gui/pda/pda_interface.c:1055
+#, fuzzy
+msgid "ASF"
+msgstr "ASF"
+
+#: modules/gui/pda/pda_interface.c:1071 modules/gui/pda/pda_interface.c:1129
+msgid "kbits/s"
+msgstr "キロビット/秒"
+
+#: modules/gui/pda/pda_interface.c:1082
+#, fuzzy
+msgid "alaw"
+msgstr "マライ語"
+
+#: modules/gui/pda/pda_interface.c:1083
+msgid "ulaw"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1084
+msgid "mpga"
+msgstr "MGPA"
+
+#: modules/gui/pda/pda_interface.c:1085
+msgid "mp3"
+msgstr "MP3"
+
+#: modules/gui/pda/pda_interface.c:1086
+msgid "a52"
+msgstr "A52"
+
+#: modules/gui/pda/pda_interface.c:1087
+msgid "vorb"
+msgstr "VORB"
+
+#: modules/gui/pda/pda_interface.c:1119
+msgid "bits/s"
+msgstr "bits/秒"
+
+#: modules/gui/pda/pda_interface.c:1132
+msgid "Audio Bitrate :"
+msgstr "オーディオビットレート :"
+
+#: modules/gui/pda/pda_interface.c:1155
+msgid "SAP Announce:"
+msgstr "SAP アナウンス:"
+
+#: modules/gui/pda/pda_interface.c:1178
+msgid "SLP Announce:"
+msgstr "SLP アナウンス:"
+
+#: modules/gui/pda/pda_interface.c:1187
+msgid "Announce Channel:"
+msgstr "アナウンスチャンネル:"
+
+#: modules/gui/pda/pda_interface.c:1247 modules/gui/qt4/ui/video_effects.h:950
+msgid "Update"
+msgstr "更新"
+
+#: modules/gui/pda/pda_interface.c:1257
+msgid " Clear "
+msgstr " クリア "
+
+#: modules/gui/pda/pda_interface.c:1288
+msgid " Save "
+msgstr " 保存 "
+
+#: modules/gui/pda/pda_interface.c:1293
+msgid " Apply "
+msgstr " 適用 "
+
+#: modules/gui/pda/pda_interface.c:1298
+msgid " Cancel "
+msgstr " 取り消し "
+
+#: modules/gui/pda/pda_interface.c:1303
+msgid "Preference"
+msgstr "設定"
+
+#: modules/gui/pda/pda_interface.c:1331
+#, fuzzy
+msgid ""
+"VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts input "
+"from local or network sources and is licensed under the GPL (http://www.gnu."
+"org/copyleft/gpl.html)."
+msgstr ""
+"VideoLAN Clientは、MPEG, MPEG 2, MP3 DivXをローカルおよび、ネットワーク上の"
+"ソースから再生できるプレイヤーです。"
+
+#: modules/gui/pda/pda_interface.c:1339
+msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
+msgstr "作成者: VideoLAN チーム http://www.videolan.org/team/"
+
+#: modules/gui/pda/pda_interface.c:1347
+msgid "(c) 1996-2004 the the VideoLAN team team"
+msgstr "(c) 1996-2004 the VideoLAN チーム"
+
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
+#, c-format
+msgid "Couldn't find pixmap file: %s"
+msgstr "ピックスマップ・ファイル %s が見つかりません。"
+
 #: modules/gui/qnx/qnx.c:47
 msgid "QNX RTOS video and audio output"
 msgstr "QNX RTOS ビデオとオーディオ出力"
@@ -16051,23 +16252,16 @@ msgstr "フレームレート"
 msgid "Reverse"
 msgstr "リバーブ"
 
-#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/components/controller_widget.cpp:134
 #, fuzzy
-msgctxt "Tooltip|Unmute"
 msgid "Unmute"
 msgstr "ミュートを解除する"
 
-#: modules/gui/qt4/components/controller_widget.cpp:152
-#, fuzzy
-msgctxt "Tooltip|Mute"
-msgid "Mute"
-msgstr "ミュートする"
-
-#: modules/gui/qt4/components/controller_widget.cpp:214
+#: modules/gui/qt4/components/controller_widget.cpp:198
 msgid "Pause the playback"
 msgstr "再生の一時停止"
 
-#: modules/gui/qt4/components/controller_widget.cpp:223
+#: modules/gui/qt4/components/controller_widget.cpp:207
 msgid ""
 "Loop from point A to point B continuously\n"
 "Click to set point A"
@@ -16075,192 +16269,118 @@ msgstr ""
 "継続的なポイント A からポイント B までのループ\n"
 "ポイント A の設定位置でクリックする"
 
-#: modules/gui/qt4/components/controller_widget.cpp:229
+#: modules/gui/qt4/components/controller_widget.cpp:213
 msgid "Click to set point B"
 msgstr "ポイント B の設定位置でクリックする"
 
-#: modules/gui/qt4/components/controller_widget.cpp:234
+#: modules/gui/qt4/components/controller_widget.cpp:218
 msgid "Stop the A to B loop"
 msgstr "A から B のループを停止する"
 
-#: modules/gui/qt4/components/extended_panels.cpp:969
-#: modules/gui/qt4/components/extended_panels.cpp:1033
+#: modules/gui/qt4/components/extended_panels.cpp:970
+#: modules/gui/qt4/components/extended_panels.cpp:1034
 msgid "Preamp\n"
 msgstr "プリアンプ\n"
 
-#: modules/gui/qt4/components/extended_panels.cpp:970
-#: modules/gui/qt4/components/extended_panels.cpp:1034
+#: modules/gui/qt4/components/extended_panels.cpp:971
+#: modules/gui/qt4/components/extended_panels.cpp:1035
 msgid "dB"
 msgstr "dB"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1119
+#: modules/gui/qt4/components/extended_panels.cpp:1124
 #, fuzzy
 msgid "Enable spatializer"
 msgstr "ビジュアライザー"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1260
+#: modules/gui/qt4/components/extended_panels.cpp:1265
 msgid "Audio/Video"
 msgstr "オーディオ/ビデオ"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1276
+#: modules/gui/qt4/components/extended_panels.cpp:1281
 msgid "Advance of audio over video:"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1285
+#: modules/gui/qt4/components/extended_panels.cpp:1290
 msgid ""
 "A positive value means that\n"
 "the audio is ahead of the video"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1293
+#: modules/gui/qt4/components/extended_panels.cpp:1298
 msgid "Subtitles/Video"
 msgstr "字幕/ビデオ"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1309
+#: modules/gui/qt4/components/extended_panels.cpp:1314
 #, fuzzy
 msgid "Advance of subtitles over video:"
 msgstr "オーバーレイ/字幕"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1318
+#: modules/gui/qt4/components/extended_panels.cpp:1323
 msgid ""
 "A positive value means that\n"
 "the subtitles are ahead of the video"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1337
+#: modules/gui/qt4/components/extended_panels.cpp:1342
 msgid "Speed of the subtitles:"
 msgstr "字幕の速度:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1370
+#: modules/gui/qt4/components/extended_panels.cpp:1375
 msgid "Force update of this dialog's values"
 msgstr "このダイアログの値を強制的に更新する"
 
-#: modules/gui/qt4/components/info_panels.cpp:130
+#: modules/gui/qt4/components/info_panels.cpp:129
 msgid "Comments"
 msgstr "コメント"
 
-#: modules/gui/qt4/components/info_panels.cpp:324
+#: modules/gui/qt4/components/info_panels.cpp:336
 msgid "Extra metadata and other information are shown in this panel.\n"
 msgstr "このパネルに外部メタデータかその他の情報を表示します。\n"
 
-#: modules/gui/qt4/components/info_panels.cpp:405
+#: modules/gui/qt4/components/info_panels.cpp:417
 msgid ""
 "Information about what your media or stream is made of.\n"
 "Muxer, Audio and Video Codecs, Subtitles are shown."
 msgstr ""
 
-#: modules/gui/qt4/components/info_panels.cpp:484
-#, fuzzy
-msgid "Current media / stream statistics"
-msgstr "いろいろな統計を収集します。"
-
-#: modules/gui/qt4/components/info_panels.cpp:510
-#, fuzzy
-msgid "Input/Read"
-msgstr "入力"
-
-#: modules/gui/qt4/components/info_panels.cpp:511
-msgid "Output/Written/Sent"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:513
-#, fuzzy
-msgid "Media data size"
-msgstr "メディア"
-
-#: modules/gui/qt4/components/info_panels.cpp:517
-msgid "Demuxed data size"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:518
-#, fuzzy
-msgid "Content bitrate"
-msgstr "送信したビットレート"
-
-#: modules/gui/qt4/components/info_panels.cpp:520
-#, fuzzy
-msgid "Discarded (corrupted)"
-msgstr "ファイルが不正でした"
-
-#: modules/gui/qt4/components/info_panels.cpp:522
-msgid "Dropped (discontinued)"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:525
-#: modules/gui/qt4/components/info_panels.cpp:538
-#, fuzzy
-msgid "Decoded"
-msgstr "デコーダー"
-
-#: modules/gui/qt4/components/info_panels.cpp:526
-#: modules/gui/qt4/components/info_panels.cpp:539
-#, fuzzy
-msgid "blocks"
-msgstr "黒"
-
-#: modules/gui/qt4/components/info_panels.cpp:527
-#, fuzzy
-msgid "Displayed"
-msgstr "表示"
-
-#: modules/gui/qt4/components/info_panels.cpp:528
-#: modules/gui/qt4/components/info_panels.cpp:530
-#, fuzzy
-msgid "frames"
-msgstr "キーフレームを使用"
+#: modules/gui/qt4/components/info_panels.cpp:493
+msgid "Statistics about the currently playing media or stream."
+msgstr "現在再生中のメディアかストリームについての統計です。"
 
 #: modules/gui/qt4/components/info_panels.cpp:529
-#: modules/gui/qt4/components/info_panels.cpp:542
-#, fuzzy
-msgid "Lost"
-msgstr "より低い"
-
-#: modules/gui/qt4/components/info_panels.cpp:532
-#: modules/gui/qt4/components/info_panels.cpp:533
-#, fuzzy
-msgid "Sent"
-msgstr "設定"
-
-#: modules/gui/qt4/components/info_panels.cpp:532
-#, fuzzy
-msgid "packets"
-msgstr "送信したパケット数"
-
-#: modules/gui/qt4/components/info_panels.cpp:535
 #, fuzzy
-msgid "Upstream rate"
-msgstr "ストリームビットレート"
+msgid "Corrupted"
+msgstr "ファイルが不正でした"
 
-#: modules/gui/qt4/components/info_panels.cpp:540
+#: modules/gui/qt4/components/info_panels.cpp:531
 #, fuzzy
-msgid "Played"
-msgstr "再生"
+msgid "Discontinuities"
+msgstr "ひずみフィルター"
 
-#: modules/gui/qt4/components/info_panels.cpp:541
-#: modules/gui/qt4/components/info_panels.cpp:542
+#: modules/gui/qt4/components/info_panels.cpp:544
 #, fuzzy
-msgid "buffers"
-msgstr "バッファ"
+msgid "Sent bitrate"
+msgstr "送信したビットレート"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:387
+#: modules/gui/qt4/components/interface_widgets.cpp:241
 msgid "Current visualization"
 msgstr "現在のビジュアル化"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:427
+#: modules/gui/qt4/components/interface_widgets.cpp:281
 msgid ""
 "Current playback speed.\n"
 "Click to adjust"
 msgstr ""
 
-#: modules/gui/qt4/components/interface_widgets.cpp:495
+#: modules/gui/qt4/components/interface_widgets.cpp:349
 msgid "Revert to normal play speed"
 msgstr "通常の再生速度に戻す"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:566
+#: modules/gui/qt4/components/interface_widgets.cpp:420
 msgid "Download cover art"
 msgstr "カバーアートをダウンロードする"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:605
+#: modules/gui/qt4/components/interface_widgets.cpp:457
 msgid "Toggle between elapsed and remaining time"
 msgstr ""
 
@@ -16268,79 +16388,77 @@ msgstr ""
 msgid "Select the device or the VIDEO_TS directory"
 msgstr "デバイスか、VIDEO_TS ディレクトリーを選択します"
 
-#: modules/gui/qt4/components/open_panels.cpp:128
-#: modules/gui/qt4/components/open_panels.cpp:167
+#: modules/gui/qt4/components/open_panels.cpp:127
 msgid "Select one or multiple files"
 msgstr "ひとつ、または複数のファイルを選択します"
 
-#: modules/gui/qt4/components/open_panels.cpp:143
+#: modules/gui/qt4/components/open_panels.cpp:142
 msgid "File names:"
 msgstr "ファイル名:"
 
-#: modules/gui/qt4/components/open_panels.cpp:145
-#: modules/gui/qt4/ui/sprefs_interface.h:369
+#: modules/gui/qt4/components/open_panels.cpp:144
 msgid "Filter:"
 msgstr "フィルター:"
 
-#: modules/gui/qt4/components/open_panels.cpp:197
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "字幕ファイルを開く"
 
-#: modules/gui/qt4/components/open_panels.cpp:318
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "ディスクの取出し"
 
-#: modules/gui/qt4/components/open_panels.cpp:739
-#: modules/gui/qt4/components/open_panels.cpp:1000
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "DVB の種類:"
 
-#: modules/gui/qt4/components/open_panels.cpp:765
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 #, fuzzy
 msgid "Transponder symbol rate"
 msgstr "衛星 既定転送シンボル・レート"
 
-#: modules/gui/qt4/components/open_panels.cpp:774
-#: modules/gui/qt4/components/open_panels.cpp:1040
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr "帯域"
 
-#: modules/gui/qt4/components/open_panels.cpp:890
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "チャンネル:"
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:880
 #, fuzzy
 msgid "Selected ports:"
 msgstr "選択済み:"
 
-#: modules/gui/qt4/components/open_panels.cpp:904
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ".*"
 
-#: modules/gui/qt4/components/open_panels.cpp:911
+#: modules/gui/qt4/components/open_panels.cpp:890
 msgid "Input caching:"
 msgstr "入力キャッシュ:"
 
-#: modules/gui/qt4/components/open_panels.cpp:921
+#: modules/gui/qt4/components/open_panels.cpp:900
 #, fuzzy
 msgid "Use VLC pace"
 msgstr "SAP キャッシュを使う"
 
-#: modules/gui/qt4/components/open_panels.cpp:925
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "自動接続"
 
-#: modules/gui/qt4/components/open_panels.cpp:949
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "ラジオデバイス名"
 
-#: modules/gui/qt4/components/open_panels.cpp:1081
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "高度なオプション"
 
@@ -16348,124 +16466,94 @@ msgstr "高度なオプション"
 msgid "Double click to get media information"
 msgstr ""
 
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:965
-#, fuzzy
-msgid "Sort by "
-msgstr "名前で並び替え"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:967
-#, fuzzy
-msgid "Ascending"
-msgstr "開いています"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:969
-#, fuzzy
-msgid "Descending"
-msgstr "デコード中"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:1072
-#, fuzzy
-msgid "Enter name for new node:"
-msgstr "新規ノードの名前を入力してください。"
-
-#: modules/gui/qt4/components/playlist/selector.cpp:114
-#, fuzzy
-msgid "Library"
-msgstr "メディアライブラリー"
-
-#: modules/gui/qt4/components/playlist/selector.cpp:123
-msgid "Libraries"
-msgstr ""
-
 #: modules/gui/qt4/components/playlist/sorting.h:57
 msgid "URI"
 msgstr "URI"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:132
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:128
 msgid "Click to toggle between loop one, loop all"
 msgstr ""
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:156
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:152
 msgid "Show the current item"
 msgstr "現在の項目の表示"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:330
+#: modules/gui/qt4/components/preferences_widgets.cpp:309
 msgid "Select File"
 msgstr "ファイルの選択"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:362
+#: modules/gui/qt4/components/preferences_widgets.cpp:341
 msgid "Select Directory"
 msgstr "ディレクトリーの選択"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1167
+#: modules/gui/qt4/components/preferences_widgets.cpp:1139
 msgid "Select an action to change the associated hotkey"
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1175
+#: modules/gui/qt4/components/preferences_widgets.cpp:1147
 #, fuzzy
 msgid "Hotkey"
 msgstr "ホットキー"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1176
-#: modules/gui/qt4/components/preferences_widgets.cpp:1382
+#: modules/gui/qt4/components/preferences_widgets.cpp:1148
+#: modules/gui/qt4/components/preferences_widgets.cpp:1354
 #, fuzzy
 msgid "Global"
 msgstr "[全体]"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1183
+#: modules/gui/qt4/components/preferences_widgets.cpp:1155
 msgid "Set"
 msgstr "設定"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1332
-#: modules/gui/qt4/util/customwidgets.cpp:244
+#: modules/gui/qt4/components/preferences_widgets.cpp:1304
 msgid "Unset"
 msgstr "設定解除"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1383
+#: modules/gui/qt4/components/preferences_widgets.cpp:1355
 #, fuzzy
 msgid "Hotkey for "
 msgstr "ホットキー"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1387
+#: modules/gui/qt4/components/preferences_widgets.cpp:1358
 msgid "Press the new keys for "
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1418
+#: modules/gui/qt4/components/preferences_widgets.cpp:1389
 msgid "Warning: the key is already assigned to \""
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1438
-#: modules/gui/qt4/components/preferences_widgets.cpp:1446
+#: modules/gui/qt4/components/preferences_widgets.cpp:1409
+#: modules/gui/qt4/components/preferences_widgets.cpp:1417
 msgid "Key: "
 msgstr "キー: "
 
-#: modules/gui/qt4/components/simple_preferences.cpp:87
+#: modules/gui/qt4/components/simple_preferences.cpp:81
 msgid "Subtitles && OSD"
 msgstr "字幕と OSD"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:89
+#: modules/gui/qt4/components/simple_preferences.cpp:83
 msgid "Input && Codecs"
 msgstr "入力とコーデック"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:192
+#: modules/gui/qt4/components/simple_preferences.cpp:185
 #, fuzzy
 msgid "Video Settings"
 msgstr "ビデオ設定"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:227
+#: modules/gui/qt4/components/simple_preferences.cpp:220
 #, fuzzy
 msgid "Audio Settings"
 msgstr "オーディオ設定"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:239
+#: modules/gui/qt4/components/simple_preferences.cpp:229
 msgid "Device:"
 msgstr "デバイス:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:384
+#: modules/gui/qt4/components/simple_preferences.cpp:367
 msgid "Input & Codecs Settings"
 msgstr "入力とコーデックの設定"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:389
+#: modules/gui/qt4/components/simple_preferences.cpp:372
 msgid ""
 "If this property is blank, different values\n"
 "for DVD, VCD, and CDDA are set.\n"
@@ -16473,50 +16561,45 @@ msgid ""
 "individually in the advanced preferences."
 msgstr ""
 
-#: modules/gui/qt4/components/simple_preferences.cpp:499
+#: modules/gui/qt4/components/simple_preferences.cpp:468
 msgid "This is VLC's skinnable interface. You can download other skins at"
 msgstr ""
 
-#: modules/gui/qt4/components/simple_preferences.cpp:525
-#, fuzzy
-msgid "System's default"
-msgstr "システム ID"
-
-#: modules/gui/qt4/components/simple_preferences.cpp:624
+#: modules/gui/qt4/components/simple_preferences.cpp:567
 msgid "Configure Hotkeys"
 msgstr "ホットキーの設定"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:891
-#: modules/gui/qt4/dialogs_provider.hpp:51
+#: modules/gui/qt4/components/simple_preferences.cpp:791
+#: modules/gui/qt4/dialogs_provider.hpp:49
 msgid "Audio Files"
 msgstr "オーディオファイル"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:892
-#: modules/gui/qt4/dialogs_provider.hpp:46
+#: modules/gui/qt4/components/simple_preferences.cpp:792
+#: modules/gui/qt4/dialogs_provider.hpp:44
 msgid "Video Files"
 msgstr "ビデオファイル"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:893
-#: modules/gui/qt4/dialogs_provider.hpp:56
+#: modules/gui/qt4/components/simple_preferences.cpp:793
+#: modules/gui/qt4/dialogs_provider.hpp:54
 msgid "Playlist Files"
 msgstr "プレイリストファイル"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:945
+#: modules/gui/qt4/components/simple_preferences.cpp:845
 msgid "&Apply"
 msgstr "適用する (&A)"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:946
-#: modules/gui/qt4/dialogs/convert.cpp:96
-#: modules/gui/qt4/dialogs/gototime.cpp:50
-#: modules/gui/qt4/dialogs/help.cpp:210 modules/gui/qt4/dialogs/open.cpp:110
+#: modules/gui/qt4/components/simple_preferences.cpp:846
+#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/help.cpp:207 modules/gui/qt4/dialogs/open.cpp:116
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:39
-#: modules/gui/qt4/dialogs/preferences.cpp:84
-#: modules/gui/qt4/dialogs/sout.cpp:95 modules/gui/qt4/dialogs/toolbar.cpp:186
+#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/sout.cpp:93 modules/gui/qt4/dialogs/toolbar.cpp:185
 msgid "&Cancel"
 msgstr "取り消し (&C)"
 
 #: modules/gui/qt4/components/sout/profile_selector.cpp:41
-#: modules/gui/qt4/dialogs/toolbar.cpp:139
+#: modules/gui/qt4/dialogs/toolbar.cpp:138
 msgid "Profile"
 msgstr "プロファイル"
 
@@ -16535,17 +16618,17 @@ msgstr "選択された項目を削除する"
 msgid "Create a new profile"
 msgstr "新しいブックマークを作成する"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:400
+#: modules/gui/qt4/components/sout/profile_selector.cpp:399
 msgid " Profile Name Missing"
 msgstr ""
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:401
+#: modules/gui/qt4/components/sout/profile_selector.cpp:400
 #, fuzzy
 msgid "You must set a name for the profile."
 msgstr "ログファイルの名前の選択"
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:42
-#: modules/gui/qt4/ui/sout.h:140 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:334
 #, fuzzy
 msgid "Source"
 msgstr "ソースを開く"
@@ -16569,17 +16652,13 @@ msgstr "ディレクトリー"
 msgid "This module writes the transcoded stream to a file."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
-msgid "Filename"
-msgstr "ファイル名"
-
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:124
-#: modules/gui/qt4/dialogs/convert.cpp:111
+#: modules/gui/qt4/dialogs/convert.cpp:110
 msgid "Save file..."
 msgstr "ファイルを保存する..."
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:125
-#: modules/gui/qt4/dialogs/convert.cpp:113
+#: modules/gui/qt4/dialogs/convert.cpp:112
 msgid "Containers (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgstr "コンテナー (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 
@@ -16588,39 +16667,39 @@ msgstr "コンテナー (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.f
 msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr "ネットワークを開く"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 #, fuzzy
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr "ネットワークを開く"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 #, fuzzy
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr "ネットワークを開く"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 #, fuzzy
 msgid "Audio Port"
 msgstr "オーディオポート:"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 msgid "Video Port"
 msgstr "ビデオポート"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 msgid "Mount Point"
 msgstr "マウント位置"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 #, fuzzy
 msgid "Login:pass"
 msgstr "ログイン:パスワード:"
@@ -16629,35 +16708,35 @@ msgstr "ログイン:パスワード:"
 msgid "Edit Bookmarks"
 msgstr "ブックマークの編集"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:45
+#: modules/gui/qt4/dialogs/bookmarks.cpp:44
 msgid "Create"
 msgstr "作成"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:46
+#: modules/gui/qt4/dialogs/bookmarks.cpp:45
 msgid "Create a new bookmark"
 msgstr "新しいブックマークを作成する"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:48
+#: modules/gui/qt4/dialogs/bookmarks.cpp:47
 msgid "Delete the selected item"
 msgstr "選択された項目を削除する"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:50
+#: modules/gui/qt4/dialogs/bookmarks.cpp:49
 msgid "Delete all the bookmarks"
 msgstr "すべてのブックマークを削除する"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:55
-#: modules/gui/qt4/dialogs/errors.cpp:49
-#: modules/gui/qt4/dialogs/extended.cpp:87 modules/gui/qt4/dialogs/help.cpp:63
-#: modules/gui/qt4/dialogs/help.cpp:96
-#: modules/gui/qt4/dialogs/mediainfo.cpp:73
-#: modules/gui/qt4/dialogs/messages.cpp:110
-#: modules/gui/qt4/dialogs/plugins.cpp:84
+#: modules/gui/qt4/dialogs/bookmarks.cpp:54
+#: modules/gui/qt4/dialogs/errors.cpp:50
+#: modules/gui/qt4/dialogs/extended.cpp:86 modules/gui/qt4/dialogs/help.cpp:62
+#: modules/gui/qt4/dialogs/help.cpp:94
+#: modules/gui/qt4/dialogs/mediainfo.cpp:72
+#: modules/gui/qt4/dialogs/messages.cpp:109
+#: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "閉じる (&C)"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/bookmarks.cpp:67
 msgid "Bytes"
 msgstr "バイト"
 
@@ -16666,32 +16745,31 @@ msgstr "バイト"
 msgid "Convert"
 msgstr "変換する (&C)"
 
-#: modules/gui/qt4/dialogs/convert.cpp:58
-#: modules/gui/qt4/ui/sprefs_audio.h:429
+#: modules/gui/qt4/dialogs/convert.cpp:57
 #, fuzzy
 msgid "Destination file:"
 msgstr "送信先のアスペクト・レシオ"
 
-#: modules/gui/qt4/dialogs/convert.cpp:66
+#: modules/gui/qt4/dialogs/convert.cpp:65
 #, fuzzy
 msgid "Browse"
 msgstr " 参照 "
 
-#: modules/gui/qt4/dialogs/convert.cpp:71
+#: modules/gui/qt4/dialogs/convert.cpp:70
 #, fuzzy
 msgid "Display the output"
 msgstr "ストリーム出力の表示"
 
-#: modules/gui/qt4/dialogs/convert.cpp:72
+#: modules/gui/qt4/dialogs/convert.cpp:71
 msgid "This display the resulting media, but can slow things down."
 msgstr ""
 
-#: modules/gui/qt4/dialogs/convert.cpp:80
+#: modules/gui/qt4/dialogs/convert.cpp:79
 #, fuzzy
 msgid "Settings"
 msgstr "設定 (&S)"
 
-#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/convert.cpp:94
 #, fuzzy
 msgid "&Start"
 msgstr "状態"
@@ -16700,12 +16778,12 @@ msgstr "状態"
 msgid "Errors"
 msgstr "エラー"
 
-#: modules/gui/qt4/dialogs/errors.cpp:50
-#: modules/gui/qt4/dialogs/messages.cpp:171 modules/gui/qt4/menus.cpp:1450
+#: modules/gui/qt4/dialogs/errors.cpp:51
+#: modules/gui/qt4/dialogs/messages.cpp:170 modules/gui/qt4/menus.cpp:1430
 msgid "&Clear"
 msgstr "消去する (&C)"
 
-#: modules/gui/qt4/dialogs/errors.cpp:57
+#: modules/gui/qt4/dialogs/errors.cpp:58
 msgid "Hide future errors"
 msgstr "機能エラーを隠す"
 
@@ -16713,24 +16791,24 @@ msgstr "機能エラーを隠す"
 msgid "Adjustments and Effects"
 msgstr "調整とエフェクト"
 
-#: modules/gui/qt4/dialogs/extended.cpp:57
+#: modules/gui/qt4/dialogs/extended.cpp:56
 msgid "Graphic Equalizer"
 msgstr "グラフィックイコライザー"
 
-#: modules/gui/qt4/dialogs/extended.cpp:63
+#: modules/gui/qt4/dialogs/extended.cpp:62
 msgid "Audio Effects"
 msgstr "オーディオエフェクト"
 
-#: modules/gui/qt4/dialogs/extended.cpp:74
+#: modules/gui/qt4/dialogs/extended.cpp:73
 msgid "Video Effects"
 msgstr "ビデオエフェクト"
 
-#: modules/gui/qt4/dialogs/extended.cpp:77
+#: modules/gui/qt4/dialogs/extended.cpp:76
 #, fuzzy
 msgid "Synchronization"
 msgstr "時刻同期"
 
-#: modules/gui/qt4/dialogs/extended.cpp:82
+#: modules/gui/qt4/dialogs/extended.cpp:81
 msgid "v4l2 controls"
 msgstr "v412 制御"
 
@@ -16738,15 +16816,19 @@ msgstr "v412 制御"
 msgid "Go to Time"
 msgstr "時間に移動する"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/gototime.cpp:48
 msgid "&Go"
 msgstr "移動する (&G)"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:60
+#: modules/gui/qt4/dialogs/gototime.cpp:59
 msgid "Go to time"
 msgstr "時間に移動する"
 
-#: modules/gui/qt4/dialogs/help.cpp:116
+#: modules/gui/qt4/dialogs/help.cpp:99
+msgid "VLC media player "
+msgstr "VLC メディアプレイヤー"
+
+#: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
 "from files, CDs, DVDs, network streams, capture cards and even more!\n"
@@ -16755,7 +16837,7 @@ msgid ""
 "\n"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/help.cpp:121
+#: modules/gui/qt4/dialogs/help.cpp:119
 msgid ""
 "This version of VLC was compiled by:\n"
 " "
@@ -16763,11 +16845,11 @@ msgstr ""
 "この VLC のバージョンは次のものでコンパイルされました:\n"
 " "
 
-#: modules/gui/qt4/dialogs/help.cpp:124 modules/gui/wince/interface.cpp:510
+#: modules/gui/qt4/dialogs/help.cpp:122 modules/gui/wince/interface.cpp:510
 msgid "Compiler: "
 msgstr "コンパイラー: "
 
-#: modules/gui/qt4/dialogs/help.cpp:125
+#: modules/gui/qt4/dialogs/help.cpp:123
 msgid ""
 "You are using the Qt4 Interface.\n"
 "\n"
@@ -16775,42 +16857,42 @@ msgstr ""
 "Qt4 インターフェースを使用しています。\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:126
+#: modules/gui/qt4/dialogs/help.cpp:124
 msgid "Copyright (C) "
 msgstr "Copyright (C)"
 
-#: modules/gui/qt4/dialogs/help.cpp:127
+#: modules/gui/qt4/dialogs/help.cpp:125
 msgid " by the VideoLAN Team.\n"
 msgstr "VideoLAN チーム\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:148
+#: modules/gui/qt4/dialogs/help.cpp:146
 msgid ""
 "We would like to thank the whole VLC community, the testers, our users and "
 "the following people (and the missing ones...) for their collaboration to "
 "create the best free software."
 msgstr ""
 
-#: modules/gui/qt4/dialogs/help.cpp:166
+#: modules/gui/qt4/dialogs/help.cpp:164
 msgid "Authors"
 msgstr "作成者"
 
-#: modules/gui/qt4/dialogs/help.cpp:167
+#: modules/gui/qt4/dialogs/help.cpp:165
 msgid "Thanks"
 msgstr "謝辞"
 
-#: modules/gui/qt4/dialogs/help.cpp:205
+#: modules/gui/qt4/dialogs/help.cpp:203
 msgid "VLC media player updates"
 msgstr "VLC メディアプレイヤーの更新"
 
-#: modules/gui/qt4/dialogs/help.cpp:211
+#: modules/gui/qt4/dialogs/help.cpp:208
 msgid "&Recheck version"
 msgstr "バージョンの再確認 (&R)"
 
-#: modules/gui/qt4/dialogs/help.cpp:218
+#: modules/gui/qt4/dialogs/help.cpp:215
 msgid "Checking for an update..."
 msgstr "更新を確認しています..."
 
-#: modules/gui/qt4/dialogs/help.cpp:222
+#: modules/gui/qt4/dialogs/help.cpp:219
 msgid ""
 "\n"
 "Do you want to download it?\n"
@@ -16818,94 +16900,94 @@ msgstr ""
 "\n"
 "本当にダウンロードしますか?\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:270
+#: modules/gui/qt4/dialogs/help.cpp:267
 msgid "Launching an update request..."
 msgstr "更新の要求の起動中..."
 
-#: modules/gui/qt4/dialogs/help.cpp:276
+#: modules/gui/qt4/dialogs/help.cpp:273
 msgid "Select a directory..."
 msgstr "ディレクトリーの選択..."
 
-#: modules/gui/qt4/dialogs/help.cpp:309
+#: modules/gui/qt4/dialogs/help.cpp:306
 msgid "&Yes"
 msgstr "はい(Y&)"
 
-#: modules/gui/qt4/dialogs/help.cpp:310
+#: modules/gui/qt4/dialogs/help.cpp:307
 msgid "A new version of VLC("
 msgstr "VLC の新しいバージョン("
 
-#: modules/gui/qt4/dialogs/help.cpp:316
+#: modules/gui/qt4/dialogs/help.cpp:313
 msgid ") is available."
 msgstr ")が利用できます。"
 
-#: modules/gui/qt4/dialogs/help.cpp:329
+#: modules/gui/qt4/dialogs/help.cpp:326
 msgid "You have the latest version of VLC media player."
 msgstr "最新のバージョンの VLC メディアプレイヤーです。"
 
-#: modules/gui/qt4/dialogs/help.cpp:333
+#: modules/gui/qt4/dialogs/help.cpp:330
 #, fuzzy
 msgid "An error occurred while checking for updates..."
 msgstr "自動的に更新を確認する"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:57
+#: modules/gui/qt4/dialogs/mediainfo.cpp:56
 msgid "&General"
 msgstr "一般 (&G)"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:59
+#: modules/gui/qt4/dialogs/mediainfo.cpp:58
 msgid "&Extra Metadata"
 msgstr "拡張メタデータ (&E)"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:61
+#: modules/gui/qt4/dialogs/mediainfo.cpp:60
 msgid "&Codec Details"
 msgstr "コーデックの詳細 (&C)"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:65
+#: modules/gui/qt4/dialogs/mediainfo.cpp:64
 msgid "&Statistics"
 msgstr "統計 (&S)"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:71
+#: modules/gui/qt4/dialogs/mediainfo.cpp:70
 msgid "&Save Metadata"
 msgstr "メタデータを保存する (&S)"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:76
+#: modules/gui/qt4/dialogs/mediainfo.cpp:75
 msgid "Location:"
 msgstr "場所:"
 
-#: modules/gui/qt4/dialogs/messages.cpp:106
+#: modules/gui/qt4/dialogs/messages.cpp:105
 msgid "Modules tree"
 msgstr "モジュールツリー"
 
-#: modules/gui/qt4/dialogs/messages.cpp:112
+#: modules/gui/qt4/dialogs/messages.cpp:111
 #, fuzzy
 msgid "C&lear"
 msgstr "消去する"
 
-#: modules/gui/qt4/dialogs/messages.cpp:113
+#: modules/gui/qt4/dialogs/messages.cpp:112
 msgid "&Save as..."
 msgstr "名前を付けて保存する (&S)..."
 
-#: modules/gui/qt4/dialogs/messages.cpp:114
+#: modules/gui/qt4/dialogs/messages.cpp:113
 msgid "Saves all the displayed logs to a file"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/messages.cpp:122
+#: modules/gui/qt4/dialogs/messages.cpp:121
 msgid "Verbosity Level"
 msgstr "冗長レベル"
 
-#: modules/gui/qt4/dialogs/messages.cpp:162
+#: modules/gui/qt4/dialogs/messages.cpp:161
 msgid "&Update"
 msgstr "更新 (&U)"
 
-#: modules/gui/qt4/dialogs/messages.cpp:248
+#: modules/gui/qt4/dialogs/messages.cpp:247
 #, fuzzy
 msgid "Save log file as..."
 msgstr "ファイルを保存する..."
 
-#: modules/gui/qt4/dialogs/messages.cpp:250
+#: modules/gui/qt4/dialogs/messages.cpp:249
 msgid "Texts / Logs (*.log *.txt);; All (*.*) "
 msgstr "テキスト / ログ (*.log *.txt);; すべて (*.*) "
 
-#: modules/gui/qt4/dialogs/messages.cpp:257
+#: modules/gui/qt4/dialogs/messages.cpp:256
 #, fuzzy
 msgid ""
 "Cannot write to file %1:\n"
@@ -16914,50 +16996,50 @@ msgstr ""
 "ファイル %1 に書き込めません: \n"
 "%2。"
 
-#: modules/gui/qt4/dialogs/open.cpp:80 modules/gui/qt4/menus.cpp:810
+#: modules/gui/qt4/dialogs/open.cpp:91 modules/gui/qt4/menus.cpp:804
 #, fuzzy
 msgid "Open Media"
 msgstr "メディアを開く (&O)"
 
-#: modules/gui/qt4/dialogs/open.cpp:92
+#: modules/gui/qt4/dialogs/open.cpp:100
 msgid "&File"
 msgstr "ファイル(&F)"
 
-#: modules/gui/qt4/dialogs/open.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:101
 msgid "&Disc"
 msgstr "ディスク (&D)"
 
-#: modules/gui/qt4/dialogs/open.cpp:96
+#: modules/gui/qt4/dialogs/open.cpp:102
 msgid "&Network"
 msgstr "ネットワーク (&N)"
 
-#: modules/gui/qt4/dialogs/open.cpp:98
+#: modules/gui/qt4/dialogs/open.cpp:104
 msgid "Capture &Device"
 msgstr "キャプチャーデバイスを開く(&D)..."
 
-#: modules/gui/qt4/dialogs/open.cpp:113
+#: modules/gui/qt4/dialogs/open.cpp:119
 msgid "&Select"
 msgstr "選択 (&S)"
 
-#: modules/gui/qt4/dialogs/open.cpp:117 modules/gui/qt4/dialogs/open.cpp:218
-#: modules/gui/qt4/dialogs/openurl.cpp:72
+#: modules/gui/qt4/dialogs/open.cpp:123 modules/gui/qt4/dialogs/open.cpp:224
+#: modules/gui/qt4/dialogs/openurl.cpp:71
 msgid "&Enqueue"
 msgstr "予約追加する (&E)"
 
-#: modules/gui/qt4/dialogs/open.cpp:119 modules/gui/qt4/dialogs/open.cpp:222
+#: modules/gui/qt4/dialogs/open.cpp:125 modules/gui/qt4/dialogs/open.cpp:228
 msgid "&Play"
 msgstr "再生する (&P)"
 
-#: modules/gui/qt4/dialogs/open.cpp:121 modules/gui/qt4/dialogs/open.cpp:212
-#: modules/gui/qt4/dialogs/sout.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:127 modules/gui/qt4/dialogs/open.cpp:218
+#: modules/gui/qt4/dialogs/sout.cpp:92
 msgid "&Stream"
 msgstr "ストリーム (&S)"
 
-#: modules/gui/qt4/dialogs/open.cpp:123
+#: modules/gui/qt4/dialogs/open.cpp:129
 msgid "&Convert"
 msgstr "変換する (&C)"
 
-#: modules/gui/qt4/dialogs/open.cpp:215
+#: modules/gui/qt4/dialogs/open.cpp:221
 msgid "&Convert / Save"
 msgstr "変換 / 保存する (&C)"
 
@@ -16966,15 +17048,15 @@ msgstr "変換 / 保存する (&C)"
 msgid "Open URL"
 msgstr "ストリームの出力MRL"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:78
+#: modules/gui/qt4/dialogs/openurl.cpp:77
 msgid "Enter URL here..."
 msgstr ""
 
-#: modules/gui/qt4/dialogs/openurl.cpp:80
+#: modules/gui/qt4/dialogs/openurl.cpp:79
 msgid "Please enter the URL or path to the media you want to play"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/openurl.cpp:84
+#: modules/gui/qt4/dialogs/openurl.cpp:83
 msgid ""
 "If your clipboard contains a valid URL\n"
 "or the path to a file on your computer,\n"
@@ -16986,16 +17068,16 @@ msgstr ""
 msgid "Plugins and extensions"
 msgstr "無効な拡張"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Capability"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 #, fuzzy
 msgid "Score"
 msgstr "スコープ"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:74
+#: modules/gui/qt4/dialogs/plugins.cpp:73
 #, fuzzy
 msgid "&Search:"
 msgstr "検索"
@@ -17004,44 +17086,44 @@ msgstr "検索"
 msgid "Deletes the selected item"
 msgstr "選択された項目を削除する"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:62
+#: modules/gui/qt4/dialogs/preferences.cpp:61
 msgid "Show settings"
 msgstr "設定の表示"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:66
+#: modules/gui/qt4/dialogs/preferences.cpp:65
 msgid "Simple"
 msgstr "シンプル"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:67
+#: modules/gui/qt4/dialogs/preferences.cpp:66
 msgid "Switch to simple preferences view"
 msgstr "簡単な設定表示に切り替える"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:70
+#: modules/gui/qt4/dialogs/preferences.cpp:69
 msgid "Switch to full preferences view"
 msgstr "完全な設定表示に切り替える"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:82
+#: modules/gui/qt4/dialogs/preferences.cpp:81
 msgid "&Save"
 msgstr "保存する (&S)"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/preferences.cpp:82
 #, fuzzy
 msgid "Save and close the dialog"
 msgstr "ダイアログですべての高度なオプションを表示します。"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:85
+#: modules/gui/qt4/dialogs/preferences.cpp:84
 msgid "&Reset Preferences"
 msgstr "設定をリセットする (&R)"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:311
+#: modules/gui/qt4/dialogs/preferences.cpp:310
 msgid "Are you sure you want to reset your VLC media player preferences?"
 msgstr "本当に VLC メディアプレイヤーの設定をリセットしますか?"
 
-#: modules/gui/qt4/dialogs/sout.cpp:42 modules/gui/qt4/ui/sout.h:331
+#: modules/gui/qt4/dialogs/sout.cpp:41 modules/gui/qt4/ui/sout.h:332
 msgid "Stream Output"
 msgstr "ストリーム出力"
 
-#: modules/gui/qt4/dialogs/sout.cpp:48
+#: modules/gui/qt4/dialogs/sout.cpp:46
 msgid ""
 "This dialog will allow you to stream or convert your media for use locally, "
 "on your private network, or on the Internet.\n"
@@ -17049,7 +17131,7 @@ msgid ""
 "be and then press the \"Next\" button to continue.\n"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/sout.cpp:55
+#: modules/gui/qt4/dialogs/sout.cpp:53
 msgid ""
 "Stream output string.\n"
 "This is automatically generated when you change the above settings,\n"
@@ -17063,237 +17145,237 @@ msgstr ""
 msgid "Toolbars Editor"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:54
+#: modules/gui/qt4/dialogs/toolbar.cpp:53
 #, fuzzy
 msgid "Toolbar Elements"
 msgstr "音量"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:59
+#: modules/gui/qt4/dialogs/toolbar.cpp:58
 #, fuzzy
 msgid "Next widget style:"
 msgstr "次のタイトル"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:60
+#: modules/gui/qt4/dialogs/toolbar.cpp:59
 #, fuzzy
 msgid "Flat Button"
 msgstr "太い外枠"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:61
+#: modules/gui/qt4/dialogs/toolbar.cpp:60
 #, fuzzy
 msgid "Big Button"
 msgstr "トリガーボタン"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:62
+#: modules/gui/qt4/dialogs/toolbar.cpp:61
 #, fuzzy
 msgid "Native Slider"
 msgstr "純アメリカ人"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:73
+#: modules/gui/qt4/dialogs/toolbar.cpp:72
 msgid "Main Toolbar"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:76
+#: modules/gui/qt4/dialogs/toolbar.cpp:75
 #, fuzzy
 msgid "Toolbar position:"
 msgstr "ロゴの位置"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:80
+#: modules/gui/qt4/dialogs/toolbar.cpp:79
 #, fuzzy
 msgid "Under the Video"
 msgstr "画像の複製"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:81
+#: modules/gui/qt4/dialogs/toolbar.cpp:80
 #, fuzzy
 msgid "Above the Video"
 msgstr "ビデオフィルターについて"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:103
+#: modules/gui/qt4/dialogs/toolbar.cpp:102
 #, fuzzy
 msgid "Advanced Widget toolbar:"
 msgstr "高度なビデオフィルターの制御"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:114
+#: modules/gui/qt4/dialogs/toolbar.cpp:113
 #, fuzzy
 msgid "Time Toolbar"
 msgstr "時間制御"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:126
+#: modules/gui/qt4/dialogs/toolbar.cpp:125
 #, fuzzy
 msgid "Fullscreen Controller"
 msgstr "全画面コントローラーの表示"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:143
+#: modules/gui/qt4/dialogs/toolbar.cpp:142
 #, fuzzy
 msgid "Select profile:"
 msgstr "ファイルを瀬何託する"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:149
+#: modules/gui/qt4/dialogs/toolbar.cpp:148
 #, fuzzy
 msgid "Delete the current profile"
 msgstr "現在のプラグインキャッシュをリセットする"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:184
+#: modules/gui/qt4/dialogs/toolbar.cpp:183
 #, fuzzy
 msgid "Cl&ose"
 msgstr "閉じる"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:214 modules/gui/qt4/ui/profiles.h:455
+#: modules/gui/qt4/dialogs/toolbar.cpp:213 modules/gui/qt4/ui/profiles.h:455
 #, fuzzy
 msgid "Profile Name"
 msgstr "プロファイル"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:215
+#: modules/gui/qt4/dialogs/toolbar.cpp:214
 #, fuzzy
 msgid "Please enter the new profile name."
 msgstr "ノード名を入力してください"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:295
+#: modules/gui/qt4/dialogs/toolbar.cpp:294
 #, fuzzy
 msgid "Spacer"
 msgstr "保存"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:300
+#: modules/gui/qt4/dialogs/toolbar.cpp:299
 msgid "Expanding Spacer"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:329
+#: modules/gui/qt4/dialogs/toolbar.cpp:328
 #, fuzzy
 msgid "Splitter"
 msgstr "ビジュアライザー"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:336
+#: modules/gui/qt4/dialogs/toolbar.cpp:335
 #, fuzzy
 msgid "Time Slider"
 msgstr "時間のオーバーレイ"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:349
+#: modules/gui/qt4/dialogs/toolbar.cpp:348
 #, fuzzy
 msgid "Small Volume"
 msgstr "標準音量"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:383
+#: modules/gui/qt4/dialogs/toolbar.cpp:382
 #, fuzzy
 msgid "DVD menus"
 msgstr "DVD(メニュー)"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:411
+#: modules/gui/qt4/dialogs/toolbar.cpp:410
 #, fuzzy
 msgid "Advanced Buttons"
 msgstr "高度なオプション"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr "ビデオオンデマンド ( VOD )"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 msgid "Repeat:"
 msgstr "繰り返し:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 #, fuzzy
 msgid "Repeat delay:"
 msgstr "プレイリストを開く"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
-#: modules/gui/qt4/ui/sprefs_interface.h:366
+#: modules/gui/qt4/dialogs/vlm.cpp:113
+#: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr " 日"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 msgid "I&mport"
 msgstr "インポート (&I)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 msgid "E&xport"
 msgstr "エクスポート (&X)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:269
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 #, fuzzy
 msgid "Save VLM configuration as..."
 msgstr "VLM 設定 (&V)..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:271 modules/gui/qt4/dialogs/vlm.cpp:343
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 #, fuzzy
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr "VLM 設定 (*.vlm) ;; すべてえ (*.*)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:341
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 msgid "Open VLM configuration..."
 msgstr "VLM 設定を開く ..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:535
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 msgid "Broadcast: "
 msgstr "ブロードキャスト: "
 
-#: modules/gui/qt4/dialogs/vlm.cpp:603
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr "スケジュール: "
 
-#: modules/gui/qt4/dialogs/vlm.cpp:625
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 msgid "VOD: "
 msgstr "VOD: "
 
-#: modules/gui/qt4/dialogs_provider.cpp:480
+#: modules/gui/qt4/dialogs_provider.cpp:465
 msgid "Open Directory"
 msgstr "ディレクトリーを開く"
 
-#: modules/gui/qt4/dialogs_provider.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:504
 msgid "Open playlist..."
 msgstr "プレイリストを開く..."
 
-#: modules/gui/qt4/dialogs_provider.cpp:535
+#: modules/gui/qt4/dialogs_provider.cpp:515
+msgid "Save playlist as..."
+msgstr "別名でプレイリストの保存..."
+
+#: modules/gui/qt4/dialogs_provider.cpp:517
 #, fuzzy
-msgid "XSPF playlist (*.xspf)"
+msgid "XSPF playlist (*.xspf);; "
 msgstr "XSPF プレイリスト (*.xspf);; "
 
-#: modules/gui/qt4/dialogs_provider.cpp:536
+#: modules/gui/qt4/dialogs_provider.cpp:518
 #, fuzzy
-msgid "M3U playlist (*.m3u)"
+msgid "M3U playlist (*.m3u);; "
 msgstr "M3U プレイリスト (*.m3u);; すべて (*.*) "
 
-#: modules/gui/qt4/dialogs_provider.cpp:537
+#: modules/gui/qt4/dialogs_provider.cpp:519
 #, fuzzy
 msgid "HTML playlist (*.html)"
 msgstr "XSPF プレイリスト (*.xspf);; "
 
-#: modules/gui/qt4/dialogs_provider.cpp:549
-msgid "Save playlist as..."
-msgstr "別名でプレイリストの保存..."
-
-#: modules/gui/qt4/dialogs_provider.cpp:659
+#: modules/gui/qt4/dialogs_provider.cpp:664
 msgid "Open subtitles..."
 msgstr "字幕を開く..."
 
-#: modules/gui/qt4/dialogs_provider.hpp:41
+#: modules/gui/qt4/dialogs_provider.hpp:39
 msgid "Media Files"
 msgstr "メディアファイル"
 
-#: modules/gui/qt4/dialogs_provider.hpp:61
+#: modules/gui/qt4/dialogs_provider.hpp:59
 msgid "Subtitles Files"
 msgstr "字幕ファイル"
 
-#: modules/gui/qt4/dialogs_provider.hpp:66
+#: modules/gui/qt4/dialogs_provider.hpp:64
 msgid "All Files"
 msgstr "すべてのファイル"
 
-#: modules/gui/qt4/main_interface.cpp:611
+#: modules/gui/qt4/main_interface.cpp:503
 #, fuzzy
 msgid "Privacy and Network Policies"
 msgstr "プライバシーとネットワークの警告"
 
-#: modules/gui/qt4/main_interface.cpp:616
+#: modules/gui/qt4/main_interface.cpp:507
 msgid "Privacy and Network Warning"
 msgstr "プライバシーとネットワークの警告"
 
-#: modules/gui/qt4/main_interface.cpp:619
+#: modules/gui/qt4/main_interface.cpp:510
 msgid ""
 "<p>The <i>VideoLAN Team</i> doesn't like when an application goes online "
 "without authorization.</p>\n"
@@ -17305,301 +17387,301 @@ msgid ""
 "almost no access to the web.</p>\n"
 msgstr ""
 
-#: modules/gui/qt4/main_interface.cpp:1167
+#: modules/gui/qt4/main_interface.cpp:1042
 msgid "Control menu for the player"
 msgstr "プレイヤーのメニュー制御"
 
-#: modules/gui/qt4/main_interface.cpp:1220
+#: modules/gui/qt4/main_interface.cpp:1095
 msgid "Paused"
 msgstr "一時停止"
 
-#: modules/gui/qt4/menus.cpp:287
+#: modules/gui/qt4/menus.cpp:284
 msgid "&Media"
 msgstr "メディア (&M)"
 
-#: modules/gui/qt4/menus.cpp:290
+#: modules/gui/qt4/menus.cpp:287
 msgid "P&layback"
 msgstr "再生 (&L)"
 
-#: modules/gui/qt4/menus.cpp:291 modules/gui/qt4/menus.cpp:946
+#: modules/gui/qt4/menus.cpp:288 modules/gui/qt4/menus.cpp:941
 msgid "&Audio"
 msgstr "オーディオ (&A)"
 
-#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:953
+#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:948
 msgid "&Video"
 msgstr "ビデオ (&V)"
 
-#: modules/gui/qt4/menus.cpp:294
+#: modules/gui/qt4/menus.cpp:291
 msgid "&Tools"
 msgstr "ツール (&T)"
 
-#: modules/gui/qt4/menus.cpp:295 modules/gui/qt4/menus.cpp:406
+#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:401
 msgid "V&iew"
 msgstr "表示 (&I)"
 
-#: modules/gui/qt4/menus.cpp:296
+#: modules/gui/qt4/menus.cpp:293
 msgid "&Help"
 msgstr "ヘルプ (&H)"
 
-#: modules/gui/qt4/menus.cpp:309 modules/gui/qt4/menus.cpp:811
+#: modules/gui/qt4/menus.cpp:306 modules/gui/qt4/menus.cpp:805
 msgid "&Open File..."
 msgstr "ファイルを開く (&O)..."
 
-#: modules/gui/qt4/menus.cpp:315 modules/gui/qt4/menus.cpp:815
+#: modules/gui/qt4/menus.cpp:312 modules/gui/qt4/menus.cpp:809
 msgid "Open &Disc..."
 msgstr "ディスクを開く (&D)..."
 
-#: modules/gui/qt4/menus.cpp:317
+#: modules/gui/qt4/menus.cpp:314
 msgid "Open &Network Stream..."
 msgstr "ネットワークストリームを開く (&N)..."
 
-#: modules/gui/qt4/menus.cpp:319 modules/gui/qt4/menus.cpp:819
+#: modules/gui/qt4/menus.cpp:316 modules/gui/qt4/menus.cpp:813
 msgid "Open &Capture Device..."
 msgstr "キャプチャーデバイスを開く (&C)..."
 
-#: modules/gui/qt4/menus.cpp:324
+#: modules/gui/qt4/menus.cpp:321
 msgid "Open &Location from clipboard"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:329
+#: modules/gui/qt4/menus.cpp:326
 #, fuzzy
 msgid "&Recent Media"
 msgstr "メディアを開く (&O)"
 
-#: modules/gui/qt4/menus.cpp:341
+#: modules/gui/qt4/menus.cpp:337
 msgid "Conve&rt / Save..."
 msgstr "変換 / 保存する (&R)..."
 
-#: modules/gui/qt4/menus.cpp:343
+#: modules/gui/qt4/menus.cpp:339
 msgid "&Streaming..."
 msgstr "ストリーミング (&S)..."
 
-#: modules/gui/qt4/menus.cpp:349 modules/gui/qt4/menus.cpp:1047
+#: modules/gui/qt4/menus.cpp:344 modules/gui/qt4/menus.cpp:1045
 msgid "&Quit"
 msgstr "終了する (&Q)"
 
-#: modules/gui/qt4/menus.cpp:359
+#: modules/gui/qt4/menus.cpp:354
 #, fuzzy
 msgid "&Effects and Filters"
 msgstr "エフェクト一覧"
 
-#: modules/gui/qt4/menus.cpp:362
+#: modules/gui/qt4/menus.cpp:357
 #, fuzzy
 msgid "&Track Synchronization"
 msgstr "時刻同期"
 
-#: modules/gui/qt4/menus.cpp:381
+#: modules/gui/qt4/menus.cpp:376
 #, fuzzy
 msgid "Plu&gins and extensions"
 msgstr "無効な拡張"
 
-#: modules/gui/qt4/menus.cpp:385
+#: modules/gui/qt4/menus.cpp:380
 #, fuzzy
 msgid "&Preferences"
 msgstr "設定"
 
-#: modules/gui/qt4/menus.cpp:409
+#: modules/gui/qt4/menus.cpp:404
 #, fuzzy
 msgid "Play&list"
 msgstr "プレイリスト"
 
-#: modules/gui/qt4/menus.cpp:410
+#: modules/gui/qt4/menus.cpp:405
 msgid "Ctrl+L"
 msgstr "Ctrl++L"
 
-#: modules/gui/qt4/menus.cpp:428
+#: modules/gui/qt4/menus.cpp:423
 msgid "Mi&nimal View"
 msgstr "最小化表示 (&N)"
 
-#: modules/gui/qt4/menus.cpp:429
+#: modules/gui/qt4/menus.cpp:424
 msgid "Ctrl+H"
 msgstr "Ctrl+H"
 
-#: modules/gui/qt4/menus.cpp:438
+#: modules/gui/qt4/menus.cpp:433
 msgid "&Fullscreen Interface"
 msgstr "全画面インターフェース (&F)"
 
-#: modules/gui/qt4/menus.cpp:446
+#: modules/gui/qt4/menus.cpp:441
 msgid "&Advanced Controls"
 msgstr "高度な制御 (&A)"
 
-#: modules/gui/qt4/menus.cpp:461
+#: modules/gui/qt4/menus.cpp:450
+#, fuzzy
+msgid "Quit after Playback"
+msgstr "再生の一時停止"
+
+#: modules/gui/qt4/menus.cpp:456
 #, fuzzy
 msgid "Visualizations selector"
 msgstr "ビジュアル化モーションベクター"
 
-#: modules/gui/qt4/menus.cpp:468
+#: modules/gui/qt4/menus.cpp:463
 msgid "Customi&ze Interface..."
 msgstr "インターフェースのカスタマイズ... (&Z)"
 
-#: modules/gui/qt4/menus.cpp:500
+#: modules/gui/qt4/menus.cpp:495
 msgid "Audio &Track"
 msgstr "オーディオトラック (&T)"
 
-#: modules/gui/qt4/menus.cpp:501
+#: modules/gui/qt4/menus.cpp:496
 msgid "Audio &Channels"
 msgstr "オーディオチャンネル (&C)"
 
-#: modules/gui/qt4/menus.cpp:502
+#: modules/gui/qt4/menus.cpp:497
 msgid "Audio &Device"
 msgstr "オーディオデバイス (&D)"
 
-#: modules/gui/qt4/menus.cpp:505
+#: modules/gui/qt4/menus.cpp:500
 msgid "&Visualizations"
 msgstr "ビジュアル化 (&V)"
 
-#: modules/gui/qt4/menus.cpp:549
+#: modules/gui/qt4/menus.cpp:544
 msgid "Video &Track"
 msgstr "ビデオトラック (&T)"
 
-#: modules/gui/qt4/menus.cpp:552
+#: modules/gui/qt4/menus.cpp:547
 msgid "&Subtitles Track"
 msgstr "字幕トラック (&S)"
 
-#: modules/gui/qt4/menus.cpp:560
+#: modules/gui/qt4/menus.cpp:555
 msgid "&Fullscreen"
 msgstr "全画面化 (&F)"
 
-#: modules/gui/qt4/menus.cpp:561
+#: modules/gui/qt4/menus.cpp:556
 msgid "Always &On Top"
 msgstr "常に最前面 (&O)"
 
-#: modules/gui/qt4/menus.cpp:563
+#: modules/gui/qt4/menus.cpp:558
 msgid "DirectX Wallpaper"
 msgstr "DirectX 壁紙"
 
-#: modules/gui/qt4/menus.cpp:564
-#, fuzzy
-msgid "Direct3D Desktop mode"
-msgstr "DirectMedia オブジェクトデコーダー"
-
-#: modules/gui/qt4/menus.cpp:566
+#: modules/gui/qt4/menus.cpp:560
 msgid "Sna&pshot"
 msgstr "スナップショット (&P)"
 
-#: modules/gui/qt4/menus.cpp:570
+#: modules/gui/qt4/menus.cpp:564
 msgid "&Zoom"
 msgstr "ズーム (&Z)"
 
-#: modules/gui/qt4/menus.cpp:571
+#: modules/gui/qt4/menus.cpp:565
 #, fuzzy
 msgid "Sca&le"
 msgstr "スケール"
 
-#: modules/gui/qt4/menus.cpp:572
+#: modules/gui/qt4/menus.cpp:566
 msgid "&Aspect Ratio"
 msgstr "アスペクト比 (&A)"
 
-#: modules/gui/qt4/menus.cpp:573
+#: modules/gui/qt4/menus.cpp:567
 msgid "&Crop"
 msgstr "縁取り (&C)"
 
-#: modules/gui/qt4/menus.cpp:574
+#: modules/gui/qt4/menus.cpp:568
 msgid "&Deinterlace"
 msgstr "インタレース解除 (&D)"
 
-#: modules/gui/qt4/menus.cpp:575
+#: modules/gui/qt4/menus.cpp:569
 #, fuzzy
 msgid "&Post processing"
 msgstr "後処理"
 
-#: modules/gui/qt4/menus.cpp:603
+#: modules/gui/qt4/menus.cpp:597
 #, fuzzy
 msgid "Manage &bookmarks"
 msgstr "ブックマーク (&B)"
 
-#: modules/gui/qt4/menus.cpp:609
+#: modules/gui/qt4/menus.cpp:603
 msgid "T&itle"
 msgstr "タイトル (&I)"
 
-#: modules/gui/qt4/menus.cpp:610
+#: modules/gui/qt4/menus.cpp:604
 msgid "&Chapter"
 msgstr "チャプター (&C)"
 
-#: modules/gui/qt4/menus.cpp:611
+#: modules/gui/qt4/menus.cpp:605
 msgid "&Navigation"
 msgstr "ナビゲーション (&N)"
 
-#: modules/gui/qt4/menus.cpp:612
+#: modules/gui/qt4/menus.cpp:606
 msgid "&Program"
 msgstr "プログラム (&P)"
 
-#: modules/gui/qt4/menus.cpp:678
+#: modules/gui/qt4/menus.cpp:672
 msgid "Configure podcasts..."
 msgstr "podcast の設定..."
 
-#: modules/gui/qt4/menus.cpp:697
+#: modules/gui/qt4/menus.cpp:691
 msgid "&Help..."
 msgstr "ヘルプ (&H)..."
 
-#: modules/gui/qt4/menus.cpp:700
+#: modules/gui/qt4/menus.cpp:694
 msgid "Check for &Updates..."
 msgstr "更新の確認 (&U)..."
 
-#: modules/gui/qt4/menus.cpp:750
+#: modules/gui/qt4/menus.cpp:744
 #, fuzzy
 msgid "&Faster"
 msgstr "早送り"
 
-#: modules/gui/qt4/menus.cpp:759
+#: modules/gui/qt4/menus.cpp:753
 #, fuzzy
 msgid "N&ormal Speed"
 msgstr "通常サイズ"
 
-#: modules/gui/qt4/menus.cpp:767
+#: modules/gui/qt4/menus.cpp:761
 #, fuzzy
 msgid "Slo&wer"
 msgstr "スロー"
 
-#: modules/gui/qt4/menus.cpp:774
+#: modules/gui/qt4/menus.cpp:768
 #, fuzzy
 msgid "&Jump Forward"
 msgstr "転送"
 
-#: modules/gui/qt4/menus.cpp:779
+#: modules/gui/qt4/menus.cpp:773
 #, fuzzy
 msgid "Jump Bac&kward"
 msgstr "逆転再生"
 
-#: modules/gui/qt4/menus.cpp:794
+#: modules/gui/qt4/menus.cpp:788
 msgid "&Stop"
 msgstr "停止(&S)"
 
-#: modules/gui/qt4/menus.cpp:801
+#: modules/gui/qt4/menus.cpp:795
 #, fuzzy
 msgid "Pre&vious"
 msgstr "前"
 
-#: modules/gui/qt4/menus.cpp:803
+#: modules/gui/qt4/menus.cpp:797
 #, fuzzy
 msgid "Ne&xt"
 msgstr "次"
 
-#: modules/gui/qt4/menus.cpp:817
+#: modules/gui/qt4/menus.cpp:811
 msgid "Open &Network..."
 msgstr "ネットワークを開く (&N)..."
 
-#: modules/gui/qt4/menus.cpp:933
+#: modules/gui/qt4/menus.cpp:928
 msgid "Leave Fullscreen"
 msgstr "全画面化解除"
 
-#: modules/gui/qt4/menus.cpp:960
+#: modules/gui/qt4/menus.cpp:955
 msgid "&Playback"
 msgstr "再生する (&P)"
 
-#: modules/gui/qt4/menus.cpp:1029
+#: modules/gui/qt4/menus.cpp:1027
 msgid "Hide VLC media player in taskbar"
 msgstr "タスクバーから VLC メディアプレイヤーを隠す"
 
-#: modules/gui/qt4/menus.cpp:1035
+#: modules/gui/qt4/menus.cpp:1033
 msgid "Show VLC media player"
 msgstr "VLC メディアプレイヤーの表示"
 
-#: modules/gui/qt4/menus.cpp:1045
+#: modules/gui/qt4/menus.cpp:1043
 msgid "&Open Media"
 msgstr "メディアを開く (&O)"
 
-#: modules/gui/qt4/menus.cpp:1435
+#: modules/gui/qt4/menus.cpp:1415
 #, fuzzy
 msgid " - Empty - "
 msgstr "空"
@@ -17623,7 +17705,8 @@ msgid ""
 "preferences dialog."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:79 modules/gui/skins2/src/skin_main.cpp:559
+#: modules/gui/qt4/qt4.cpp:79 modules/gui/qt4/ui/sprefs_interface.h:339
+#: modules/gui/skins2/src/skin_main.cpp:496
 msgid "Systray icon"
 msgstr "システムトレイアイコン"
 
@@ -17664,99 +17747,91 @@ msgstr ""
 "コントローラーのウィンドウタイトルに、曲、もしくはビデオの名前を表示します。"
 
 #: modules/gui/qt4/qt4.cpp:98
-msgid "Show notification popup on track change"
+msgid "Path to use in openfile dialog"
 msgstr ""
 
 #: modules/gui/qt4/qt4.cpp:100
+msgid "Show notification popup on track change"
+msgstr ""
+
+#: modules/gui/qt4/qt4.cpp:102
 msgid ""
 "Show a notification popup with the artist and track name when the current "
 "playlist item changes, when VLC is minimized or hidden."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:103
+#: modules/gui/qt4/qt4.cpp:105
 msgid "Advanced options"
 msgstr "高度なオプション"
 
-#: modules/gui/qt4/qt4.cpp:104
+#: modules/gui/qt4/qt4.cpp:106
 msgid "Show all the advanced options in the dialogs."
 msgstr "ダイアログですべての高度なオプションを表示します。"
 
-#: modules/gui/qt4/qt4.cpp:107
+#: modules/gui/qt4/qt4.cpp:109
 msgid "Windows opacity between 0.1 and 1."
 msgstr "Windows の透過を 0.1 から 1 で指定します。"
 
-#: modules/gui/qt4/qt4.cpp:108
+#: modules/gui/qt4/qt4.cpp:110
 msgid ""
 "Sets the windows opacity between 0.1 and 1 for main interface, playlist and "
 "extended panel. This option only works with Windows and X11 with composite "
 "extensions."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:113
-#, fuzzy
-msgid "Fullscreen controller opacity opacity between 0.1 and 1."
-msgstr "Windows の透過を 0.1 から 1 で指定します。"
-
-#: modules/gui/qt4/qt4.cpp:114
-msgid ""
-"Sets the fullscreen controller opacity between 0.1 and 1 for main interface, "
-"playlist and extended panel. This option only works with Windows and X11 "
-"with composite extensions."
-msgstr ""
-
-#: modules/gui/qt4/qt4.cpp:120
+#: modules/gui/qt4/qt4.cpp:115
 msgid "Show unimportant error and warnings dialogs"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:122
+#: modules/gui/qt4/qt4.cpp:117
 msgid "Activate the updates availability notification"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:123
+#: modules/gui/qt4/qt4.cpp:118
 msgid ""
 "Activate the automatic notification of new versions of the software. It runs "
 "once every two weeks."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:126
+#: modules/gui/qt4/qt4.cpp:121
 msgid "Number of days between two update checks"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:128
+#: modules/gui/qt4/qt4.cpp:123
 msgid "Allow the volume to be set to 400%"
 msgstr "400% までの音量の設定を許可する"
 
-#: modules/gui/qt4/qt4.cpp:129
+#: modules/gui/qt4/qt4.cpp:124
 msgid ""
 "Allow the volume to have range from 0% to 400%, instead of 0% to 200%. This "
 "option can distort the audio, since it uses software amplification."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:134
+#: modules/gui/qt4/qt4.cpp:129
 msgid "Automatically save the volume on exit"
 msgstr "音量を自動的に保存して終了する"
 
-#: modules/gui/qt4/qt4.cpp:136
+#: modules/gui/qt4/qt4.cpp:131
 msgid "Ask for network policy at start"
 msgstr "起動時にネットワークポリシーを回答する"
 
-#: modules/gui/qt4/qt4.cpp:138
+#: modules/gui/qt4/qt4.cpp:133
 msgid "Save the recently played items in the menu"
 msgstr "メニューに最近再生した項目を保存する"
 
-#: modules/gui/qt4/qt4.cpp:140
+#: modules/gui/qt4/qt4.cpp:135
 msgid "List of words separated by | to filter"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:141
+#: modules/gui/qt4/qt4.cpp:136
 msgid "Regular expression used to filter the recent items played in the player"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:144
+#: modules/gui/qt4/qt4.cpp:139
 msgid "Define the colors of the volume slider "
 msgstr "ボリュームスライダーの色の定義"
 
-#: modules/gui/qt4/qt4.cpp:145
+#: modules/gui/qt4/qt4.cpp:140
 msgid ""
 "Define the colors of the volume slider\n"
 "By specifying the 12 numbers separated by a ';'\n"
@@ -17768,11 +17843,11 @@ msgstr ""
 "標準は「255;255;255;20;226;20;255;176;15;235;30;20」です。\n"
 "「30;30;50;40;40;100;50;50;160;150;150;255」も代換できます。"
 
-#: modules/gui/qt4/qt4.cpp:150
+#: modules/gui/qt4/qt4.cpp:145
 msgid "Selection of the starting mode and look "
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:151
+#: modules/gui/qt4/qt4.cpp:146
 msgid ""
 "Start VLC with:\n"
 " - normal mode\n"
@@ -17780,59 +17855,49 @@ msgid ""
 " - minimal mode with limited controls"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:157
-#, fuzzy
-msgid "Classic"
-msgstr "クラシカル"
+#: modules/gui/qt4/qt4.cpp:152
+msgid "Classic look"
+msgstr "クラッシックな概観"
 
-#: modules/gui/qt4/qt4.cpp:158
+#: modules/gui/qt4/qt4.cpp:153
 #, fuzzy
-msgid "Complete (with information area)"
+msgid "Complete look with information area"
 msgstr "情報エリアと完全な概観"
 
-#: modules/gui/qt4/qt4.cpp:159
+#: modules/gui/qt4/qt4.cpp:154
 #, fuzzy
-msgid "Minimal (without menu)"
+msgid "Minimal look with no menus"
 msgstr "メニューがない小さな外観"
 
-#: modules/gui/qt4/qt4.cpp:161
+#: modules/gui/qt4/qt4.cpp:156
 msgid "Show a controller in fullscreen mode"
 msgstr "全画面モードでコントローラーを表示する"
 
-#: modules/gui/qt4/qt4.cpp:162
+#: modules/gui/qt4/qt4.cpp:157
 msgid "Embed the file browser in open dialog"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:164
-#, fuzzy
-msgid "Define which screen fullscreen goes"
-msgstr "全画面表示の切替え"
-
-#: modules/gui/qt4/qt4.cpp:165
-msgid "Screennumber of fullscreen, instead ofsame screen where interface is"
-msgstr ""
-
-#: modules/gui/qt4/qt4.cpp:178
+#: modules/gui/qt4/qt4.cpp:169
 msgid "Qt interface"
 msgstr "Qt インターフェース"
 
-#: modules/gui/qt4/ui/equalizer.h:125 modules/gui/qt4/ui/open_disk.h:291
-#: modules/gui/qt4/ui/open_net.h:117 modules/gui/qt4/ui/profiles.h:454
-#: modules/gui/qt4/ui/sprefs_audio.h:421 modules/gui/qt4/ui/sprefs_input.h:301
-#: modules/gui/qt4/ui/sprefs_interface.h:359
-#: modules/gui/qt4/ui/sprefs_subtitles.h:200
-#: modules/gui/qt4/ui/sprefs_video.h:279 modules/gui/qt4/ui/streampanel.h:167
-#: modules/gui/qt4/ui/v4l2.h:57
+#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/open_disk.h:290
+#: modules/gui/qt4/ui/open_net.h:116 modules/gui/qt4/ui/profiles.h:454
+#: modules/gui/qt4/ui/sprefs_audio.h:332 modules/gui/qt4/ui/sprefs_input.h:234
+#: modules/gui/qt4/ui/sprefs_interface.h:313
+#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/qt4/ui/sprefs_video.h:278 modules/gui/qt4/ui/streampanel.h:168
+#: modules/gui/qt4/ui/v4l2.h:58
 #, fuzzy
 msgid "Form"
 msgstr "形式"
 
-#: modules/gui/qt4/ui/equalizer.h:128
+#: modules/gui/qt4/ui/equalizer.h:129
 msgid "Preset"
 msgstr "プリセット"
 
 #: modules/gui/qt4/ui/open.h:246
-#: modules/gui/qt4/ui/podcast_configuration.h:100
+#: modules/gui/qt4/ui/podcast_configuration.h:101
 #, fuzzy
 msgid "Dialog"
 msgstr "無効"
@@ -17893,7 +17958,7 @@ msgstr "ミリ秒"
 msgid "Select play mode"
 msgstr "再生モードを選択する"
 
-#: modules/gui/qt4/ui/open_capture.h:97
+#: modules/gui/qt4/ui/open_capture.h:98
 msgid "Capture mode"
 msgstr "キャプチャーモード"
 
@@ -17901,105 +17966,98 @@ msgstr "キャプチャーモード"
 msgid "Select the capture device type"
 msgstr "キャプチャーのデバイスの種類の選択"
 
-#: modules/gui/qt4/ui/open_capture.h:103
+#: modules/gui/qt4/ui/open_capture.h:102
 #, fuzzy
 msgid "Device Selection"
 msgstr "ディスク選択"
 
-#: modules/gui/qt4/ui/open_capture.h:104 modules/gui/qt4/ui/sout.h:309
-#: modules/gui/qt4/ui/sout.h:353
+#: modules/gui/qt4/ui/open_capture.h:103 modules/gui/qt4/ui/sout.h:354
 msgid "Options"
 msgstr "オプション"
 
-#: modules/gui/qt4/ui/open_capture.h:107
+#: modules/gui/qt4/ui/open_capture.h:105
 msgid "Access advanced options to tweak the device"
 msgstr ""
 
-#: modules/gui/qt4/ui/open_capture.h:110
+#: modules/gui/qt4/ui/open_capture.h:107
 msgid "Advanced options..."
 msgstr "高度なオプション..."
 
-#: modules/gui/qt4/ui/open_disk.h:292
+#: modules/gui/qt4/ui/open_disk.h:291
 msgid "Disc Selection"
 msgstr "ディスク選択"
 
-#: modules/gui/qt4/ui/open_disk.h:295
+#: modules/gui/qt4/ui/open_disk.h:294
 msgid "SVCD/VCD"
 msgstr ""
 
-#: modules/gui/qt4/ui/open_disk.h:298
+#: modules/gui/qt4/ui/open_disk.h:296
 msgid "Disable DVD Menus (for compatibility)"
 msgstr "DVD メニューを無効にする (互換用)"
 
-#: modules/gui/qt4/ui/open_disk.h:302
+#: modules/gui/qt4/ui/open_disk.h:299
 msgid "Disc device"
 msgstr "ディスクデバイス"
 
-#: modules/gui/qt4/ui/open_disk.h:304
+#: modules/gui/qt4/ui/open_disk.h:301
 msgid "Starting Position"
 msgstr "開始位置"
 
-#: modules/gui/qt4/ui/open_disk.h:307
+#: modules/gui/qt4/ui/open_disk.h:304
 msgid "Audio and Subtitles"
 msgstr "オーディオと字幕"
 
-#: modules/gui/qt4/ui/open_file.h:219
+#: modules/gui/qt4/ui/open_file.h:202
 msgid "Choose one or more media file to open"
 msgstr "開くメディアファイルをひとつ、もしくはいくつか選択します"
 
-#: modules/gui/qt4/ui/open_file.h:221
+#: modules/gui/qt4/ui/open_file.h:204
 #, fuzzy
 msgid "File Selection"
 msgstr "ディスク選択"
 
-#: modules/gui/qt4/ui/open_file.h:222
+#: modules/gui/qt4/ui/open_file.h:205
 msgid "You can select local files with the following list and buttons."
 msgstr ""
 
-#: modules/gui/qt4/ui/open_file.h:223
+#: modules/gui/qt4/ui/open_file.h:206
 #, fuzzy
 msgid "Add..."
 msgstr "ファイルを追加する..."
 
-#: modules/gui/qt4/ui/open_file.h:226
+#: modules/gui/qt4/ui/open_file.h:209
 msgid "Add a subtitles file"
 msgstr "字幕ファイルの追加"
 
-#: modules/gui/qt4/ui/open_file.h:228
+#: modules/gui/qt4/ui/open_file.h:211
 msgid "Use a sub&titles file"
 msgstr "字幕ファイルを使う (&T)"
 
-#: modules/gui/qt4/ui/open_file.h:230
+#: modules/gui/qt4/ui/open_file.h:213
+msgid "Alignment:"
+msgstr "位置あわせ:"
+
+#: modules/gui/qt4/ui/open_file.h:215
 msgid "Select the subtitles file"
 msgstr "字幕ファイルの選択"
 
-#: modules/gui/qt4/ui/open_file.h:233
-#, fuzzy
-msgid "Font size:"
-msgstr "フォントの大きさ"
-
-#: modules/gui/qt4/ui/open_file.h:234
-#, fuzzy
-msgid "Text alignment:"
-msgstr "テレテキストの位置あわせ"
-
-#: modules/gui/qt4/ui/open_net.h:118
+#: modules/gui/qt4/ui/open_net.h:117
 msgid "Network Protocol"
 msgstr "ネットワークプロトコル"
 
-#: modules/gui/qt4/ui/open_net.h:121
+#: modules/gui/qt4/ui/open_net.h:119
 msgid "Select the protocol for the URL."
 msgstr "URL のプロトコルを選択してください。"
 
-#: modules/gui/qt4/ui/open_net.h:127
+#: modules/gui/qt4/ui/open_net.h:123
 msgid "Select the port used"
 msgstr "使用したポートの選択"
 
-#: modules/gui/qt4/ui/open_net.h:134
+#: modules/gui/qt4/ui/open_net.h:128
 msgid "Enter the URL of the network stream here, with or without the protocol."
 msgstr ""
 
-#: modules/gui/qt4/ui/podcast_configuration.h:101
+#: modules/gui/qt4/ui/podcast_configuration.h:102
 #: modules/services_discovery/podcast.c:61
 msgid "Podcast URLs list"
 msgstr "Podcast URL 一覧"
@@ -18042,10 +18100,6 @@ msgstr "MPEG1"
 msgid "FLV"
 msgstr ""
 
-#: modules/gui/qt4/ui/profiles.h:464
-msgid "AVI"
-msgstr "AVI"
-
 #: modules/gui/qt4/ui/profiles.h:465
 #, fuzzy
 msgid "MP4/MOV"
@@ -18114,779 +18168,635 @@ msgstr "オーディオコーデック"
 msgid "Overlay subtitles on the video"
 msgstr "ビデオに字幕をオーバーレイする"
 
-#: modules/gui/qt4/ui/sout.h:231 modules/gui/qt4/ui/sout.h:334
-#: modules/gui/qt4/ui/sout.h:344
+#: modules/gui/qt4/ui/sout.h:335 modules/gui/qt4/ui/sout.h:345
 #, fuzzy
 msgid "Destinations"
 msgstr "送信先のアスペクト・レシオ"
 
-#: modules/gui/qt4/ui/sout.h:335
+#: modules/gui/qt4/ui/sout.h:336
 #, fuzzy
 msgid "New destination"
 msgstr "送信先のアスペクト・レシオ"
 
-#: modules/gui/qt4/ui/sout.h:337
+#: modules/gui/qt4/ui/sout.h:338
 msgid ""
 "Add destinations following the streaming methods you need. Be sure to check "
 "with transcoding that the format is compatible with the method used."
 msgstr ""
 
-#: modules/gui/qt4/ui/sout.h:338
+#: modules/gui/qt4/ui/sout.h:339
 #, fuzzy
 msgid "Display locally"
 msgstr "ローカルで再生する"
 
-#: modules/gui/qt4/ui/sout.h:341
+#: modules/gui/qt4/ui/sout.h:342
 #, fuzzy
 msgid "Activate Transcoding"
 msgstr "字幕のエンコンコードをしています"
 
-#: modules/gui/qt4/ui/sout.h:345
+#: modules/gui/qt4/ui/sout.h:346
 #, fuzzy
 msgid "Miscellaneous Options"
 msgstr "その他のオプション"
 
-#: modules/gui/qt4/ui/sout.h:346
+#: modules/gui/qt4/ui/sout.h:347
 #, fuzzy
 msgid "Stream all elementary streams"
 msgstr "ネットワークストリームを選択する"
 
-#: modules/gui/qt4/ui/sout.h:349
+#: modules/gui/qt4/ui/sout.h:350
 msgid "Group name"
 msgstr "グループ名"
 
-#: modules/gui/qt4/ui/sout.h:351
+#: modules/gui/qt4/ui/sout.h:352
 #, fuzzy
 msgid "Generated stream output string"
 msgstr "ストリームの出力先の選択"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:424
-msgid "Keep audio level between sessions"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_audio.h:335
+msgid "Default volume"
+msgstr "標準音量"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:425
-msgid "Always reset audio start level to:"
+#: modules/gui/qt4/ui/sprefs_audio.h:337
+msgid "256 corresponds to 100%, 1024 to 400%"
 msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_audio.h:426
+#: modules/gui/qt4/ui/sprefs_audio.h:339
 msgid " %"
 msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_audio.h:427 modules/gui/qt4/ui/sprefs_video.h:285
-msgid "Output"
-msgstr "出力"
+#: modules/gui/qt4/ui/sprefs_audio.h:341
+msgid "Save volume on exit"
+msgstr "終了時の音量を保存する"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:428
+#: modules/gui/qt4/ui/sprefs_audio.h:343
 #, fuzzy
-msgid "Output module:"
-msgstr "出力モジュール"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:432
-#, fuzzy
-msgid "Spatialization"
-msgstr "ビジュアル化"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:434
-#, fuzzy
-msgid "Dolby Surround:"
-msgstr "ドルビーサラウンド"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:435
-#, fuzzy
-msgid "Processing"
-msgstr "後処理"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:436
-#, fuzzy
-msgid "Visualization:"
-msgstr "ビジュアル化"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:437
-#, fuzzy
-msgid "Replay gain mode:"
-msgstr "再生のゲインモード"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:438
-msgid "Normalize volume to:"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_audio.h:440
-#, fuzzy
-msgid "Preferred audio language:"
+msgid "Preferred audio language"
 msgstr "適したオーディオ言語"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:441
-msgid "Password:"
-msgstr "パスワード:"
+#: modules/gui/qt4/ui/sprefs_audio.h:344 modules/gui/qt4/ui/sprefs_video.h:284
+msgid "Output"
+msgstr "出力"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:442
-#, fuzzy
-msgid "Username:"
-msgstr "ユーザー名"
+#: modules/gui/qt4/ui/sprefs_audio.h:353
+msgid "last.fm"
+msgstr "last.fm"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:443
-#, fuzzy
-msgid "Submit played tracks stats to Last.fm"
-msgstr "last.fm へ再生した歌を送信する"
+#: modules/gui/qt4/ui/sprefs_audio.h:354
+msgid "Enable last.fm submission"
+msgstr "last.fm への送信を有効にする"
 
-#: modules/gui/qt4/ui/sprefs_input.h:302
-msgid "Optical drive"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:235
+msgid "Disc Devices"
+msgstr "ディスクデバイス"
 
-#: modules/gui/qt4/ui/sprefs_input.h:303
+#: modules/gui/qt4/ui/sprefs_input.h:236
 #, fuzzy
-msgid "Default optical device"
+msgid "Default disc device"
 msgstr "標準のディスクデバイス"
 
-#: modules/gui/qt4/ui/sprefs_input.h:305 modules/stream_out/switcher.c:90
-msgid "Files"
-msgstr "ファイル"
-
-#: modules/gui/qt4/ui/sprefs_input.h:306
-#, fuzzy
-msgid "Damaged or incomplete AVI file"
-msgstr "ビデオプロパティフィルター"
-
-#: modules/gui/qt4/ui/sprefs_input.h:310
-#, fuzzy
-msgid "Default port (server mode)"
-msgstr "標準のサーバーポート"
-
-#: modules/gui/qt4/ui/sprefs_input.h:311
-#, fuzzy
-msgid "HTTP proxy URL"
-msgstr "HTTP プロキシー"
+#: modules/gui/qt4/ui/sprefs_input.h:241
+msgid "Server default port"
+msgstr "サーバーの標準ポート"
 
-#: modules/gui/qt4/ui/sprefs_input.h:312
+#: modules/gui/qt4/ui/sprefs_input.h:244
 #, fuzzy
-msgid "Default caching policy"
+msgid "Default caching level"
 msgstr "標準のキャッシュレベル"
 
-#: modules/gui/qt4/ui/sprefs_input.h:313
-#, fuzzy
-msgid "HTTP (default)"
-msgstr "標準"
-
-#: modules/gui/qt4/ui/sprefs_input.h:314
-#, fuzzy
-msgid "RTP over RTSP (TCP)"
-msgstr "RTP オーバー RTSP (TCP)を使う"
-
-#: modules/gui/qt4/ui/sprefs_input.h:315
-#, fuzzy
-msgid "Live555 stream transport"
-msgstr "UDP ライトトランスポート"
-
-#: modules/gui/qt4/ui/sprefs_input.h:316
-#, fuzzy
-msgid "Codecs"
-msgstr "コーデック"
-
-#: modules/gui/qt4/ui/sprefs_input.h:317
-#, fuzzy
-msgid "Video quality post-processing level"
-msgstr "ビデオの後処理フィルター"
-
-#: modules/gui/qt4/ui/sprefs_input.h:318
-msgid "H.264 in-loop deblocking filter"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:246
+msgid "Post-Processing quality"
+msgstr "後処理の品質"
 
-#: modules/gui/qt4/ui/sprefs_input.h:319
-msgid "System codecs (better quality)"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:247
+msgid "Repair AVI files"
+msgstr "AVI ファイルの修復"
 
-#: modules/gui/qt4/ui/sprefs_input.h:320
+#: modules/gui/qt4/ui/sprefs_input.h:248
 #, fuzzy
-msgid "Use host codecs if available"
+msgid "Use system codecs if available (better quality)"
 msgstr "ストリームの一時停止"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:360
+#: modules/gui/qt4/ui/sprefs_interface.h:315
 msgid "Instances"
 msgstr "インスタンス"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:361
+#: modules/gui/qt4/ui/sprefs_interface.h:316
 msgid "Allow only one instance"
 msgstr "ひとつだけ実行を許可する"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:362
+#: modules/gui/qt4/ui/sprefs_interface.h:317
+#, fuzzy
+msgid "File associations:"
+msgstr "ファイル関連付け:"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:318
 #, fuzzy
 msgid "Enqueue files when in one instance mode"
 msgstr ""
 "ひとつだけの実行のインスタンスモードのとき、再生一覧にファイルを予約追加する"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:364
-#, fuzzy
-msgid "Album art download policy:"
-msgstr "アルバムアートのダウンロードポリシー"
+#: modules/gui/qt4/ui/sprefs_interface.h:319
+msgid "Association Setup"
+msgstr "関連付けセットアップ"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:365
+#: modules/gui/qt4/ui/sprefs_interface.h:322
 msgid "Activate update notifier"
 msgstr "更新の通知を有効にする"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:367
-#, fuzzy
-msgid "Every "
-msgstr "エントリ"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:368
+#: modules/gui/qt4/ui/sprefs_interface.h:324
 msgid "Save recently played items"
 msgstr "最近の再生項目を保存する"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:371
-msgid "Separate words by | (without space)"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:374
-#, fuzzy
-msgid "Menus language:"
-msgstr "言語"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:375
-#, fuzzy
-msgid "File associations"
-msgstr "ファイル関連付け:"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:376
-#, fuzzy
-msgid "Set up associations..."
-msgstr "ファイル関連付け:"
+#: modules/gui/qt4/ui/sprefs_interface.h:325
+msgid "Filter"
+msgstr "フィルター"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:377
-msgid "Look and feel"
+#: modules/gui/qt4/ui/sprefs_interface.h:327
+msgid "Separate words by | (without space)"
 msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_interface.h:378
-#, fuzzy
-msgid "Use custom skin"
-msgstr "スキン選択"
+#: modules/gui/qt4/ui/sprefs_interface.h:329
+msgid "Interface Type"
+msgstr "インターフェースの種類"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:380
-#, fuzzy
-msgid "Skin resource file:"
-msgstr "スキンファイル"
+#: modules/gui/qt4/ui/sprefs_interface.h:330
+msgid "Native"
+msgstr "ネイティブ"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:382
-#, fuzzy
-msgid "Show controls in full screen mode"
-msgstr "全画面モードでコントローラーを表示する"
+#: modules/gui/qt4/ui/sprefs_interface.h:331
+msgid "This is VLC's default interface, with a native look and feel."
+msgstr "これはネイティブの概観で標準のインターフェースです。"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:383
+#: modules/gui/qt4/ui/sprefs_interface.h:332
 #, fuzzy
-msgid "Display mode:"
+msgid "Display mode"
 msgstr "表示モード"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:384
-#, fuzzy
-msgid "Show systray icon"
-msgstr "システムトレイアイコン"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:385
-#, fuzzy
-msgid "Resize interface to video size"
-msgstr "インタレース解除ビデオ"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:386 modules/gui/wince/wince.cpp:61
+#: modules/gui/qt4/ui/sprefs_interface.h:333 modules/gui/wince/wince.cpp:61
 msgid "Embed video in interface"
 msgstr "インターフェースのビデオ組み込み"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:387
-#, fuzzy
-msgid "Force window style:"
-msgstr "アクティブウィンドウ"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:388
-msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
-"REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
-"\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-"
-"weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
-"right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
-"sample_skins\" /></p></body></html>"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:394
-msgid "This is VLC's default interface, with a native look and feel."
-msgstr "これはネイティブの概観で標準のインターフェースです。"
+#: modules/gui/qt4/ui/sprefs_interface.h:334
+msgid "Show a controller in fullscreen"
+msgstr "全画面表示でコントローラーを表示する"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:396
-#, fuzzy
-msgid "Use native style"
-msgstr "字幕ファイルを使用"
+#: modules/gui/qt4/ui/sprefs_interface.h:335
+#: modules/gui/skins2/src/skin_main.cpp:528
+msgid "Skins"
+msgstr "スキン"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:202
+#: modules/gui/qt4/ui/sprefs_interface.h:337
 #, fuzzy
-msgid "Enable On Screen Display (OSD)"
-msgstr "オンスクリーンディスプレイ"
+msgid "Skin file"
+msgstr "PLS ファイル"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:203
+#: modules/gui/qt4/ui/sprefs_interface.h:340
 #, fuzzy
-msgid "Show media title on video start"
-msgstr "ビデオのメディアの題名を表示する"
+msgid "Resize interface to video size"
+msgstr "インタレース解除ビデオ"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:204
+#: modules/gui/qt4/ui/sprefs_subtitles.h:211
 msgid "Subtitles Language"
 msgstr "字幕の言語"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:205
+#: modules/gui/qt4/ui/sprefs_subtitles.h:212
 msgid "Preferred subtitles language"
 msgstr "適した字幕の言語"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:206
+#: modules/gui/qt4/ui/sprefs_subtitles.h:213
 msgid "Default encoding"
 msgstr "標準のエンコーディング"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:208
+#: modules/gui/qt4/ui/sprefs_subtitles.h:215
 msgid "Effect"
 msgstr "エフェクト"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:209
+#: modules/gui/qt4/ui/sprefs_subtitles.h:216
 msgid "Font color"
 msgstr "フォント色"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:212
-#: modules/gui/qt4/ui/video_effects.h:883
-#: modules/gui/qt4/ui/video_effects.h:885
-#: modules/gui/qt4/ui/video_effects.h:887
-#: modules/gui/qt4/ui/video_effects.h:889
+#: modules/gui/qt4/ui/sprefs_subtitles.h:220
+#: modules/gui/qt4/ui/video_effects.h:884
+#: modules/gui/qt4/ui/video_effects.h:886
+#: modules/gui/qt4/ui/video_effects.h:888
+#: modules/gui/qt4/ui/video_effects.h:890
 msgid " px"
 msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_video.h:286
+#: modules/gui/qt4/ui/sprefs_video.h:285
 #, fuzzy
 msgid "Accelerated video output (Overlay)"
 msgstr "オーバーレイビデオ出力"
 
-#: modules/gui/qt4/ui/sprefs_video.h:288
-#: modules/video_output/msw/directx.c:138
+#: modules/gui/qt4/ui/sprefs_video.h:287
+#: modules/video_output/msw/directx.c:132
 msgid "Use hardware YUV->RGB conversions"
 msgstr "ハードウェアによる YUV->RGB 変換を使用する"
 
-#: modules/gui/qt4/ui/sprefs_video.h:289
+#: modules/gui/qt4/ui/sprefs_video.h:288
 msgid "DirectX"
 msgstr "DirectX"
 
-#: modules/gui/qt4/ui/sprefs_video.h:290
+#: modules/gui/qt4/ui/sprefs_video.h:289
 msgid "Display device"
 msgstr "ディスプレイデバイス"
 
-#: modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/gui/qt4/ui/sprefs_video.h:290
 msgid "Enable wallpaper mode"
 msgstr "壁紙モードを有効にする"
 
-#: modules/gui/qt4/ui/sprefs_video.h:293
+#: modules/gui/qt4/ui/sprefs_video.h:292
 #, fuzzy
 msgid "Deinterlacing Mode"
 msgstr "インタレース解除モード"
 
-#: modules/gui/qt4/ui/sprefs_video.h:294
+#: modules/gui/qt4/ui/sprefs_video.h:293
 msgid "Force Aspect Ratio"
 msgstr "アスペクト比の強制"
 
-#: modules/gui/qt4/ui/sprefs_video.h:299
+#: modules/gui/qt4/ui/sprefs_video.h:298
 msgid "vlc-snap"
 msgstr ""
 
-#: modules/gui/qt4/ui/streampanel.h:170
+#: modules/gui/qt4/ui/streampanel.h:172
 #, fuzzy
 msgid "Stuff"
 msgstr "シャッフル"
 
-#: modules/gui/qt4/ui/streampanel.h:172
+#: modules/gui/qt4/ui/streampanel.h:174
 msgid "Edit settings"
 msgstr "設定を変更する"
 
-#: modules/gui/qt4/ui/streampanel.h:173
+#: modules/gui/qt4/ui/streampanel.h:175
 msgid "Control"
 msgstr "制御"
 
-#: modules/gui/qt4/ui/streampanel.h:174
+#: modules/gui/qt4/ui/streampanel.h:176
 msgid "Run manually"
 msgstr "手動で実行する"
 
-#: modules/gui/qt4/ui/streampanel.h:175
+#: modules/gui/qt4/ui/streampanel.h:177
 msgid "Setup schedule"
 msgstr "スケジュール設定"
 
-#: modules/gui/qt4/ui/streampanel.h:176
+#: modules/gui/qt4/ui/streampanel.h:178
 msgid "Run on schedule"
 msgstr "スケジュールで実行する"
 
-#: modules/gui/qt4/ui/streampanel.h:177
+#: modules/gui/qt4/ui/streampanel.h:179
 msgid "Status"
 msgstr "状態"
 
-#: modules/gui/qt4/ui/streampanel.h:178
+#: modules/gui/qt4/ui/streampanel.h:180
 msgid "P/P"
 msgstr "P/P"
 
-#: modules/gui/qt4/ui/streampanel.h:181
+#: modules/gui/qt4/ui/streampanel.h:183
 msgid "Prev"
 msgstr "前"
 
-#: modules/gui/qt4/ui/streampanel.h:182
+#: modules/gui/qt4/ui/streampanel.h:184
 msgid "Add Input"
 msgstr "入力を追加する"
 
-#: modules/gui/qt4/ui/streampanel.h:183
+#: modules/gui/qt4/ui/streampanel.h:185
 msgid "Edit Input"
 msgstr "入力を編集する"
 
-#: modules/gui/qt4/ui/streampanel.h:184
+#: modules/gui/qt4/ui/streampanel.h:186
 #, fuzzy
 msgid "Clear List"
 msgstr "一覧を消去する"
 
-#: modules/gui/qt4/ui/v4l2.h:58
+#: modules/gui/qt4/ui/v4l2.h:59
 #, fuzzy
 msgid "Refresh"
 msgstr "一覧の再描画"
 
-#: modules/gui/qt4/ui/v4l2.h:59
+#: modules/gui/qt4/ui/v4l2.h:60
 msgid "No v4l2 instance found. Press the refresh button to try again."
 msgstr ""
 
-#: modules/gui/qt4/ui/video_effects.h:871
+#: modules/gui/qt4/ui/video_effects.h:872
 #, fuzzy
 msgid "Transform"
 msgstr "バージョン情報の印刷"
 
-#: modules/gui/qt4/ui/video_effects.h:872
+#: modules/gui/qt4/ui/video_effects.h:873
 msgid "Sharpen"
 msgstr "シャーペン"
 
-#: modules/gui/qt4/ui/video_effects.h:873
+#: modules/gui/qt4/ui/video_effects.h:874
 msgid "Sigma"
 msgstr "シグマ"
 
-#: modules/gui/qt4/ui/video_effects.h:874 modules/video_filter/adjust.c:82
+#: modules/gui/qt4/ui/video_effects.h:875 modules/video_filter/adjust.c:83
 msgid "Image adjust"
 msgstr "画像調整"
 
-#: modules/gui/qt4/ui/video_effects.h:880 modules/video_filter/adjust.c:65
+#: modules/gui/qt4/ui/video_effects.h:881 modules/video_filter/adjust.c:66
 msgid "Brightness threshold"
 msgstr "ブライトネスの閾値"
 
-#: modules/gui/qt4/ui/video_effects.h:890
+#: modules/gui/qt4/ui/video_effects.h:891
 msgid "Synchronize top and bottom"
 msgstr ""
 
-#: modules/gui/qt4/ui/video_effects.h:891
+#: modules/gui/qt4/ui/video_effects.h:892
 msgid "Synchronize left and right"
 msgstr ""
 
-#: modules/gui/qt4/ui/video_effects.h:893
+#: modules/gui/qt4/ui/video_effects.h:894
 #, fuzzy
 msgid "Magnification/Zoom"
 msgstr "拡大"
 
-#: modules/gui/qt4/ui/video_effects.h:894
+#: modules/gui/qt4/ui/video_effects.h:895
 msgid "Puzzle game"
 msgstr "パズルゲーム"
 
-#: modules/gui/qt4/ui/video_effects.h:895
+#: modules/gui/qt4/ui/video_effects.h:896
 #, fuzzy
 msgid "Black slot"
 msgstr "黒"
 
-#: modules/gui/qt4/ui/video_effects.h:896
-#: modules/gui/qt4/ui/video_effects.h:925
-#: modules/gui/qt4/ui/video_effects.h:931
+#: modules/gui/qt4/ui/video_effects.h:897
+#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:932
 msgid "Columns"
 msgstr "列"
 
-#: modules/gui/qt4/ui/video_effects.h:897
-#: modules/gui/qt4/ui/video_effects.h:924
-#: modules/gui/qt4/ui/video_effects.h:930
+#: modules/gui/qt4/ui/video_effects.h:898
+#: modules/gui/qt4/ui/video_effects.h:925
+#: modules/gui/qt4/ui/video_effects.h:931
 msgid "Rows"
 msgstr "行"
 
-#: modules/gui/qt4/ui/video_effects.h:898 modules/video_filter/rotate.c:67
+#: modules/gui/qt4/ui/video_effects.h:899 modules/video_filter/rotate.c:68
 msgid "Rotate"
 msgstr "回転する"
 
-#: modules/gui/qt4/ui/video_effects.h:899
+#: modules/gui/qt4/ui/video_effects.h:900
 msgid "Angle"
 msgstr "アングル"
 
-#: modules/gui/qt4/ui/video_effects.h:900
+#: modules/gui/qt4/ui/video_effects.h:901
 #, fuzzy
 msgid "Geometry"
 msgstr "スペクトラム"
 
-#: modules/gui/qt4/ui/video_effects.h:901
+#: modules/gui/qt4/ui/video_effects.h:902
 #, fuzzy
 msgid "Color extraction"
 msgstr "変換元 "
 
-#: modules/gui/qt4/ui/video_effects.h:903
-#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/qt4/ui/video_effects.h:910
 msgid ">HHHHHH;#"
 msgstr ""
 
-#: modules/gui/qt4/ui/video_effects.h:905 modules/video_filter/colorthres.c:68
+#: modules/gui/qt4/ui/video_effects.h:906 modules/video_filter/colorthres.c:69
 msgid "Color threshold"
 msgstr "色閾値"
 
-#: modules/gui/qt4/ui/video_effects.h:906
+#: modules/gui/qt4/ui/video_effects.h:907
 msgid "Similarity"
 msgstr ""
 
-#: modules/gui/qt4/ui/video_effects.h:910
+#: modules/gui/qt4/ui/video_effects.h:911
 #, fuzzy
 msgid "Color fun"
 msgstr "閉じる"
 
-#: modules/gui/qt4/ui/video_effects.h:912
+#: modules/gui/qt4/ui/video_effects.h:913
 msgid "Water effect"
 msgstr "水エフェクト"
 
-#: modules/gui/qt4/ui/video_effects.h:914 modules/meta_engine/id3genres.h:67
-#: modules/video_filter/noise.c:51
+#: modules/gui/qt4/ui/video_effects.h:915 modules/meta_engine/id3genres.h:67
+#: modules/video_filter/noise.c:54
 msgid "Noise"
 msgstr "ノイズ"
 
-#: modules/gui/qt4/ui/video_effects.h:915
+#: modules/gui/qt4/ui/video_effects.h:916
 msgid "Motion detect"
 msgstr "モーション検出"
 
-#: modules/gui/qt4/ui/video_effects.h:916 modules/video_filter/motionblur.c:59
+#: modules/gui/qt4/ui/video_effects.h:917 modules/video_filter/motionblur.c:60
 msgid "Motion blur"
 msgstr "モーションぼかし"
 
-#: modules/gui/qt4/ui/video_effects.h:917
+#: modules/gui/qt4/ui/video_effects.h:918
 #, fuzzy
 msgid "Factor"
 msgstr "早送り"
 
-#: modules/gui/qt4/ui/video_effects.h:921
+#: modules/gui/qt4/ui/video_effects.h:922
 #, fuzzy
 msgid "Cartoon"
 msgstr "モノラル"
 
-#: modules/gui/qt4/ui/video_effects.h:922
+#: modules/gui/qt4/ui/video_effects.h:923
 msgid "Image modification"
 msgstr "画像の修正"
 
-#: modules/gui/qt4/ui/video_effects.h:923
+#: modules/gui/qt4/ui/video_effects.h:924
 msgid "Wall"
 msgstr "壁"
 
-#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:927
 msgid "Add text"
 msgstr "テキストを追加する"
 
-#: modules/gui/qt4/ui/video_effects.h:929 modules/video_filter/panoramix.c:76
+#: modules/gui/qt4/ui/video_effects.h:930 modules/video_filter/panoramix.c:102
 msgid "Panoramix"
 msgstr "パノラマ合成"
 
-#: modules/gui/qt4/ui/video_effects.h:932 modules/video_filter/clone.c:55
+#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:73
 msgid "Clone"
 msgstr "複製"
 
-#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:39
+#: modules/gui/qt4/ui/video_effects.h:934 modules/video_filter/clone.c:60
 msgid "Number of clones"
 msgstr "複製の数"
 
-#: modules/gui/qt4/ui/video_effects.h:934
+#: modules/gui/qt4/ui/video_effects.h:935
 msgid "Vout/Overlay"
 msgstr "ビデオ出力/オーバーレイ"
 
-#: modules/gui/qt4/ui/video_effects.h:935
+#: modules/gui/qt4/ui/video_effects.h:936
 msgid "Add logo"
 msgstr "ロゴの追加"
 
-#: modules/gui/qt4/ui/video_effects.h:936
-#: modules/stream_out/mosaic_bridge.c:132 modules/video_filter/mosaic.c:88
+#: modules/gui/qt4/ui/video_effects.h:937
+#: modules/stream_out/mosaic_bridge.c:159 modules/video_filter/mosaic.c:89
 msgid "Transparency"
 msgstr "透過"
 
-#: modules/gui/qt4/ui/video_effects.h:939
-#: modules/gui/qt4/ui/video_effects.h:944
+#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:945
 msgid "Logo"
 msgstr "ロゴ"
 
-#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:941
 msgid "Logo erase"
 msgstr "ロゴ削除"
 
-#: modules/gui/qt4/ui/video_effects.h:943
+#: modules/gui/qt4/ui/video_effects.h:944
 msgid "Mask"
 msgstr "マスク"
 
-#: modules/gui/qt4/ui/video_effects.h:945
+#: modules/gui/qt4/ui/video_effects.h:946
 msgid "Subpicture filters"
 msgstr "字幕フィルター"
 
-#: modules/gui/qt4/ui/video_effects.h:946
+#: modules/gui/qt4/ui/video_effects.h:947
 msgid "Video filters"
 msgstr "ビデオフィルター"
 
-#: modules/gui/qt4/ui/video_effects.h:947
+#: modules/gui/qt4/ui/video_effects.h:948
 msgid "Vout filters"
 msgstr "ビデオ出力フィルター"
 
-#: modules/gui/qt4/ui/video_effects.h:948
+#: modules/gui/qt4/ui/video_effects.h:949
 msgid "Reset"
 msgstr "元に戻す"
 
-#: modules/gui/qt4/ui/video_effects.h:949
-msgid "Update"
-msgstr "更新"
-
-#: modules/gui/qt4/ui/video_effects.h:950
+#: modules/gui/qt4/ui/video_effects.h:951
 msgid "Advanced video filter controls"
 msgstr "高度なビデオフィルターの制御"
 
-#: modules/gui/qt4/ui/vlm.h:288
+#: modules/gui/qt4/ui/vlm.h:287
 msgid "VLM configurator"
 msgstr "VLM 設定"
 
-#: modules/gui/qt4/ui/vlm.h:289
+#: modules/gui/qt4/ui/vlm.h:288
 msgid "Media Manager Edition"
 msgstr "メディア管理エディション"
 
-#: modules/gui/qt4/ui/vlm.h:290
+#: modules/gui/qt4/ui/vlm.h:289
 msgid "Name:"
 msgstr "名前:"
 
-#: modules/gui/qt4/ui/vlm.h:292
+#: modules/gui/qt4/ui/vlm.h:291
 msgid "Input:"
 msgstr "入力:"
 
-#: modules/gui/qt4/ui/vlm.h:293
+#: modules/gui/qt4/ui/vlm.h:292
 msgid "Select Input"
 msgstr "入力を選択する"
 
-#: modules/gui/qt4/ui/vlm.h:294
+#: modules/gui/qt4/ui/vlm.h:293
 msgid "Output:"
 msgstr "出力:"
 
-#: modules/gui/qt4/ui/vlm.h:295
+#: modules/gui/qt4/ui/vlm.h:294
 msgid "Select Output"
 msgstr "出力を選択する"
 
-#: modules/gui/qt4/ui/vlm.h:296
+#: modules/gui/qt4/ui/vlm.h:295
 msgid "Time Control"
 msgstr "時間制御"
 
-#: modules/gui/qt4/ui/vlm.h:297
+#: modules/gui/qt4/ui/vlm.h:296
 #, fuzzy
 msgid "Mux Control"
 msgstr "制御"
 
 #: modules/gui/qt4/ui/vlm.h:298
-#, fuzzy
-msgid "Muxer:"
-msgstr "ミュートする"
-
-#: modules/gui/qt4/ui/vlm.h:299
 msgid "AAAA; "
 msgstr ""
 
-#: modules/gui/qt4/ui/vlm.h:300
+#: modules/gui/qt4/ui/vlm.h:299
 msgid "Loop"
 msgstr "ループ"
 
-#: modules/gui/qt4/ui/vlm.h:304
+#: modules/gui/qt4/ui/vlm.h:303
 msgid "Media Manager List"
 msgstr "メディアマネージャー一覧"
 
-#: modules/gui/qt4/util/customwidgets.cpp:136
-#, fuzzy
-msgctxt "Tooltip|Clear"
-msgid "Clear"
-msgstr "消去する"
-
-#: modules/gui/skins2/src/dialogs.cpp:215
+#: modules/gui/skins2/src/dialogs.cpp:218
 msgid "Open a skin file"
 msgstr "スキンファイルを開く"
 
-#: modules/gui/skins2/src/dialogs.cpp:216
+#: modules/gui/skins2/src/dialogs.cpp:219
 #, fuzzy
 msgid "Skin files |*.vlt;*.wsz;*.xml"
 msgstr "スキンファイル (*.vlt;*.wsz)|*.vlt;*.wsz|スキンファイル (*.xml)|*.xml"
 
-#: modules/gui/skins2/src/dialogs.cpp:223
+#: modules/gui/skins2/src/dialogs.cpp:226
 msgid "Open playlist"
 msgstr "プレイリストを開く"
 
-#: modules/gui/skins2/src/dialogs.cpp:224
+#: modules/gui/skins2/src/dialogs.cpp:227
 #, fuzzy
 msgid "Playlist Files|"
 msgstr "プレイリストファイル"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "Save playlist"
 msgstr "プレイリストを保存する"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 #, fuzzy
 msgid "XSPF playlist|*.xspf|M3U file|*.m3u|HTML playlist|*.html"
 msgstr "XSPF プレイリスト (*.xspf);; "
 
-#: modules/gui/skins2/src/skin_main.cpp:554
+#: modules/gui/skins2/src/skin_main.cpp:491
 msgid "Skin to use"
 msgstr "使用するスキン"
 
-#: modules/gui/skins2/src/skin_main.cpp:555
+#: modules/gui/skins2/src/skin_main.cpp:492
 msgid "Path to the skin to use."
 msgstr "使用するスキンのパスです。"
 
-#: modules/gui/skins2/src/skin_main.cpp:556
+#: modules/gui/skins2/src/skin_main.cpp:493
 msgid "Config of last used skin"
 msgstr "最後に使用したスキンの設定"
 
-#: modules/gui/skins2/src/skin_main.cpp:557
+#: modules/gui/skins2/src/skin_main.cpp:494
 msgid ""
 "Windows configuration of the last skin used. This option is updated "
 "automatically, do not touch it."
 msgstr ""
 
-#: modules/gui/skins2/src/skin_main.cpp:560
+#: modules/gui/skins2/src/skin_main.cpp:497
 msgid "Show a systray icon for VLC"
 msgstr "システムトレイで VLC のアイコンを表示する"
 
-#: modules/gui/skins2/src/skin_main.cpp:561
-#: modules/gui/skins2/src/skin_main.cpp:562
+#: modules/gui/skins2/src/skin_main.cpp:498
+#: modules/gui/skins2/src/skin_main.cpp:499
 msgid "Show VLC on the taskbar"
 msgstr "タスクバーに VLC を表示する"
 
-#: modules/gui/skins2/src/skin_main.cpp:563
+#: modules/gui/skins2/src/skin_main.cpp:500
 msgid "Enable transparency effects"
 msgstr "透過エフェクトを有効にする"
 
-#: modules/gui/skins2/src/skin_main.cpp:564
+#: modules/gui/skins2/src/skin_main.cpp:501
 msgid ""
 "You can disable all transparency effects if you want. This is mainly useful "
 "when moving windows does not behave correctly."
 msgstr ""
 
-#: modules/gui/skins2/src/skin_main.cpp:567
-#: modules/gui/skins2/src/skin_main.cpp:568
+#: modules/gui/skins2/src/skin_main.cpp:504
+#: modules/gui/skins2/src/skin_main.cpp:505
 msgid "Use a skinned playlist"
 msgstr "スキン化されたプレイリストを使用する"
 
-#: modules/gui/skins2/src/skin_main.cpp:591
-msgid "Skins"
-msgstr "スキン"
-
-#: modules/gui/skins2/src/skin_main.cpp:592
+#: modules/gui/skins2/src/skin_main.cpp:529
 msgid "Skinnable Interface"
 msgstr "スキン化インターフェース"
 
-#: modules/gui/skins2/src/skin_main.cpp:606
+#: modules/gui/skins2/src/skin_main.cpp:543
 msgid "Skins loader demux"
 msgstr ""
 
-#: modules/gui/skins2/src/theme_repository.cpp:64
+#: modules/gui/skins2/src/theme_repository.cpp:67
 msgid "Select skin"
 msgstr "スキン選択"
 
-#: modules/gui/skins2/src/theme_repository.cpp:83
+#: modules/gui/skins2/src/theme_repository.cpp:86
 #, fuzzy
 msgid "Open skin ..."
 msgstr "スキンを開く"
@@ -18938,11 +18848,11 @@ msgstr ""
 msgid "Unknown"
 msgstr "不明"
 
-#: modules/gui/wince/preferences_widgets.cpp:522
+#: modules/gui/wince/preferences_widgets.cpp:525
 msgid "Choose directory"
 msgstr "ディレクトリーを選択する"
 
-#: modules/gui/wince/preferences_widgets.cpp:531
+#: modules/gui/wince/preferences_widgets.cpp:534
 msgid "Choose file"
 msgstr "ファイルを選択する"
 
@@ -18964,19 +18874,10 @@ msgstr ""
 msgid "WinCE dialogs provider"
 msgstr "WinCE ダイアログ提供"
 
-#: modules/meta_engine/folder.c:67
+#: modules/meta_engine/folder.c:56
 msgid "Folder meta data"
 msgstr "フォルダーのメタデータ"
 
-#: modules/meta_engine/folder.c:69
-#, fuzzy
-msgid "Album art filename"
-msgstr "ダンプするファイル名"
-
-#: modules/meta_engine/folder.c:69
-msgid "Filename to look for album art in current directory"
-msgstr ""
-
 #: modules/meta_engine/id3genres.h:28
 msgid "Blues"
 msgstr "ブルース"
@@ -19301,11 +19202,11 @@ msgid ""
 "Visit http://www.last.fm/join/ to get an account."
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:836
+#: modules/misc/audioscrobbler.c:834
 msgid "last.fm: Authentication failed"
 msgstr "last.fm: 認証に失敗しました"
 
-#: modules/misc/audioscrobbler.c:837
+#: modules/misc/audioscrobbler.c:835
 msgid ""
 "last.fm username or password is incorrect. Please verify your settings and "
 "relaunch VLC."
@@ -19353,87 +19254,77 @@ msgid "Dummy Interface"
 msgstr "ダミーインターフェース"
 
 #: modules/misc/dummy/dummy.c:71
+msgid "Dummy access function"
+msgstr "ダミーのアクセス機能"
+
+#: modules/misc/dummy/dummy.c:76
 msgid "Dummy demux function"
 msgstr "ダミーの分離機能"
 
-#: modules/misc/dummy/dummy.c:76
+#: modules/misc/dummy/dummy.c:81
 msgid "Dummy decoder"
 msgstr "ダミーのデコーダー"
 
-#: modules/misc/dummy/dummy.c:77
+#: modules/misc/dummy/dummy.c:82
 msgid "Dummy decoder function"
 msgstr "ダミーのデコーダー機能"
 
-#: modules/misc/dummy/dummy.c:84
+#: modules/misc/dummy/dummy.c:87
 msgid "Dump decoder"
 msgstr "ダンプデコーダー"
 
-#: modules/misc/dummy/dummy.c:85
+#: modules/misc/dummy/dummy.c:88
 msgid "Dump decoder function"
 msgstr "ダンプのデコーダー機能"
 
-#: modules/misc/dummy/dummy.c:90
+#: modules/misc/dummy/dummy.c:93
 msgid "Dummy encoder function"
 msgstr "ダミーのエンコーダー機能"
 
-#: modules/misc/dummy/dummy.c:94
+#: modules/misc/dummy/dummy.c:97
 msgid "Dummy audio output function"
 msgstr "ダミーのオーディオ出力機能ダミーの機能モジュール"
 
-#: modules/misc/dummy/dummy.c:98
+#: modules/misc/dummy/dummy.c:101
 msgid "Dummy video output function"
 msgstr "ダミーのビデオ出力機能"
 
-#: modules/misc/dummy/dummy.c:99
+#: modules/misc/dummy/dummy.c:102
 msgid "Dummy Video output"
 msgstr "ダミーのビデオ出力"
 
-#: modules/misc/dummy/dummy.c:107
-msgid "Stats video output"
-msgstr "統計ビデオ出力"
-
 #: modules/misc/dummy/dummy.c:108
-msgid "Stats video output function"
-msgstr "統計ビデオ出力機能"
-
-#: modules/misc/dummy/dummy.c:113
 msgid "Dummy font renderer function"
 msgstr "ダミーのフォントレンダラー機能"
 
-#: modules/misc/freetype.c:91
-#, fuzzy
-msgid "Font family for the font you want to use"
-msgstr "使用したいフォントのファイル名"
-
-#: modules/misc/freetype.c:93
-#, fuzzy
-msgid "Fontfile for the font you want to use"
+#: modules/misc/freetype.c:84 modules/misc/win32text.c:58
+msgid "Filename for the font you want to use"
 msgstr "使用したいフォントのファイル名"
 
-#: modules/misc/freetype.c:96 modules/misc/win32text.c:60
+#: modules/misc/freetype.c:85 modules/misc/win32text.c:59
 msgid "Font size in pixels"
 msgstr "フォントの大きさ (単位: ピクセル)"
 
-#: modules/misc/freetype.c:97 modules/misc/win32text.c:61
+#: modules/misc/freetype.c:86 modules/misc/win32text.c:60
 msgid ""
 "This is the default size of the fonts that will be rendered on the video. If "
 "set to something different than 0 this option will override the relative "
 "font size."
 msgstr ""
 
-#: modules/misc/freetype.c:102 modules/misc/win32text.c:66
+#: modules/misc/freetype.c:91 modules/misc/win32text.c:65
 msgid ""
 "The opacity (inverse of transparency) of the text that will be rendered on "
 "the video. 0 = transparent, 255 = totally opaque. "
 msgstr ""
 
-#: modules/misc/freetype.c:105 modules/misc/quartztext.c:92
-#: modules/misc/win32text.c:69
+#: modules/misc/freetype.c:94 modules/misc/quartztext.c:91
+#: modules/misc/win32text.c:68
 msgid "Text default color"
 msgstr "標準のテキスト色"
 
-#: modules/misc/freetype.c:106 modules/misc/quartztext.c:93
-#: modules/misc/win32text.c:70
+#: modules/misc/freetype.c:95 modules/misc/quartztext.c:92
+#: modules/misc/win32text.c:69
 msgid ""
 "The color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -19441,80 +19332,74 @@ msgid ""
 "(red + green), #FFFFFF = white"
 msgstr ""
 
-#: modules/misc/freetype.c:110 modules/misc/quartztext.c:88
-#: modules/misc/win32text.c:74
+#: modules/misc/freetype.c:99 modules/misc/quartztext.c:87
+#: modules/misc/win32text.c:73
 msgid "Relative font size"
 msgstr "フォントの相対的な大きさ"
 
-#: modules/misc/freetype.c:111 modules/misc/quartztext.c:89
-#: modules/misc/win32text.c:75
+#: modules/misc/freetype.c:100 modules/misc/quartztext.c:88
+#: modules/misc/win32text.c:74
 msgid ""
 "This is the relative default size of the fonts that will be rendered on the "
 "video. If absolute font size is set, relative size will be overriden."
 msgstr ""
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Smaller"
 msgstr "とても小さい"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Small"
 msgstr "小さい"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Large"
 msgstr "大きい"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Larger"
 msgstr "とても大きい"
 
-#: modules/misc/freetype.c:118
+#: modules/misc/freetype.c:107
 msgid "Use YUVP renderer"
 msgstr "YUVP レンダラーを使う"
 
-#: modules/misc/freetype.c:119
+#: modules/misc/freetype.c:108
 msgid ""
 "This renders the font using \"paletized YUV\". This option is only needed if "
 "you want to encode into DVB subtitles"
 msgstr ""
 
-#: modules/misc/freetype.c:121
+#: modules/misc/freetype.c:110
 msgid "Font Effect"
 msgstr "フォントのエフェクト"
 
-#: modules/misc/freetype.c:122
+#: modules/misc/freetype.c:111
 msgid ""
 "It is possible to apply effects to the rendered text to improve its "
 "readability."
 msgstr ""
 
-#: modules/misc/freetype.c:131
+#: modules/misc/freetype.c:120
 msgid "Background"
 msgstr "背景"
 
-#: modules/misc/freetype.c:131
+#: modules/misc/freetype.c:120
 msgid "Fat Outline"
 msgstr "太い外枠"
 
-#: modules/misc/freetype.c:143 modules/misc/win32text.c:93
+#: modules/misc/freetype.c:132 modules/misc/win32text.c:92
 msgid "Text renderer"
 msgstr "テキストレンダラー"
 
-#: modules/misc/freetype.c:144
+#: modules/misc/freetype.c:133
 msgid "Freetype2 font renderer"
 msgstr "Freetype2 フォントレンダラー"
 
-#: modules/misc/freetype.c:352
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than few minutes."
-msgstr ""
-
 #: modules/misc/gnutls.c:78
 msgid "Expiration time for resumed TLS sessions"
 msgstr ""
@@ -19545,26 +19430,22 @@ msgstr "GnuTLS のトランスポートレイヤーのセキュリティ"
 msgid "GnuTLS server"
 msgstr "GnuTLS サーバー"
 
-#: modules/misc/inhibit.c:75
+#: modules/misc/gtk_main.c:64
+msgid "Gtk+ GUI helper"
+msgstr "Gtk+ GUI ヘルパー"
+
+#: modules/misc/inhibit.c:70
 msgid "Power Management Inhibitor"
 msgstr "電源管理の抑制"
 
-#: modules/misc/inhibit.c:169
+#: modules/misc/inhibit.c:150
 msgid "Playing some media."
 msgstr ""
 
-#: modules/misc/logger.c:118
+#: modules/misc/logger.c:122
 msgid "Log format"
 msgstr "ログ形式"
 
-#: modules/misc/logger.c:120
-#, fuzzy
-msgid ""
-"Specify the log format. Available choices are \"text\" (default) and \"html"
-"\"."
-msgstr ""
-"ログ・フォーマットを指定します。\"text\" (標準) and \"html\"が選択できます。"
-
 #: modules/misc/logger.c:124
 #, fuzzy
 msgid ""
@@ -19574,30 +19455,26 @@ msgstr ""
 "ログ・フォーマットを指定します。\"text\" (標準) and \"html\"が選択できます。"
 
 #: modules/misc/logger.c:128
-msgid "Syslog facility"
-msgstr ""
-
-#: modules/misc/logger.c:129
 #, fuzzy
 msgid ""
-"Select the syslog facility where logs will be forwarded. Available choices "
-"are \"user\" (default), \"daemon\", and \"local0\" through \"local7\"."
+"Specify the log format. Available choices are \"text\" (default) and \"html"
+"\"."
 msgstr ""
 "ログ・フォーマットを指定します。\"text\" (標準) and \"html\"が選択できます。"
 
-#: modules/misc/logger.c:158
+#: modules/misc/logger.c:133
 msgid "Logging"
 msgstr "ログ記録"
 
-#: modules/misc/logger.c:159
+#: modules/misc/logger.c:134
 msgid "File logging"
 msgstr "ファイルへのログ記録"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Log filename"
 msgstr "ログファイル名"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Specify the log filename."
 msgstr "ログファイル名を指定します。"
 
@@ -19639,31 +19516,31 @@ msgstr "Lua のプレイリストの解析インターフェース"
 msgid "Lua Interface Module"
 msgstr "Lua インターフェースモジュール"
 
-#: modules/misc/memcpy/memcpy.c:84
+#: modules/misc/memcpy/memcpy.c:82
 msgid "libc memcpy"
 msgstr "libc memcpy"
 
-#: modules/misc/memcpy/memcpy.c:88
+#: modules/misc/memcpy/memcpy.c:86
 msgid "3D Now! memcpy"
 msgstr "3D Now! memcpy"
 
-#: modules/misc/memcpy/memcpy.c:95
+#: modules/misc/memcpy/memcpy.c:93
 msgid "MMX memcpy"
 msgstr "MMX memcpy"
 
-#: modules/misc/memcpy/memcpy.c:100
+#: modules/misc/memcpy/memcpy.c:98
 msgid "MMX EXT memcpy"
 msgstr "MMX 拡張 memcpy"
 
-#: modules/misc/memcpy/memcpyaltivec.c:61
+#: modules/misc/memcpy/memcpyaltivec.c:59
 msgid "AltiVec memcpy"
 msgstr "AltiVec memcpy"
 
-#: modules/misc/notify/growl.m:97
+#: modules/misc/notify/growl.m:96
 msgid "Growl Notification Plugin"
 msgstr "Growl 通知プラグイン"
 
-#: modules/misc/notify/growl.m:273
+#: modules/misc/notify/growl.m:271
 msgid "Now playing"
 msgstr "再生中"
 
@@ -19704,19 +19581,19 @@ msgstr ""
 msgid "MSN Now-Playing"
 msgstr "再生"
 
-#: modules/misc/notify/notify.c:48
+#: modules/misc/notify/notify.c:47
 msgid "Timeout (ms)"
 msgstr "タイムアウト (ミリ秒)"
 
-#: modules/misc/notify/notify.c:49
+#: modules/misc/notify/notify.c:48
 msgid "How long the notification will be displayed "
 msgstr ""
 
-#: modules/misc/notify/notify.c:54
+#: modules/misc/notify/notify.c:53
 msgid "Notify"
 msgstr "通知"
 
-#: modules/misc/notify/notify.c:55
+#: modules/misc/notify/notify.c:54
 msgid "LibNotify Notification Plugin"
 msgstr "LibNotify 通知プラグイン"
 
@@ -19777,12 +19654,12 @@ msgstr "xods出力でテキスト出力のために使用されるフォント"
 msgid "XOSD interface"
 msgstr "XOSD インターフェース"
 
-#: modules/misc/osd/parser.c:51
+#: modules/misc/osd/parser.c:54
 #, fuzzy
 msgid "OSD configuration importer"
 msgstr "OSD メニュー設定ファイル"
 
-#: modules/misc/osd/parser.c:57
+#: modules/misc/osd/parser.c:60
 #, fuzzy
 msgid "XML OSD configuration importer"
 msgstr "OSD メニュー設定ファイル"
@@ -19829,18 +19706,18 @@ msgstr "QT 埋め込み GUI ヘルパー"
 msgid "video"
 msgstr "ビデオ"
 
-#: modules/misc/quartztext.c:87
+#: modules/misc/quartztext.c:86
 #, fuzzy
 msgid "Name for the font you want to use"
 msgstr ""
 "DVDの中で使用したいオーディオのチャンネル番号を指定します。(1からnまで)"
 
-#: modules/misc/quartztext.c:113
+#: modules/misc/quartztext.c:112
 #, fuzzy
 msgid "Mac Text renderer"
 msgstr "テキストレンダラー"
 
-#: modules/misc/quartztext.c:114
+#: modules/misc/quartztext.c:113
 #, fuzzy
 msgid "Quartz font renderer"
 msgstr "Freetype2 フォントレンダラー"
@@ -19891,7 +19768,7 @@ msgstr "RTSP VoD"
 msgid "RTSP VoD server"
 msgstr "RTSP VoD サーバー"
 
-#: modules/misc/screensaver.c:93
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr ""
 
@@ -19920,6 +19797,14 @@ msgstr "統計分離"
 msgid "Stats demux function"
 msgstr "統計分離機能"
 
+#: modules/misc/stats/stats.c:66
+msgid "Stats video output"
+msgstr "統計ビデオ出力"
+
+#: modules/misc/stats/stats.c:67
+msgid "Stats video output function"
+msgstr "統計ビデオ出力機能"
+
 #: modules/misc/svg.c:70
 msgid "SVG template file"
 msgstr "SVG テンプレートファイル"
@@ -19937,11 +19822,7 @@ msgstr "C モジュール(何もしません)"
 msgid "Miscellaneous stress tests"
 msgstr "その他の負荷テスト"
 
-#: modules/misc/win32text.c:59
-msgid "Filename for the font you want to use"
-msgstr "使用したいフォントのファイル名"
-
-#: modules/misc/win32text.c:94
+#: modules/misc/win32text.c:93
 msgid "Win32 font renderer"
 msgstr "Win32 フォントレンダラー"
 
@@ -20001,7 +19882,7 @@ msgstr ""
 msgid "ASF muxer"
 msgstr "MPEG 1/2レイヤ1/2オーディオ・デコーダー"
 
-#: modules/mux/asf.c:574
+#: modules/mux/asf.c:575
 msgid "Unknown Video"
 msgstr "不明のビデオ"
 
@@ -20181,8 +20062,8 @@ msgstr ""
 
 #: modules/mux/mpeg/ts.c:146
 #, fuzzy
-msgid "PCR interval (ms)"
-msgstr "PCR 遅延 (ミリ秒)"
+msgid "PCR delay (ms)"
+msgstr "DTS 遅延 (ミリ秒)"
 
 #: modules/mux/mpeg/ts.c:147
 msgid ""
@@ -20277,11 +20158,6 @@ msgstr "MPEG 1/2レイヤ1/2オーディオ・デコーダー"
 msgid "Copy packetizer"
 msgstr ""
 
-#: modules/packetizer/dirac.c:87
-#, fuzzy
-msgid "Dirac packetizer"
-msgstr "DTS オーディオデコーダー"
-
 #: modules/packetizer/h264.c:55
 msgid "H.264 video packetizer"
 msgstr "H.264 ビデオのパケット化"
@@ -20326,21 +20202,6 @@ msgstr "VC-1 のパケット化"
 msgid "Bonjour services"
 msgstr "Bonjour サービス"
 
-#: modules/services_discovery/mediadirs.c:69
-#, fuzzy
-msgid "My Videos"
-msgstr "ビデオ"
-
-#: modules/services_discovery/mediadirs.c:76
-#, fuzzy
-msgid "My Music"
-msgstr "ミュージカル"
-
-#: modules/services_discovery/mediadirs.c:83
-#, fuzzy
-msgid "My Pictures"
-msgstr "字幕"
-
 #: modules/services_discovery/podcast.c:62
 msgid "Enter the list of podcasts to retrieve, separated by '|' (pipe)."
 msgstr ""
@@ -20431,15 +20292,15 @@ msgstr "SAP アナウンス"
 msgid "SDP Descriptions parser"
 msgstr "説明ファイル"
 
-#: modules/services_discovery/sap.c:894 modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:895 modules/services_discovery/sap.c:899
 msgid "Session"
 msgstr "セッション"
 
-#: modules/services_discovery/sap.c:894
+#: modules/services_discovery/sap.c:895
 msgid "Tool"
 msgstr "ツール"
 
-#: modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:899
 msgid "User"
 msgstr "ユーザー"
 
@@ -20464,19 +20325,19 @@ msgid "Freebox TV"
 msgstr "Freebox TV"
 
 #: modules/services_discovery/shout.c:76
-#: modules/services_discovery/shout.c:126
+#: modules/services_discovery/shout.c:124
 msgid "French TV"
 msgstr "フランス TV"
 
-#: modules/services_discovery/shout.c:112
+#: modules/services_discovery/shout.c:110
 msgid "Shoutcast radio listings"
 msgstr "Shoutcast ラジオの一覧"
 
-#: modules/services_discovery/shout.c:119
+#: modules/services_discovery/shout.c:117
 msgid "Shoutcast TV listings"
 msgstr "Shoutcast TV の一覧"
 
-#: modules/services_discovery/shout.c:133
+#: modules/services_discovery/shout.c:131
 msgid "Freebox TV listing (French ISP free.fr services)"
 msgstr ""
 
@@ -20485,7 +20346,7 @@ msgstr ""
 msgid "Universal Plug'n'Play discovery"
 msgstr "ユニバーサルプラグイン検出"
 
-#: modules/stream_filter/decomp.c:53
+#: modules/stream_filter/decomp.c:52
 msgid "Decompression"
 msgstr "復元"
 
@@ -20735,98 +20596,85 @@ msgstr ""
 msgid "Gathering stream output"
 msgstr "ストリームの出力先の選択"
 
-#: modules/stream_out/mosaic_bridge.c:111
+#: modules/stream_out/mosaic_bridge.c:138
 msgid "Specify an identifier string for this subpicture"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:119
+#: modules/stream_out/mosaic_bridge.c:146
 msgid "Sample aspect ratio"
 msgstr "サンプルのアスペクト比"
 
-#: modules/stream_out/mosaic_bridge.c:121
+#: modules/stream_out/mosaic_bridge.c:148
 msgid "Sample aspect ratio of the destination (1:1, 3:4, 2:3)."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:123 modules/stream_out/transcode.c:89
+#: modules/stream_out/mosaic_bridge.c:150 modules/stream_out/transcode.c:89
 msgid "Video filter"
 msgstr "ビデオフィルター"
 
-#: modules/stream_out/mosaic_bridge.c:125
+#: modules/stream_out/mosaic_bridge.c:152
 #, fuzzy
 msgid "Video filters will be applied to the video stream."
 msgstr "ストリームをナビゲートする"
 
-#: modules/stream_out/mosaic_bridge.c:127
+#: modules/stream_out/mosaic_bridge.c:154
 #, fuzzy
 msgid "Image chroma"
 msgstr "画像の形式"
 
-#: modules/stream_out/mosaic_bridge.c:129
+#: modules/stream_out/mosaic_bridge.c:156
 msgid ""
 "Force the use of a specific chroma. Use YUVA if you're planning to use the "
 "Alphamask or Bluescreen video filter."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:134
+#: modules/stream_out/mosaic_bridge.c:161
 msgid "Transparency of the mosaic picture."
 msgstr "モザイク画像の透過です。"
 
-#: modules/stream_out/mosaic_bridge.c:136 modules/video_filter/marq.c:104
-#: modules/video_filter/rss.c:143
+#: modules/stream_out/mosaic_bridge.c:163 modules/video_filter/marq.c:105
+#: modules/video_filter/rss.c:142
 msgid "X offset"
 msgstr "X オフセット"
 
-#: modules/stream_out/mosaic_bridge.c:138
+#: modules/stream_out/mosaic_bridge.c:165
 msgid "X coordinate of the upper left corner in the mosaic if non negative."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:140 modules/video_filter/marq.c:106
-#: modules/video_filter/rss.c:145
+#: modules/stream_out/mosaic_bridge.c:167 modules/video_filter/marq.c:107
+#: modules/video_filter/rss.c:144
 msgid "Y offset"
 msgstr "Y オフセット"
 
-#: modules/stream_out/mosaic_bridge.c:142
+#: modules/stream_out/mosaic_bridge.c:169
 msgid "Y coordinate of the upper left corner in the mosaic if non negative."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:147
+#: modules/stream_out/mosaic_bridge.c:174
 msgid "Mosaic bridge"
 msgstr "モザイクブリッジ"
 
-#: modules/stream_out/mosaic_bridge.c:148
+#: modules/stream_out/mosaic_bridge.c:175
 #, fuzzy
 msgid "Mosaic bridge stream output"
 msgstr "ストリームの出力先の選択"
 
-#: modules/stream_out/raop.c:146
+#: modules/stream_out/raop.c:141
 #, fuzzy
 msgid "Hostname or IP address of target device"
 msgstr "VNC ホスト名か IP アドレスです。"
 
-#: modules/stream_out/raop.c:149
+#: modules/stream_out/raop.c:144
 msgid ""
 "Output volume for analog output: 0 for silence, 1..255 from almost silent to "
 "very loud."
 msgstr ""
 
-#: modules/stream_out/raop.c:153
-msgid "Password for target device."
-msgstr ""
-
-#: modules/stream_out/raop.c:155
-#, fuzzy
-msgid "Password file"
-msgstr "パスワード"
-
-#: modules/stream_out/raop.c:156
-msgid "Read password for target device from file."
-msgstr ""
-
-#: modules/stream_out/raop.c:159
+#: modules/stream_out/raop.c:148
 msgid "RAOP"
 msgstr ""
 
-#: modules/stream_out/raop.c:160
+#: modules/stream_out/raop.c:149
 msgid "Remote Audio Output Protocol stream output"
 msgstr ""
 
@@ -20996,87 +20844,6 @@ msgstr "VLCが選択するパケッタライザーの順序を選択します。
 msgid "RTP stream output"
 msgstr "RTP ストリーム出力"
 
-#: modules/stream_out/smem.c:62
-msgid "Video prerender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:63
-msgid ""
-"Address of the video prerender callback functionthis function will set the "
-"buffer where render will be done"
-msgstr ""
-
-#: modules/stream_out/smem.c:66
-msgid "Audio prerender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:67
-msgid ""
-"Address of the audio prerender callback function.this function will set the "
-"buffer where render will be done"
-msgstr ""
-
-#: modules/stream_out/smem.c:70
-msgid "Video postrender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:71
-msgid ""
-"Address of the video postrender callback function.this function will be "
-"called when the render is into the buffer"
-msgstr ""
-
-#: modules/stream_out/smem.c:74
-#, fuzzy
-msgid "Audio postrender callback"
-msgstr "オーディオトラック"
-
-#: modules/stream_out/smem.c:75
-msgid ""
-"Address of the audio postrender callback function.this function will be "
-"called when the render is into the buffer"
-msgstr ""
-
-#: modules/stream_out/smem.c:78
-#, fuzzy
-msgid "Video Callback data"
-msgstr "コールバックデータ"
-
-#: modules/stream_out/smem.c:79
-#, fuzzy
-msgid "Data for the video callback function."
-msgstr "データのロックとロック解除機能"
-
-#: modules/stream_out/smem.c:81
-#, fuzzy
-msgid "Audio callback data"
-msgstr "コールバックデータ"
-
-#: modules/stream_out/smem.c:82
-#, fuzzy
-msgid "Data for the audio callback function."
-msgstr "データのロックとロック解除機能"
-
-#: modules/stream_out/smem.c:84
-msgid "Time Synchronized output"
-msgstr ""
-
-#: modules/stream_out/smem.c:85
-msgid ""
-"Time Synchronisation option for output. If true, stream will render as "
-"usual, else it will be rendered as fast as possible."
-msgstr ""
-
-#: modules/stream_out/smem.c:97
-#, fuzzy
-msgid "smem"
-msgstr "SECAM"
-
-#: modules/stream_out/smem.c:98
-#, fuzzy
-msgid "Stream output to memory buffer"
-msgstr "オーディオ出力モジュール"
-
 #: modules/stream_out/standard.c:47
 #, fuzzy
 msgid "Output method to use for the stream."
@@ -21133,66 +20900,70 @@ msgstr "VLCがプラグインを見つけるときに検索される追加のパ
 msgid "Standard stream output"
 msgstr "標準ストリーム出力"
 
-#: modules/stream_out/switcher.c:92
+#: modules/stream_out/switcher.c:89
+msgid "Files"
+msgstr "ファイル"
+
+#: modules/stream_out/switcher.c:91
 #, fuzzy
 msgid "Full paths of the files separated by colons."
 msgstr "出力ファイルのパス"
 
-#: modules/stream_out/switcher.c:93
+#: modules/stream_out/switcher.c:92
 #, fuzzy
 msgid "Sizes"
 msgstr "サイズ"
 
-#: modules/stream_out/switcher.c:95
+#: modules/stream_out/switcher.c:94
 msgid "List of sizes separated by colons (720x576:480x576)."
 msgstr ""
 
-#: modules/stream_out/switcher.c:98
+#: modules/stream_out/switcher.c:97
 msgid "Aspect ratio (4:3, 16:9)."
 msgstr "アスペクト比(4:3 や 16:9)です。"
 
-#: modules/stream_out/switcher.c:99
+#: modules/stream_out/switcher.c:98
 msgid "Command UDP port"
 msgstr "コマンド UDP ポート"
 
-#: modules/stream_out/switcher.c:101
+#: modules/stream_out/switcher.c:100
 msgid "UDP port to listen to for commands."
 msgstr "コマンドを待ち受ける UDP ポートです。"
 
-#: modules/stream_out/switcher.c:102
+#: modules/stream_out/switcher.c:101
 msgid "Command"
 msgstr "コマンド"
 
-#: modules/stream_out/switcher.c:104
+#: modules/stream_out/switcher.c:103
 msgid "Initial command to execute."
 msgstr ""
 
-#: modules/stream_out/switcher.c:105
+#: modules/stream_out/switcher.c:104
 msgid "GOP size"
 msgstr "GOP の大きさ"
 
-#: modules/stream_out/switcher.c:107
+#: modules/stream_out/switcher.c:106
 msgid "Number of P frames between two I frames."
 msgstr ""
 
-#: modules/stream_out/switcher.c:108
+#: modules/stream_out/switcher.c:107
 msgid "Quantizer scale"
 msgstr "スケールクオンタイズ"
 
-#: modules/stream_out/switcher.c:110
+#: modules/stream_out/switcher.c:109
 msgid "Fixed quantizer scale to use."
 msgstr ""
 
-#: modules/stream_out/switcher.c:111
+#: modules/stream_out/switcher.c:110
 #, fuzzy
 msgid "Mute audio"
 msgstr "暗号オーディオオーディオ"
 
-#: modules/stream_out/switcher.c:113
+#: modules/stream_out/switcher.c:112
 msgid "Mute audio when command is not 0."
 msgstr ""
 
-#: modules/stream_out/switcher.c:116
+#: modules/stream_out/switcher.c:115
 #, fuzzy
 msgid "MPEG2 video switcher stream output"
 msgstr "ビデオ・ストリームの出力を有効にする"
@@ -21219,6 +20990,7 @@ msgid "This is the video codec that will be used."
 msgstr "DVDデバイスの既定値を設定します。"
 
 #: modules/stream_out/transcode.c:62
+#: modules/stream_out/transrate/transrate.c:60
 msgid "Video bitrate"
 msgstr "ビデオビットレート"
 
@@ -21310,6 +21082,10 @@ msgid ""
 "Sample rate of the transcoded audio stream (11250, 22500, 44100 or 48000)."
 msgstr ""
 
+#: modules/stream_out/transcode.c:107
+msgid "Audio channels"
+msgstr "オーディオチャンネル数"
+
 #: modules/stream_out/transcode.c:109
 msgid "Number of audio channels in the transcoded streams."
 msgstr ""
@@ -21354,7 +21130,7 @@ msgid ""
 "of subpicture modules"
 msgstr ""
 
-#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:118
+#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:135
 msgid "OSD menu"
 msgstr "OSD メニュー"
 
@@ -21404,23 +21180,57 @@ msgstr "変換ストリームの出力"
 msgid "Overlays/Subtitles"
 msgstr "オーバーレイ/字幕"
 
-#: modules/video_chroma/grey_yuv.c:54 modules/video_chroma/i420_ymga.c:54
-#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:56
-#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:58
-#: modules/video_chroma/yuy2_i422.c:57
+#: modules/stream_out/transrate/transrate.c:63
+#, no-c-format
+msgid ""
+"New target video bitrate. Quality is ok for -10/15\\% of the originalbitrate."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:66
+#, fuzzy
+msgid "Shaping delay"
+msgstr "キャッシング値 (ms)"
+
+#: modules/stream_out/transrate/transrate.c:68
+#, fuzzy
+msgid "Amount of data used for transrating in ms."
+msgstr "変換で使用するスレッドの数です。"
+
+#: modules/stream_out/transrate/transrate.c:70
+msgid "Use MPEG4 matrix"
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:72
+msgid "Use the MPEG4 quantification matrix."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:79
+#, fuzzy
+msgid "MPEG2 video transrating stream output"
+msgstr "ビデオ・ストリームの出力を有効にする"
+
+#: modules/stream_out/transrate/transrate.c:82
+#, fuzzy
+msgid "Transrate"
+msgstr "透過"
+
+#: modules/video_chroma/grey_yuv.c:55 modules/video_chroma/i420_ymga.c:54
+#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:57
+#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:59
+#: modules/video_chroma/yuy2_i422.c:58
 #, fuzzy
 msgid "Conversions from "
 msgstr "変換元 "
 
-#: modules/video_chroma/i420_rgb.c:84
+#: modules/video_chroma/i420_rgb.c:73
 msgid "I420,IYUV,YV12 to RGB2,RV15,RV16,RV24,RV32 conversions"
 msgstr "I420,IYUV,YV12 to RGB,RV15,RV16,RV24,RV32コンバージョン"
 
-#: modules/video_chroma/i420_rgb.c:88
+#: modules/video_chroma/i420_rgb.c:77
 msgid "MMX I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "MMX I420,IYUV,YV12 to RV15,RV16,RV24,RV32コンバージョン"
 
-#: modules/video_chroma/i420_rgb.c:93
+#: modules/video_chroma/i420_rgb.c:82
 #, fuzzy
 msgid "SSE2 I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "MMX I420,IYUV,YV12 to RV15,RV16,RV24,RV32コンバージョン"
@@ -21440,78 +21250,73 @@ msgstr "MMX 変換元 "
 msgid "AltiVec conversions from "
 msgstr "変換元 "
 
-#: modules/video_chroma/neon.c:33
-#, fuzzy
-msgid "ARM NEON video chroma conversions"
-msgstr "ffmpeg クロマ変換"
-
-#: modules/video_filter/adjust.c:66
+#: modules/video_filter/adjust.c:67
 msgid ""
 "When this mode is enabled, pixels will be shown as black or white. The "
 "threshold value will be the brighness defined below."
 msgstr ""
 
-#: modules/video_filter/adjust.c:69
+#: modules/video_filter/adjust.c:70
 msgid "Image contrast (0-2)"
 msgstr "画像コントラスト (0～2)"
 
-#: modules/video_filter/adjust.c:70
+#: modules/video_filter/adjust.c:71
 msgid "Set the image contrast, between 0 and 2. Defaults to 1."
 msgstr "画像のコントラストの設定で範囲は 0 から 2、標準は 1 です。"
 
-#: modules/video_filter/adjust.c:71
+#: modules/video_filter/adjust.c:72
 msgid "Image hue (0-360)"
 msgstr "画像の色相 (0～360)"
 
-#: modules/video_filter/adjust.c:72
+#: modules/video_filter/adjust.c:73
 msgid "Set the image hue, between 0 and 360. Defaults to 0."
 msgstr "画像の色相の設定で範囲は 0 から 360、標準は 0 です。"
 
-#: modules/video_filter/adjust.c:73
+#: modules/video_filter/adjust.c:74
 msgid "Image saturation (0-3)"
 msgstr "画像の彩度 (0～3)"
 
-#: modules/video_filter/adjust.c:74
+#: modules/video_filter/adjust.c:75
 msgid "Set the image saturation, between 0 and 3. Defaults to 1."
 msgstr "画像の彩度の設定で範囲は 0 から 3、標準は 1 です。"
 
-#: modules/video_filter/adjust.c:75
+#: modules/video_filter/adjust.c:76
 msgid "Image brightness (0-2)"
 msgstr "画像のブライトネス (0～2)"
 
-#: modules/video_filter/adjust.c:76
+#: modules/video_filter/adjust.c:77
 msgid "Set the image brightness, between 0 and 2. Defaults to 1."
 msgstr "画像のブライトネスの設定で範囲は 0 から 2、標準は 1 です。"
 
-#: modules/video_filter/adjust.c:77
+#: modules/video_filter/adjust.c:78
 msgid "Image gamma (0-10)"
 msgstr "画像のガンマ (0～10)"
 
-#: modules/video_filter/adjust.c:78
+#: modules/video_filter/adjust.c:79
 msgid "Set the image gamma, between 0.01 and 10. Defaults to 1."
 msgstr "画像のガンマの設定で範囲は 0.01 から 10、標準は 1 です。"
 
-#: modules/video_filter/adjust.c:81
+#: modules/video_filter/adjust.c:82
 msgid "Image properties filter"
 msgstr "ビデオプロパティフィルター"
 
-#: modules/video_filter/alphamask.c:39
+#: modules/video_filter/alphamask.c:40
 msgid "Use an image's alpha channel as a transparency mask."
 msgstr ""
 
-#: modules/video_filter/alphamask.c:41
+#: modules/video_filter/alphamask.c:42
 msgid "Transparency mask"
 msgstr "透過マスク"
 
-#: modules/video_filter/alphamask.c:43
+#: modules/video_filter/alphamask.c:44
 msgid "Alpha blending transparency mask. Uses a png alpha channel."
 msgstr ""
 
-#: modules/video_filter/alphamask.c:62
+#: modules/video_filter/alphamask.c:63
 msgid "Alpha mask video filter"
 msgstr "アルファマスクビデオフィルター"
 
-#: modules/video_filter/alphamask.c:63
+#: modules/video_filter/alphamask.c:64
 msgid "Alpha mask"
 msgstr "アルファマスク"
 
@@ -21928,85 +21733,85 @@ msgstr ""
 msgid "Change gradients"
 msgstr ""
 
-#: modules/video_filter/blend.c:44
+#: modules/video_filter/blend.c:45
 msgid "Video pictures blending"
 msgstr "ビデオピクチャーブレンディング"
 
-#: modules/video_filter/blendbench.c:51
+#: modules/video_filter/blendbench.c:52
 #, fuzzy
 msgid "Number of time to blend"
 msgstr "バンド数"
 
-#: modules/video_filter/blendbench.c:52
+#: modules/video_filter/blendbench.c:53
 msgid "The number of time the blend will be performed"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:54
+#: modules/video_filter/blendbench.c:55
 #, fuzzy
 msgid "Alpha of the blended image"
 msgstr "αブレンディング"
 
-#: modules/video_filter/blendbench.c:55
+#: modules/video_filter/blendbench.c:56
 msgid "Alpha with which the blend image is blended"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:57
+#: modules/video_filter/blendbench.c:58
 msgid "Image to be blended onto"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:58
+#: modules/video_filter/blendbench.c:59
 #, fuzzy
 msgid "The image which will be used to blend onto"
 msgstr "VLCが選択するパケッタライザーの順序を選択します。"
 
-#: modules/video_filter/blendbench.c:60
+#: modules/video_filter/blendbench.c:61
 #, fuzzy
 msgid "Chroma for the base image"
 msgstr "ビデオスナップショットの形式"
 
-#: modules/video_filter/blendbench.c:61
+#: modules/video_filter/blendbench.c:62
 msgid "Chroma which the base image will be loaded in"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:63
+#: modules/video_filter/blendbench.c:64
 msgid "Image which will be blended."
 msgstr ""
 
-#: modules/video_filter/blendbench.c:64
+#: modules/video_filter/blendbench.c:65
 msgid "The image blended onto the base image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:66
+#: modules/video_filter/blendbench.c:67
 #, fuzzy
 msgid "Chroma for the blend image"
 msgstr "プレイヤーのメニュー制御"
 
-#: modules/video_filter/blendbench.c:67
+#: modules/video_filter/blendbench.c:68
 msgid "Chroma which the blend image will be loadedin"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:73
+#: modules/video_filter/blendbench.c:74
 msgid "Blending benchmark filter"
 msgstr "合成ベンチマークフィルター"
 
-#: modules/video_filter/blendbench.c:74
+#: modules/video_filter/blendbench.c:75
 #, fuzzy
 msgid "Blendbench"
 msgstr "ブレンド"
 
-#: modules/video_filter/blendbench.c:79
+#: modules/video_filter/blendbench.c:80
 msgid "Benchmarking"
 msgstr "ベンチマーク"
 
-#: modules/video_filter/blendbench.c:85
+#: modules/video_filter/blendbench.c:86
 msgid "Base image"
 msgstr "元画像"
 
-#: modules/video_filter/blendbench.c:91
+#: modules/video_filter/blendbench.c:92
 msgid "Blend image"
 msgstr "合成画像"
 
-#: modules/video_filter/bluescreen.c:37
+#: modules/video_filter/bluescreen.c:39
 msgid ""
 "This effect, also known as \"greenscreen\" or \"chroma key\" blends the "
 "\"blue parts\" of the foreground image of the mosaic on the background (like "
@@ -22014,132 +21819,110 @@ msgid ""
 "default)."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:42
+#: modules/video_filter/bluescreen.c:44
 msgid "Bluescreen U value"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:44
+#: modules/video_filter/bluescreen.c:46
 msgid ""
 "\"U\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 120 for blue."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:46
+#: modules/video_filter/bluescreen.c:48
 msgid "Bluescreen V value"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:48
+#: modules/video_filter/bluescreen.c:50
 msgid ""
 "\"V\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 90 for blue."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:50
+#: modules/video_filter/bluescreen.c:52
 #, fuzzy
 msgid "Bluescreen U tolerance"
 msgstr "オーディオ"
 
-#: modules/video_filter/bluescreen.c:52
+#: modules/video_filter/bluescreen.c:54
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the U plane. A "
 "value between 10 and 20 seems sensible."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:55
+#: modules/video_filter/bluescreen.c:57
 #, fuzzy
 msgid "Bluescreen V tolerance"
 msgstr "オーディオ"
 
-#: modules/video_filter/bluescreen.c:57
+#: modules/video_filter/bluescreen.c:59
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the V plane. A "
 "value between 10 and 20 seems sensible."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:77
+#: modules/video_filter/bluescreen.c:79
 msgid "Bluescreen video filter"
 msgstr "ブルースクリーンビデオフィルター"
 
-#: modules/video_filter/bluescreen.c:78
+#: modules/video_filter/bluescreen.c:80
 msgid "Bluescreen"
 msgstr "ブルースクリーン"
 
-#: modules/video_filter/canvas.c:83
-#, fuzzy
-msgid "Output width"
-msgstr "出力ビデオの幅です。"
-
-#: modules/video_filter/canvas.c:85
-#, fuzzy
-msgid "Output (canvas) image width"
-msgstr "出力ビデオの幅です。"
-
-#: modules/video_filter/canvas.c:86
-#, fuzzy
-msgid "Output height"
-msgstr "出力ビデオの高さです。"
-
-#: modules/video_filter/canvas.c:88
-#, fuzzy
-msgid "Output (canvas) image height"
-msgstr "出力ビデオの高さです。"
+#: modules/video_filter/canvas.c:47 modules/video_filter/canvas.c:49
+#: modules/video_filter/scene.c:60
+msgid "Image width"
+msgstr "画像の幅"
 
-#: modules/video_filter/canvas.c:89
-#, fuzzy
-msgid "Output picture aspect ratio"
-msgstr "ソースのアスペクト比"
+#: modules/video_filter/canvas.c:50 modules/video_filter/canvas.c:52
+#: modules/video_filter/scene.c:65
+msgid "Image height"
+msgstr "画像の高さ"
 
-#: modules/video_filter/canvas.c:91
-msgid ""
-"Set the canvas' picture aspect ratio. If omitted, the canvas is assumed to "
-"have the same SAR as the input."
+#: modules/video_filter/canvas.c:55
+msgid "Set aspect (like 4:3) of the video canvas"
 msgstr ""
 
-#: modules/video_filter/canvas.c:93
+#: modules/video_filter/canvas.c:56
 #, fuzzy
-msgid "Pad video"
+msgid "Padd video"
 msgstr "QT埋め込みモジュール"
 
-#: modules/video_filter/canvas.c:95
+#: modules/video_filter/canvas.c:58
 msgid ""
 "If enabled, video will be padded to fit in canvas after scaling. Otherwise, "
 "video will be cropped to fix in canvas after scaling."
 msgstr ""
 
-#: modules/video_filter/canvas.c:104
-#, fuzzy
-msgid "Canvas"
-msgstr "取り消し +"
-
-#: modules/video_filter/canvas.c:105
+#: modules/video_filter/canvas.c:67
 #, fuzzy
-msgid "Automatically resize and pad a video"
+msgid "Automatically resize and padd a video"
 msgstr "ファイルの自動再生"
 
 #: modules/video_filter/chain.c:43
 msgid "Video filtering using a chain of video filter modules"
 msgstr ""
 
-#: modules/video_filter/clone.c:40
+#: modules/video_filter/clone.c:61
 #, fuzzy
 msgid "Number of video windows in which to clone the video."
 msgstr "ビデオをクローンするためにビデオ・ウィンドウ数を選択する"
 
-#: modules/video_filter/clone.c:43
+#: modules/video_filter/clone.c:64
 msgid "Video output modules"
 msgstr "ビデオ出力モジュール"
 
-#: modules/video_filter/clone.c:44
+#: modules/video_filter/clone.c:65
 msgid ""
 "You can use specific video output modules for the clones. Use a comma-"
 "separated list of modules."
 msgstr ""
 
-#: modules/video_filter/clone.c:53
+#: modules/video_filter/clone.c:71
 msgid "Clone video filter"
 msgstr "ビデオフィルターの複製"
 
-#: modules/video_filter/colorthres.c:54
+#: modules/video_filter/colorthres.c:55
 msgid ""
 "Colors similar to this will be kept, others will be grayscaled. This must be "
 "an hexadecimal (like HTML colors). The first two chars are for red, then "
@@ -22147,15 +21930,15 @@ msgid ""
 "yellow (red + green), #FFFFFF = white"
 msgstr ""
 
-#: modules/video_filter/colorthres.c:67
+#: modules/video_filter/colorthres.c:68
 msgid "Color threshold filter"
 msgstr "色閾値フィルター"
 
-#: modules/video_filter/colorthres.c:76
+#: modules/video_filter/colorthres.c:77
 msgid "Saturaton threshold"
 msgstr "彩度の閾値"
 
-#: modules/video_filter/colorthres.c:78
+#: modules/video_filter/colorthres.c:79
 #, fuzzy
 msgid "Similarity threshold"
 msgstr "ブライトネス"
@@ -22254,200 +22037,195 @@ msgstr ""
 msgid "Crop video filter"
 msgstr "縁取りビデオフィルター"
 
-#: modules/video_filter/crop.c:374 modules/video_filter/crop.c:466
+#: modules/video_filter/crop.c:376 modules/video_filter/crop.c:464
 msgid "Cropping failed"
 msgstr "縁取りに失敗しました"
 
-#: modules/video_filter/crop.c:375 modules/video_filter/crop.c:467
+#: modules/video_filter/crop.c:377 modules/video_filter/crop.c:465
 msgid "VLC could not open the video output module."
 msgstr "VLC はビデオ出力モジュールを開くことができませんでした。"
 
-#: modules/video_filter/croppadd.c:46
+#: modules/video_filter/croppadd.c:47
 msgid "Pixels to crop from top"
 msgstr "上からの縁取りピクセル数"
 
-#: modules/video_filter/croppadd.c:48
+#: modules/video_filter/croppadd.c:49
 msgid "Number of pixels to crop from the top of the image."
 msgstr "画像の上から縁取りする縁取りをするピクセル数です。"
 
-#: modules/video_filter/croppadd.c:49
+#: modules/video_filter/croppadd.c:50
 msgid "Pixels to crop from bottom"
 msgstr "下からの縁取りピクセル数"
 
-#: modules/video_filter/croppadd.c:51
+#: modules/video_filter/croppadd.c:52
 msgid "Number of pixels to crop from the bottom of the image."
 msgstr "画像の下から縁取りする縁取りをするピクセル数です。"
 
-#: modules/video_filter/croppadd.c:52
+#: modules/video_filter/croppadd.c:53
 msgid "Pixels to crop from left"
 msgstr "左からの縁取りピクセル数"
 
-#: modules/video_filter/croppadd.c:54
+#: modules/video_filter/croppadd.c:55
 msgid "Number of pixels to crop from the left of the image."
 msgstr "画像の左から縁取りする縁取りをするピクセル数です。"
 
-#: modules/video_filter/croppadd.c:55
+#: modules/video_filter/croppadd.c:56
 msgid "Pixels to crop from right"
 msgstr "右からの縁取りピクセル数"
 
-#: modules/video_filter/croppadd.c:57
+#: modules/video_filter/croppadd.c:58
 msgid "Number of pixels to crop from the right of the image."
 msgstr "画像の右から縁取りする縁取りをするピクセル数です。"
 
-#: modules/video_filter/croppadd.c:59
+#: modules/video_filter/croppadd.c:60
 #, fuzzy
 msgid "Pixels to padd to top"
 msgstr "設定"
 
-#: modules/video_filter/croppadd.c:61
+#: modules/video_filter/croppadd.c:62
 msgid "Number of pixels to padd to the top of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:62
+#: modules/video_filter/croppadd.c:63
 #, fuzzy
 msgid "Pixels to padd to bottom"
 msgstr "設定"
 
-#: modules/video_filter/croppadd.c:64
+#: modules/video_filter/croppadd.c:65
 msgid "Number of pixels to padd to the bottom of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:65
+#: modules/video_filter/croppadd.c:66
 #, fuzzy
 msgid "Pixels to padd to left"
 msgstr "DVDデバイス"
 
-#: modules/video_filter/croppadd.c:67
+#: modules/video_filter/croppadd.c:68
 msgid "Number of pixels to padd to the left of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:68
+#: modules/video_filter/croppadd.c:69
 #, fuzzy
 msgid "Pixels to padd to right"
 msgstr "ビデオの高さ"
 
-#: modules/video_filter/croppadd.c:70
+#: modules/video_filter/croppadd.c:71
 msgid "Number of pixels to padd to the right of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:78
-#, fuzzy
-msgid "Cropadd"
-msgstr "縁取り"
-
-#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:47
-#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:51
+#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:59
+#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:52
 msgid "Video scaling filter"
 msgstr "ビデオスケーリングフィルター"
 
-#: modules/video_filter/croppadd.c:96
+#: modules/video_filter/croppadd.c:93
 #, fuzzy
 msgid "Padd"
 msgstr "一時停止"
 
-#: modules/video_filter/deinterlace.c:116 modules/video_output/x11/xvmc.c:116
+#: modules/video_filter/deinterlace.c:112 modules/video_output/x11/xvmc.c:130
 msgid "Deinterlace mode"
 msgstr "インタレース解除モード"
 
-#: modules/video_filter/deinterlace.c:117
+#: modules/video_filter/deinterlace.c:113
 #, fuzzy
 msgid "Deinterlace method to use for local playback."
 msgstr "スローモーションに使うホットキーを選択"
 
-#: modules/video_filter/deinterlace.c:119
+#: modules/video_filter/deinterlace.c:115
 #, fuzzy
 msgid "Streaming deinterlace mode"
 msgstr "ノンインタレース化モード"
 
-#: modules/video_filter/deinterlace.c:120
+#: modules/video_filter/deinterlace.c:116
 #, fuzzy
 msgid "Deinterlace method to use for streaming."
 msgstr "スローモーションに使うホットキーを選択"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Discard"
 msgstr "破棄する"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Blend"
 msgstr "ブレンド"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 #, fuzzy
 msgid "Mean"
 msgstr "メディア"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Bob"
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Linear"
 msgstr "リニア"
 
-#: modules/video_filter/deinterlace.c:130
+#: modules/video_filter/deinterlace.c:126
 msgid "Deinterlacing video filter"
 msgstr "インタレース解除ビデオフィルター"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:58
 msgid "Input FIFO"
 msgstr "FIFO 入力"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:60
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
 msgid "FIFO which will be read for commands"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:61
 msgid "Output FIFO"
 msgstr "FIFO 出力"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:63
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
 msgid "FIFO which will be written to for responses"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:65
 msgid "Dynamic video overlay"
 msgstr "動的ビデオオーバーレイ"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:67
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
 msgid "Overlay"
 msgstr "オーバーレイ"
 
-#: modules/video_filter/erase.c:54
+#: modules/video_filter/erase.c:55
 msgid "Image mask"
 msgstr "画像マスク"
 
-#: modules/video_filter/erase.c:55
+#: modules/video_filter/erase.c:56
 msgid "Image mask. Pixels with an alpha value greater than 50% will be erased."
 msgstr ""
 
-#: modules/video_filter/erase.c:58
+#: modules/video_filter/erase.c:59
 #, fuzzy
 msgid "X coordinate of the mask."
 msgstr "ビデオ y コーディネート"
 
-#: modules/video_filter/erase.c:60
+#: modules/video_filter/erase.c:61
 #, fuzzy
 msgid "Y coordinate of the mask."
 msgstr "ビデオ y コーディネート"
 
-#: modules/video_filter/erase.c:65
+#: modules/video_filter/erase.c:66
 msgid "Erase video filter"
 msgstr "ビデオフィルターの消去"
 
-#: modules/video_filter/erase.c:66
+#: modules/video_filter/erase.c:67
 msgid "Erase"
 msgstr "消去"
 
-#: modules/video_filter/extract.c:62
+#: modules/video_filter/extract.c:63
 msgid "RGB component to extract"
 msgstr ""
 
-#: modules/video_filter/extract.c:63
+#: modules/video_filter/extract.c:64
 msgid "RGB component to extract. 0 for Red, 1 for Green and 2 for Blue."
 msgstr ""
 
-#: modules/video_filter/extract.c:74
+#: modules/video_filter/extract.c:75
 #, fuzzy
 msgid "Extract RGB component video filter"
 msgstr "ビデオ・フィルター・モジュール"
@@ -22456,161 +22234,161 @@ msgstr "ビデオ・フィルター・モジュール"
 msgid "video-filter-event"
 msgstr "ビデオフィルターイベント"
 
-#: modules/video_filter/gaussianblur.c:46
+#: modules/video_filter/gaussianblur.c:47
 msgid "Gaussian's std deviation"
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:48
+#: modules/video_filter/gaussianblur.c:49
 msgid ""
 "Gaussian's standard deviation. The bluring will take into account pixels up "
 "to 3*sigma away in any direction."
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:54
+#: modules/video_filter/gaussianblur.c:55
 msgid "Gaussian blur video filter"
 msgstr "ガウスぼかしフィルター"
 
-#: modules/video_filter/gaussianblur.c:55
+#: modules/video_filter/gaussianblur.c:56
 msgid "Gaussian Blur"
 msgstr "ガウスぼかし"
 
-#: modules/video_filter/gradient.c:62
+#: modules/video_filter/gradient.c:63
 msgid "Distort mode"
 msgstr "湾曲モード"
 
-#: modules/video_filter/gradient.c:63
+#: modules/video_filter/gradient.c:64
 #, fuzzy
 msgid "Distort mode, one of \"gradient\", \"edge\" and \"hough\"."
 msgstr "湾曲モード(\"wave\", \"ripple\")"
 
-#: modules/video_filter/gradient.c:65
+#: modules/video_filter/gradient.c:66
 msgid "Gradient image type"
 msgstr ""
 
-#: modules/video_filter/gradient.c:66
+#: modules/video_filter/gradient.c:67
 msgid ""
 "Gradient image type (0 or 1). 0 will turn the image to white while 1 will "
 "keep colors."
 msgstr ""
 
-#: modules/video_filter/gradient.c:69
+#: modules/video_filter/gradient.c:70
 #, fuzzy
 msgid "Apply cartoon effect"
 msgstr "次のチャプターを選択"
 
-#: modules/video_filter/gradient.c:70
+#: modules/video_filter/gradient.c:71
 msgid "Apply cartoon effect. It is only used by \"gradient\" and \"edge\"."
 msgstr ""
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Edge"
 msgstr "エッジ"
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Hough"
 msgstr ""
 
-#: modules/video_filter/gradient.c:79
+#: modules/video_filter/gradient.c:80
 #, fuzzy
 msgid "Gradient video filter"
 msgstr "ビデオ逆転モジュール"
 
-#: modules/video_filter/grain.c:52
+#: modules/video_filter/grain.c:53
 #, fuzzy
 msgid "Grain video filter"
 msgstr "ビデオ・フィルター・モジュール"
 
-#: modules/video_filter/grain.c:53
+#: modules/video_filter/grain.c:54
 #, fuzzy
 msgid "Grain"
 msgstr "緑"
 
-#: modules/video_filter/invert.c:50
+#: modules/video_filter/invert.c:51
 msgid "Invert video filter"
 msgstr "ビデオ反転フィルター"
 
-#: modules/video_filter/invert.c:51
+#: modules/video_filter/invert.c:52
 msgid "Color inversion"
 msgstr "色反転"
 
-#: modules/video_filter/logo.c:48
+#: modules/video_filter/logo.c:70
 msgid "Logo filenames"
 msgstr "ロゴファイル名"
 
-#: modules/video_filter/logo.c:49
+#: modules/video_filter/logo.c:71
 msgid ""
 "Full path of the image files to use. Format is <image>[,<delay in ms>[,"
 "<alpha>]][;<image>[,<delay>[,<alpha>]]][;...]. If you only have one file, "
 "simply enter its filename."
 msgstr ""
 
-#: modules/video_filter/logo.c:52
+#: modules/video_filter/logo.c:74
 #, fuzzy
 msgid "Logo animation # of loops"
 msgstr "Goom アニメーションの速度"
 
-#: modules/video_filter/logo.c:53
+#: modules/video_filter/logo.c:75
 msgid "Number of loops for the logo animation.-1 = continuous, 0 = disabled"
 msgstr ""
 
-#: modules/video_filter/logo.c:55
+#: modules/video_filter/logo.c:77
 msgid "Logo individual image time in ms"
 msgstr ""
 
-#: modules/video_filter/logo.c:56
+#: modules/video_filter/logo.c:78
 msgid "Individual image display time of 0 - 60000 ms."
 msgstr ""
 
-#: modules/video_filter/logo.c:59
+#: modules/video_filter/logo.c:81
 msgid "X coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 
-#: modules/video_filter/logo.c:62
+#: modules/video_filter/logo.c:84
 msgid "Y coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 
-#: modules/video_filter/logo.c:64
+#: modules/video_filter/logo.c:86
 msgid "Transparency of the logo"
 msgstr "ロゴの透過"
 
-#: modules/video_filter/logo.c:65
+#: modules/video_filter/logo.c:87
 msgid ""
 "Logo transparency value (from 0 for full transparency to 255 for full "
 "opacity)."
 msgstr ""
 
-#: modules/video_filter/logo.c:67
+#: modules/video_filter/logo.c:89
 msgid "Logo position"
 msgstr "ロゴの位置"
 
-#: modules/video_filter/logo.c:69
+#: modules/video_filter/logo.c:91
 msgid ""
 "Enforce the logo position on the video (0=center, 1=left, 2=right, 4=top, "
 "8=bottom, you can also use combinations of these values, eg 6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/logo.c:90
+#: modules/video_filter/logo.c:105
 msgid "Logo sub filter"
 msgstr "ロゴサブフィルター"
 
-#: modules/video_filter/logo.c:91
+#: modules/video_filter/logo.c:106
 msgid "Logo overlay"
 msgstr "ロゴオーバーレイ"
 
-#: modules/video_filter/logo.c:109
+#: modules/video_filter/logo.c:126
 msgid "Logo video filter"
 msgstr "ロゴビデオフィルター"
 
-#: modules/video_filter/magnify.c:47
+#: modules/video_filter/magnify.c:51
 #, fuzzy
 msgid "Magnify/Zoom interactive video filter"
 msgstr "ビデオ逆転モジュール"
 
-#: modules/video_filter/magnify.c:48
+#: modules/video_filter/magnify.c:52
 msgid "Magnify"
 msgstr ""
 
-#: modules/video_filter/marq.c:89
+#: modules/video_filter/marq.c:90
 msgid ""
 "Marquee text to display. (Available format strings: Time related: %Y = year, "
 "%m = month, %d = day, %H = hour, %M = minute, %S = second, ... Meta data "
@@ -22623,282 +22401,239 @@ msgid ""
 "publisher, $V = volume, $_ = new line) "
 msgstr ""
 
-#: modules/video_filter/marq.c:105 modules/video_filter/rss.c:144
+#: modules/video_filter/marq.c:106 modules/video_filter/rss.c:143
 msgid "X offset, from the left screen edge."
 msgstr "画面の左端からのオフセットです。"
 
-#: modules/video_filter/marq.c:107 modules/video_filter/rss.c:146
+#: modules/video_filter/marq.c:108 modules/video_filter/rss.c:145
 #, fuzzy
 msgid "Y offset, down from the top."
 msgstr "上からの Y 座標オフセット"
 
-#: modules/video_filter/marq.c:108
+#: modules/video_filter/marq.c:109
 msgid "Timeout"
 msgstr "タイムアウト"
 
-#: modules/video_filter/marq.c:109
+#: modules/video_filter/marq.c:110
 msgid ""
 "Number of milliseconds the marquee must remain displayed. Default value is 0 "
 "(remains forever)."
 msgstr ""
 
-#: modules/video_filter/marq.c:112
+#: modules/video_filter/marq.c:113
 msgid "Refresh period in ms"
 msgstr "再描画の期間 (単位: ミリ秒)"
 
-#: modules/video_filter/marq.c:113
+#: modules/video_filter/marq.c:114
 msgid ""
-"Number of milliseconds between string updates. This is mainly useful when "
+"Number of milliseconds between string updates. This is mainly usefull when "
 "using meta data or time format string sequences."
 msgstr ""
 
-#: modules/video_filter/marq.c:129
+#: modules/video_filter/marq.c:130
 msgid "Marquee position"
 msgstr "マーキー位置"
 
-#: modules/video_filter/marq.c:131
+#: modules/video_filter/marq.c:132
 msgid ""
 "You can enforce the marquee position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
 "6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/marq.c:147
+#: modules/video_filter/marq.c:148
 msgid "Marquee"
 msgstr "マーキー"
 
-#: modules/video_filter/marq.c:170 modules/video_filter/rss.c:213
+#: modules/video_filter/marq.c:171 modules/video_filter/rss.c:212
 msgid "Misc"
 msgstr "その他"
 
-#: modules/video_filter/marq.c:176
+#: modules/video_filter/marq.c:177
 #, fuzzy
 msgid "Marquee display"
 msgstr "オンスクリーンディスプレイ"
 
-#: modules/video_filter/mirror.c:62
-#, fuzzy
-msgid "Mirror orientation"
-msgstr "追加情報"
-
-#: modules/video_filter/mirror.c:63
-msgid ""
-"Defines orientation of the mirror splitting.     Can be vertical or "
-"horizontal"
-msgstr ""
-
-#: modules/video_filter/mirror.c:69
-#, fuzzy
-msgid "Direction"
-msgstr "ディレクトリー"
-
-#: modules/video_filter/mirror.c:70
-msgid "Direction of the mirroring"
-msgstr ""
-
-#: modules/video_filter/mirror.c:73
-#, fuzzy
-msgid "Left to right/Top to bottom"
-msgstr "下からの縁取りピクセル数"
-
-#: modules/video_filter/mirror.c:73
-msgid "Right to left/Bottom to top"
-msgstr ""
-
-#: modules/video_filter/mirror.c:78
-#, fuzzy
-msgid "Mirror video filter"
-msgstr "縁取りビデオフィルター"
-
-#: modules/video_filter/mirror.c:79
-#, fuzzy
-msgid "Mirror video"
-msgstr "エラー"
-
-#: modules/video_filter/mirror.c:80
-msgid "Splits video in two same parts, like in the mirror"
-msgstr ""
-
-#: modules/video_filter/mosaic.c:90
+#: modules/video_filter/mosaic.c:91
 msgid ""
 "Transparency of the mosaic foreground pictures. 0 means transparent, 255 "
 "opaque (default)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:94
+#: modules/video_filter/mosaic.c:95
 #, fuzzy
 msgid "Total height of the mosaic, in pixels."
 msgstr "エフェクトビデオウィンドウの高さをピクセルで指定します。"
 
-#: modules/video_filter/mosaic.c:96
+#: modules/video_filter/mosaic.c:97
 #, fuzzy
 msgid "Total width of the mosaic, in pixels."
 msgstr "エフェクトビデオウィンドウの幅をピクセルで指定します。"
 
-#: modules/video_filter/mosaic.c:98
+#: modules/video_filter/mosaic.c:99
 #, fuzzy
 msgid "Top left corner X coordinate"
 msgstr "Video x コーディネート"
 
-#: modules/video_filter/mosaic.c:100
+#: modules/video_filter/mosaic.c:101
 msgid "X Coordinate of the top-left corner of the mosaic."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:101
+#: modules/video_filter/mosaic.c:102
 #, fuzzy
 msgid "Top left corner Y coordinate"
 msgstr "Video x コーディネート"
 
-#: modules/video_filter/mosaic.c:103
+#: modules/video_filter/mosaic.c:104
 msgid "Y Coordinate of the top-left corner of the mosaic."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:105
+#: modules/video_filter/mosaic.c:106
 msgid "Border width"
 msgstr "枠の幅"
 
-#: modules/video_filter/mosaic.c:107
+#: modules/video_filter/mosaic.c:108
 msgid "Width in pixels of the border between miniatures."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:108
+#: modules/video_filter/mosaic.c:109
 msgid "Border height"
 msgstr "枠の高さ"
 
-#: modules/video_filter/mosaic.c:110
+#: modules/video_filter/mosaic.c:111
 msgid "Height in pixels of the border between miniatures."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:112
+#: modules/video_filter/mosaic.c:113
 msgid "Mosaic alignment"
 msgstr "モザイクの位置"
 
-#: modules/video_filter/mosaic.c:114
+#: modules/video_filter/mosaic.c:115
 msgid ""
 "You can enforce the mosaic alignment on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
 "6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:118
+#: modules/video_filter/mosaic.c:119
 msgid "Positioning method"
 msgstr "位置の決定方法"
 
-#: modules/video_filter/mosaic.c:120
+#: modules/video_filter/mosaic.c:121
 msgid ""
 "Positioning method for the mosaic. auto: automatically choose the best "
 "number of rows and columns. fixed: use the user-defined number of rows and "
 "columns. offsets: use the user-defined offsets for each image."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:125 modules/video_filter/panoramix.c:61
-#: modules/video_filter/wall.c:47
+#: modules/video_filter/mosaic.c:126 modules/video_filter/panoramix.c:90
+#: modules/video_filter/wall.c:65
 msgid "Number of rows"
 msgstr "行数"
 
-#: modules/video_filter/mosaic.c:127
+#: modules/video_filter/mosaic.c:128
 msgid ""
 "Number of image rows in the mosaic (only used if positionning method is set "
 "to \"fixed\")."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:130 modules/video_filter/panoramix.c:57
-#: modules/video_filter/wall.c:43
+#: modules/video_filter/mosaic.c:131 modules/video_filter/panoramix.c:86
+#: modules/video_filter/wall.c:61
 msgid "Number of columns"
 msgstr "列数"
 
-#: modules/video_filter/mosaic.c:132
+#: modules/video_filter/mosaic.c:133
 msgid ""
 "Number of image columns in the mosaic (only used if positionning method is "
 "set to \"fixed\"."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:137
+#: modules/video_filter/mosaic.c:138
 #, fuzzy
 msgid "Keep the original aspect ratio when resizing mosaic elements."
 msgstr "サイズ変更時にアスペクト比を維持する"
 
-#: modules/video_filter/mosaic.c:139
+#: modules/video_filter/mosaic.c:140
 msgid "Keep original size"
 msgstr "元サイズを維持する"
 
-#: modules/video_filter/mosaic.c:141
+#: modules/video_filter/mosaic.c:142
 #, fuzzy
 msgid "Keep the original size of mosaic elements."
 msgstr "元サイズを維持する"
 
-#: modules/video_filter/mosaic.c:143
+#: modules/video_filter/mosaic.c:144
 #, fuzzy
 msgid "Elements order"
 msgstr "湾曲モード"
 
-#: modules/video_filter/mosaic.c:145
+#: modules/video_filter/mosaic.c:146
 msgid ""
 "You can enforce the order of the elements on the mosaic. You must give a "
 "comma-separated list of picture ID(s).These IDs are assigned in the \"mosaic-"
 "bridge\" module."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:149
+#: modules/video_filter/mosaic.c:150
 #, fuzzy
 msgid "Offsets in order"
 msgstr "湾曲モード"
 
-#: modules/video_filter/mosaic.c:151
+#: modules/video_filter/mosaic.c:152
 msgid ""
 "You can enforce the (x,y) offsets of the elements on the mosaic (only used "
 "if positioning method is set to \"offsets\"). You must give a comma-"
 "separated list of coordinates (eg: 10,10,150,10)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:157
+#: modules/video_filter/mosaic.c:158
 msgid ""
 "Pictures coming from the mosaic elements will be delayed according to this "
 "value (in milliseconds). For high values you will need to raise caching at "
 "input."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 #, fuzzy
 msgid "fixed"
 msgstr "ファイル"
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 #, fuzzy
 msgid "offsets"
 msgstr "時間オフセット"
 
-#: modules/video_filter/mosaic.c:177
+#: modules/video_filter/mosaic.c:178
 msgid "Mosaic video sub filter"
 msgstr "モザイクビデオサブフィルター"
 
-#: modules/video_filter/mosaic.c:178
+#: modules/video_filter/mosaic.c:179
 msgid "Mosaic"
 msgstr "モザイク"
 
-#: modules/video_filter/motionblur.c:53
+#: modules/video_filter/motionblur.c:54
 #, fuzzy
 msgid "Blur factor (1-127)"
 msgstr "かすませる要素"
 
-#: modules/video_filter/motionblur.c:54
+#: modules/video_filter/motionblur.c:55
 #, fuzzy
 msgid "The degree of blurring from 1 to 127."
 msgstr "かすませる割合い(1から127)"
 
-#: modules/video_filter/motionblur.c:60
+#: modules/video_filter/motionblur.c:61
 msgid "Motion blur filter"
 msgstr "モーションぼかしフィルター"
 
-#: modules/video_filter/motiondetect.c:48
+#: modules/video_filter/motiondetect.c:49
 msgid "Motion detect video filter"
 msgstr "モーション検出ビデオフィルター"
 
-#: modules/video_filter/motiondetect.c:49
+#: modules/video_filter/motiondetect.c:50
 msgid "Motion Detect"
 msgstr "モーション検出"
 
-#: modules/video_filter/noise.c:50
+#: modules/video_filter/noise.c:53
 msgid "Noise video filter"
 msgstr "ノイズビデオフィルター"
 
@@ -23075,248 +22810,267 @@ msgid ""
 "is fully transparent (value 0)."
 msgstr ""
 
-#: modules/video_filter/osdmenu.c:117
+#: modules/video_filter/osdmenu.c:134
 msgid "On Screen Display menu"
 msgstr "オンスクリーンディスプレイ(OSD)メニュー"
 
-#: modules/video_filter/panoramix.c:58
+#: modules/video_filter/panoramix.c:87
 #, fuzzy
 msgid ""
 "Select the number of horizontal video windows in which to split the video"
 msgstr "ビデオに分割する水平方向のビデオ・ウィンドウ数"
 
-#: modules/video_filter/panoramix.c:62
+#: modules/video_filter/panoramix.c:91
 #, fuzzy
 msgid "Select the number of vertical video windows in which to split the video"
 msgstr "ビデオに分割する垂直方向のビデオ・ウィンドウ数"
 
-#: modules/video_filter/panoramix.c:65 modules/video_filter/wall.c:51
+#: modules/video_filter/panoramix.c:94 modules/video_filter/wall.c:69
 msgid "Active windows"
 msgstr "アクティブウィンドウ"
 
-#: modules/video_filter/panoramix.c:66
+#: modules/video_filter/panoramix.c:95
 #, fuzzy
 msgid "Comma separated list of active windows, defaults to all"
 msgstr "カンマで区切られたアクティブなウィンドウのリスト"
 
-#: modules/video_filter/panoramix.c:75
+#: modules/video_filter/panoramix.c:101
 msgid "Panoramix: wall with overlap video filter"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:85
+#: modules/video_filter/panoramix.c:113
+msgid "Offset X offset (automatic compensation)"
+msgstr ""
+
+#: modules/video_filter/panoramix.c:114
+msgid ""
+"Select if you want an automatic offset in horizontal (in case of "
+"misalignment due to autoratio control)"
+msgstr ""
+
+#: modules/video_filter/panoramix.c:117
 msgid "length of the overlapping area (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:86
+#: modules/video_filter/panoramix.c:118
 msgid "Select in percent the length of the blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:89
+#: modules/video_filter/panoramix.c:121
 msgid "height of the overlapping area (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:90
+#: modules/video_filter/panoramix.c:122
 msgid "Select in percent the height of the blended zone (case of 2x2 wall)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:93
+#: modules/video_filter/panoramix.c:125
 #, fuzzy
 msgid "Attenuation"
 msgstr "持続期間"
 
-#: modules/video_filter/panoramix.c:94
+#: modules/video_filter/panoramix.c:126
 msgid ""
 "Check this option if you want attenuate blended zone by this plug-in (if "
 "option is unchecked, attenuate is made by opengl)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:97
+#: modules/video_filter/panoramix.c:129
 msgid "Attenuation, begin (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:98
+#: modules/video_filter/panoramix.c:130
 msgid "Select in percent the Lagrange coeff of the beginning blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:101
+#: modules/video_filter/panoramix.c:133
 msgid "Attenuation, middle (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:102
+#: modules/video_filter/panoramix.c:134
 msgid "Select in percent the Lagrange coeff of the middle of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:105
+#: modules/video_filter/panoramix.c:137
 msgid "Attenuation, end (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:106
+#: modules/video_filter/panoramix.c:138
 msgid "Select in percent the Lagrange coeff of the end of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:109
+#: modules/video_filter/panoramix.c:141
 msgid "middle position (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:110
+#: modules/video_filter/panoramix.c:142
 msgid ""
 "Select in percent (50 is center) the position of the middle point (Lagrange) "
 "of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:112
+#: modules/video_filter/panoramix.c:145
 msgid "Gamma (Red) correction"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:113
+#: modules/video_filter/panoramix.c:146
 msgid ""
 "Select the gamma for the correction of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:116
+#: modules/video_filter/panoramix.c:149
 msgid "Gamma (Green) correction"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:117
+#: modules/video_filter/panoramix.c:150
 msgid ""
 "Select the gamma for the correction of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:120
+#: modules/video_filter/panoramix.c:153
 msgid "Gamma (Blue) correction"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:121
+#: modules/video_filter/panoramix.c:154
 msgid ""
 "Select the gamma for the correction of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:124
+#: modules/video_filter/panoramix.c:157
 msgid "Black Crush for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:125
+#: modules/video_filter/panoramix.c:158
 msgid "Select the Black Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:126
+#: modules/video_filter/panoramix.c:159
 msgid "Black Crush for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:127
+#: modules/video_filter/panoramix.c:160
 msgid "Select the Black Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:128
+#: modules/video_filter/panoramix.c:161
 msgid "Black Crush for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:129
+#: modules/video_filter/panoramix.c:162
 msgid "Select the Black Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:131
+#: modules/video_filter/panoramix.c:164
 msgid "White Crush for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:132
+#: modules/video_filter/panoramix.c:165
 msgid "Select the White Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:133
+#: modules/video_filter/panoramix.c:166
 msgid "White Crush for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:134
+#: modules/video_filter/panoramix.c:167
 msgid "Select the White Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:135
+#: modules/video_filter/panoramix.c:168
 msgid "White Crush for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:136
+#: modules/video_filter/panoramix.c:169
 msgid "Select the White Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:138
+#: modules/video_filter/panoramix.c:171
 msgid "Black Level for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:139
+#: modules/video_filter/panoramix.c:172
 msgid "Select the Black Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:140
+#: modules/video_filter/panoramix.c:173
 msgid "Black Level for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:141
+#: modules/video_filter/panoramix.c:174
 msgid "Select the Black Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:142
+#: modules/video_filter/panoramix.c:175
 msgid "Black Level for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:143
+#: modules/video_filter/panoramix.c:176
 msgid "Select the Black Level of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:145
+#: modules/video_filter/panoramix.c:178
 msgid "White Level for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:146
+#: modules/video_filter/panoramix.c:179
 msgid "Select the White Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:147
+#: modules/video_filter/panoramix.c:180
 msgid "White Level for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:148
+#: modules/video_filter/panoramix.c:181
 msgid "Select the White Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:149
+#: modules/video_filter/panoramix.c:182
 msgid "White Level for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:150
+#: modules/video_filter/panoramix.c:183
 msgid "Select the White Level of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/postproc.c:60
+#: modules/video_filter/panoramix.c:197
+#, fuzzy
+msgid "Xinerama option"
+msgstr "パフォーマンスオプションストリームの一時停止"
+
+#: modules/video_filter/panoramix.c:198
+msgid "Uncheck if you have not used xinerama"
+msgstr ""
+
+#: modules/video_filter/postproc.c:59
 msgid "Post processing quality"
 msgstr "後処理の品質"
 
-#: modules/video_filter/postproc.c:62
+#: modules/video_filter/postproc.c:61
 msgid ""
 "Quality of post processing. Valid range is 0 to 6\n"
 "Higher levels require considerable more CPU power, but produce better "
 "looking pictures."
 msgstr ""
 
-#: modules/video_filter/postproc.c:66
+#: modules/video_filter/postproc.c:65
 #, fuzzy
 msgid "FFmpeg post processing filter chains"
 msgstr "ffmpeg 後処理モジュール"
 
-#: modules/video_filter/postproc.c:75
+#: modules/video_filter/postproc.c:74
 msgid "Video post processing filter"
 msgstr "ビデオの後処理フィルター"
 
-#: modules/video_filter/postproc.c:76
+#: modules/video_filter/postproc.c:75
 #, fuzzy
 msgid "Postproc"
 msgstr "後処理"
 
-#: modules/video_filter/postproc.c:233
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "より低い"
 
-#: modules/video_filter/postproc.c:236
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "より高い"
 
@@ -23325,28 +23079,28 @@ msgstr "より高い"
 msgid "Psychedelic video filter"
 msgstr "ビデオ・フィルター・モジュール"
 
-#: modules/video_filter/puzzle.c:42 modules/video_filter/puzzle.c:43
+#: modules/video_filter/puzzle.c:63 modules/video_filter/puzzle.c:64
 msgid "Number of puzzle rows"
 msgstr "パズルの行数"
 
-#: modules/video_filter/puzzle.c:44 modules/video_filter/puzzle.c:45
+#: modules/video_filter/puzzle.c:65 modules/video_filter/puzzle.c:66
 msgid "Number of puzzle columns"
 msgstr "パズルの列数列数"
 
-#: modules/video_filter/puzzle.c:46
+#: modules/video_filter/puzzle.c:67
 msgid "Make one tile a black slot"
 msgstr ""
 
-#: modules/video_filter/puzzle.c:47
+#: modules/video_filter/puzzle.c:68
 msgid ""
 "Make one slot black. Other tiles can only be swapped with the black slot."
 msgstr ""
 
-#: modules/video_filter/puzzle.c:55
+#: modules/video_filter/puzzle.c:73
 msgid "Puzzle interactive game video filter"
 msgstr "パズルのインタラクティブゲームのビデオフィルター"
 
-#: modules/video_filter/puzzle.c:56
+#: modules/video_filter/puzzle.c:74
 msgid "Puzzle"
 msgstr "パズル"
 
@@ -23425,128 +23179,124 @@ msgstr "VNC 経由のリモート OSD"
 msgid "Remote-OSD"
 msgstr "リモート OSD"
 
-#: modules/video_filter/ripple.c:52
+#: modules/video_filter/ripple.c:53
 #, fuzzy
 msgid "Ripple video filter"
 msgstr "イメージ・クローン・ビデオ・モジュール"
 
-#: modules/video_filter/rotate.c:57
+#: modules/video_filter/rotate.c:58
 msgid "Angle in degrees"
 msgstr ""
 
-#: modules/video_filter/rotate.c:58
+#: modules/video_filter/rotate.c:59
 msgid "Angle in degrees (0 to 359)"
 msgstr ""
 
-#: modules/video_filter/rotate.c:66
+#: modules/video_filter/rotate.c:67
 msgid "Rotate video filter"
 msgstr "回転ビデオフィルター"
 
-#: modules/video_filter/rss.c:130
+#: modules/video_filter/rss.c:129
 msgid "Feed URLs"
 msgstr "フィード URL"
 
-#: modules/video_filter/rss.c:131
+#: modules/video_filter/rss.c:130
 #, fuzzy
-msgid "RSS/Atom feed '|' (pipe) separated URLs."
+msgid "RSS/Atom feed '|' (pipe) seperated URLs."
 msgstr "RSS フィードは「|(パイプ)」で分けられた URL です。"
 
-#: modules/video_filter/rss.c:132
+#: modules/video_filter/rss.c:131
 msgid "Speed of feeds"
 msgstr "フィードの速度"
 
-#: modules/video_filter/rss.c:133
+#: modules/video_filter/rss.c:132
 msgid "Speed of the RSS/Atom feeds in microseconds (bigger is slower)."
 msgstr "マイクロ秒での RSS/Atom フィードの速度です(大きいほど遅い)。"
 
-#: modules/video_filter/rss.c:134
+#: modules/video_filter/rss.c:133
 msgid "Max length"
 msgstr "最大幅"
 
-#: modules/video_filter/rss.c:135
+#: modules/video_filter/rss.c:134
 #, fuzzy
 msgid "Maximum number of characters displayed on the screen."
 msgstr "ログ・ウィンドウの最大行数"
 
-#: modules/video_filter/rss.c:137
+#: modules/video_filter/rss.c:136
 msgid "Refresh time"
 msgstr "再描画時間"
 
-#: modules/video_filter/rss.c:138
+#: modules/video_filter/rss.c:137
 msgid ""
 "Number of seconds between each forced refresh of the feeds. 0 means that the "
 "feeds are never updated."
 msgstr ""
 
-#: modules/video_filter/rss.c:140
+#: modules/video_filter/rss.c:139
 msgid "Feed images"
 msgstr "フィード画像"
 
-#: modules/video_filter/rss.c:141
+#: modules/video_filter/rss.c:140
 msgid "Display feed images if available."
 msgstr "利用できるときはフィード画像を表示します。"
 
-#: modules/video_filter/rss.c:148
+#: modules/video_filter/rss.c:147
 msgid ""
 "Opacity (inverse of transparency) of overlay text. 0 = transparent, 255 = "
 "totally opaque."
 msgstr ""
 
-#: modules/video_filter/rss.c:161
+#: modules/video_filter/rss.c:160
 msgid "Text position"
 msgstr "テキストの位置"
 
-#: modules/video_filter/rss.c:163
+#: modules/video_filter/rss.c:162
 msgid ""
 "You can enforce the text position on the video (0=center, 1=left, 2=right, "
 "4=top, 8=bottom; you can also use combinations of these values, eg 6 = top-"
 "right)."
 msgstr ""
 
-#: modules/video_filter/rss.c:167
+#: modules/video_filter/rss.c:166
 msgid "Title display mode"
 msgstr "題名の表示モード"
 
-#: modules/video_filter/rss.c:168
+#: modules/video_filter/rss.c:167
 msgid ""
 "Title display mode. Default is 0 (hidden) if the feed has an image and feed "
 "images are enabled, 1 otherwise."
 msgstr ""
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Don't show"
 msgstr "表示しない"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Always visible"
 msgstr "常に可視"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Scroll with feed"
 msgstr "フィードとスクロール"
 
-#: modules/video_filter/rss.c:223
+#: modules/video_filter/rss.c:222
 msgid "RSS and Atom feed display"
 msgstr "RSS と Atom フィードの表示"
 
-#: modules/video_filter/rv32.c:45
+#: modules/video_filter/rv32.c:57
 msgid "RV32 conversion filter"
 msgstr "RV32 変換フィルター"
 
-#: modules/video_filter/scene.c:56
+#: modules/video_filter/scene.c:57
 msgid "Image format"
 msgstr "画像の形式"
 
-#: modules/video_filter/scene.c:57
+#: modules/video_filter/scene.c:58
 #, fuzzy
 msgid "Format of the output images (png, jpeg, ...)."
 msgstr "出力する画像の形式です (PNG もしくは JPEG)。"
 
-#: modules/video_filter/scene.c:59
-msgid "Image width"
-msgstr "画像の幅"
-
-#: modules/video_filter/scene.c:60
+#: modules/video_filter/scene.c:61
 #, fuzzy
 msgid ""
 "You can enforce the image width. By default (-1) VLC will adapt to the video "
@@ -23555,11 +23305,7 @@ msgstr ""
 "ビデオの幅を強制的に指定することができます。\n"
 "※VLCは標準でビデオの特性に合わせます。"
 
-#: modules/video_filter/scene.c:64
-msgid "Image height"
-msgstr "画像の高さ"
-
-#: modules/video_filter/scene.c:65
+#: modules/video_filter/scene.c:66
 #, fuzzy
 msgid ""
 "You can enforce the image height. By default (-1) VLC will adapt to the "
@@ -23568,68 +23314,68 @@ msgstr ""
 "ビデオの高さを強制的に指定することができます。\n"
 "※VLCは標準でビデオの特性に合わせます。"
 
-#: modules/video_filter/scene.c:69
+#: modules/video_filter/scene.c:70
 msgid "Recording ratio"
 msgstr "記録比率"
 
-#: modules/video_filter/scene.c:70
+#: modules/video_filter/scene.c:71
 msgid ""
 "Ratio of images to record. 3 means that one image out of three is recorded."
 msgstr ""
 
-#: modules/video_filter/scene.c:73
+#: modules/video_filter/scene.c:74
 msgid "Filename prefix"
 msgstr "ファイル名の接頭語"
 
-#: modules/video_filter/scene.c:74
+#: modules/video_filter/scene.c:75
 msgid ""
 "Prefix of the output images filenames. Output filenames will have the "
 "\"prefixNUMBER.format\" form if replace is not true."
 msgstr ""
 
-#: modules/video_filter/scene.c:78
+#: modules/video_filter/scene.c:79
 msgid "Directory path prefix"
 msgstr "ディレクトリーパスの接頭語"
 
-#: modules/video_filter/scene.c:79
+#: modules/video_filter/scene.c:80
 msgid ""
 "Directory path where images files should be saved.If not set, then images "
 "will be automatically saved in users homedir."
 msgstr ""
 
-#: modules/video_filter/scene.c:83
+#: modules/video_filter/scene.c:84
 msgid "Always write to the same file"
 msgstr "常に同じファイルに書き込む"
 
-#: modules/video_filter/scene.c:84
+#: modules/video_filter/scene.c:85
 msgid ""
 "Always write to the same file instead of creating one file per image. In "
 "this case, the number is not appended to the filename."
 msgstr ""
 
-#: modules/video_filter/scene.c:91
+#: modules/video_filter/scene.c:92
 msgid "Scene filter"
 msgstr "シーンフィルター"
 
-#: modules/video_filter/scene.c:92
+#: modules/video_filter/scene.c:93
 #, fuzzy
 msgid "Scene video filter"
 msgstr "ビデオ・フィルター・モジュール"
 
-#: modules/video_filter/sharpen.c:46
+#: modules/video_filter/sharpen.c:47
 msgid "Sharpen strength (0-2)"
 msgstr ""
 
-#: modules/video_filter/sharpen.c:47
+#: modules/video_filter/sharpen.c:48
 #, fuzzy
 msgid "Set the Sharpen strength, between 0 and 2. Defaults to 0.05."
 msgstr "画像ブライトネス設定。0〜2 の間で標準は 1 です。"
 
-#: modules/video_filter/sharpen.c:65
+#: modules/video_filter/sharpen.c:66
 msgid "Augment contrast between contours."
 msgstr ""
 
-#: modules/video_filter/sharpen.c:66
+#: modules/video_filter/sharpen.c:67
 #, fuzzy
 msgid "Sharpen video filter"
 msgstr "ビデオ・フィルター・モジュール"
@@ -23725,116 +23471,132 @@ msgstr "垂直方向の反転"
 msgid "Video transformation filter"
 msgstr "ビデオ変換フィルター"
 
-#: modules/video_filter/wall.c:44
+#: modules/video_filter/wall.c:62
 #, fuzzy
 msgid "Number of horizontal windows in which to split the video."
 msgstr "ビデオに分割する水平方向のビデオ・ウィンドウ数"
 
-#: modules/video_filter/wall.c:48
+#: modules/video_filter/wall.c:66
 #, fuzzy
 msgid "Number of vertical windows in which to split the video."
 msgstr "ビデオに分割する垂直方向のビデオ・ウィンドウ数"
 
-#: modules/video_filter/wall.c:52
+#: modules/video_filter/wall.c:70
 #, fuzzy
 msgid "Comma-separated list of active windows, defaults to all"
 msgstr "カンマで区切られたアクティブなウィンドウのリスト"
 
-#: modules/video_filter/wall.c:55
+#: modules/video_filter/wall.c:73
 msgid "Element aspect ratio"
 msgstr "要素のアスペクト率"
 
-#: modules/video_filter/wall.c:56
+#: modules/video_filter/wall.c:74
 msgid "Aspect ratio of the individual displays building the wall."
 msgstr ""
 
-#: modules/video_filter/wall.c:65
+#: modules/video_filter/wall.c:80
 #, fuzzy
 msgid "Wall video filter"
 msgstr "ビデオ・フィルター・モジュール"
 
-#: modules/video_filter/wall.c:66
+#: modules/video_filter/wall.c:81
 #, fuzzy
 msgid "Image wall"
 msgstr "大きい"
 
-#: modules/video_filter/wave.c:53
+#: modules/video_filter/wave.c:54
 msgid "Wave video filter"
 msgstr "波ビデオフィルター"
 
-#: modules/video_filter/yuvp.c:47
+#: modules/video_filter/yuvp.c:48
 msgid "YUVP converter"
 msgstr "YUVP コンバーター"
 
-#: modules/video_output/aa.c:49
+#: modules/video_output/aa.c:58
 msgid "ASCII Art"
 msgstr "ASCII アート"
 
-#: modules/video_output/aa.c:52
+#: modules/video_output/aa.c:61
 msgid "ASCII-art video output"
 msgstr "ASCII アートのビデオ出力"
 
-#: modules/video_output/caca.c:50
+#: modules/video_output/caca.c:83
 msgid "Color ASCII art video output"
 msgstr "色つき ASCII アートのビデオ出力"
 
-#: modules/video_output/directfb.c:49
+#: modules/video_output/directfb.c:72
 msgid "DirectFB video output http://www.directfb.org/"
 msgstr ""
 
-#: modules/video_output/drawable.c:41 modules/video_output/xcb/window.c:78
+#: modules/video_output/drawable.c:39
+#, fuzzy
+msgid "ID of the video output X window"
+msgstr "ビデオ入力の色相です。"
+
+#: modules/video_output/drawable.c:41
+msgid ""
+"VLC can embed its video output in an existing X11 window. This is the X "
+"identifier of that window (0 means none)."
+msgstr ""
+
+#: modules/video_output/drawable.c:48
 #, fuzzy
 msgid "Drawable"
 msgstr "X11 drawable"
 
-#: modules/video_output/drawable.c:42 modules/video_output/xcb/window.c:79
+#: modules/video_output/drawable.c:49
 #, fuzzy
-msgid "Embedded window video"
+msgid "Embedded X window video"
 msgstr "埋め込みビデオ"
 
-#: modules/video_output/fb.c:60
+#: modules/video_output/drawable.c:59
+#, fuzzy
+msgid "Embedded Windows video"
+msgstr "埋め込みビデオ"
+
+#: modules/video_output/fb.c:83
 msgid "Run fb on current tty."
 msgstr ""
 
-#: modules/video_output/fb.c:62
+#: modules/video_output/fb.c:85
 msgid ""
 "Run framebuffer on current TTY device (default enabled). (disable tty "
 "handling with caution)"
 msgstr ""
 
-#: modules/video_output/fb.c:65
+#: modules/video_output/fb.c:96
 msgid "Framebuffer resolution to use."
 msgstr "使用するフレームバッファの解像度です。"
 
-#: modules/video_output/fb.c:67
+#: modules/video_output/fb.c:98
 msgid ""
 "Select the resolution for the framebuffer. Currently it supports the values "
 "0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (default 4=auto)"
 msgstr ""
 
-#: modules/video_output/fb.c:70
+#: modules/video_output/fb.c:101
 msgid "Framebuffer uses hw acceleration."
 msgstr "フレームバッファが使用するハードウェアアクレラレーションです。"
 
-#: modules/video_output/fb.c:72
+#: modules/video_output/fb.c:103
 msgid ""
 "If your framebuffer supports hardware acceleration or does double buffering "
 "in hardware then you must disable this option. It then does double buffering "
 "in software."
 msgstr ""
 
-#: modules/video_output/fb.c:92
+#: modules/video_output/fb.c:122
 #, fuzzy
 msgid "GNU/Linux framebuffer video output"
 msgstr "GNU/Linux フレームバッファコンソールのビデオ出力"
 
-#: modules/video_output/ggi.c:57 modules/video_output/x11/glx.c:95
-#: modules/video_output/xcb/window.c:43 modules/video_output/xcb/x11.c:40
-#: modules/video_output/xcb/xvideo.c:41
+#: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
+#: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "X11 ディスプレイ"
 
-#: modules/video_output/ggi.c:59
+#: modules/video_output/ggi.c:61
 #, fuzzy
 msgid ""
 "X11 hardware display to use.\n"
@@ -23852,25 +23614,10 @@ msgid "Matrox Graphic Array video output"
 msgstr "Matrox グラフィックアレイのビデオ出力"
 
 #: modules/video_output/msw/direct3d.c:118
-#, fuzzy
-msgid "Enable desktop mode "
-msgstr "メガベースモードを有効にする"
-
-#: modules/video_output/msw/direct3d.c:120
-#, fuzzy
-msgid "The desktop mode allows you to display the video on the desktop."
-msgstr "VLCが選択するパケッタライザーの順序を選択します。"
-
-#: modules/video_output/msw/direct3d.c:130
 msgid "DirectX 3D video output"
 msgstr "DirectX 3D のビデオ出力"
 
-#: modules/video_output/msw/direct3d.c:207
-#, fuzzy
-msgid "Desktop"
-msgstr "ディスク・タイプ"
-
-#: modules/video_output/msw/directx.c:140
+#: modules/video_output/msw/directx.c:134
 msgid ""
 "Try to use hardware acceleration for YUV->RGB conversions. This option "
 "doesn't have any effect when using overlays."
@@ -23878,11 +23625,11 @@ msgstr ""
 "YUV->RGBのハードウェア・アクセラレーションの使用を試みます。オーバレイを使用"
 "する場合には何の効果もありません。"
 
-#: modules/video_output/msw/directx.c:143
+#: modules/video_output/msw/directx.c:137
 msgid "Use video buffers in system memory"
 msgstr "システムメモリー中のビデオバッファを使用する"
 
-#: modules/video_output/msw/directx.c:145
+#: modules/video_output/msw/directx.c:139
 msgid ""
 "Create video buffers in system memory instead of video memory. This isn't "
 "recommended as usually using video memory allows to benefit from more "
@@ -23894,96 +23641,95 @@ msgstr ""
 "このオプションは推奨しません。(リスケーリングやYUV->RGB変換)オーバレイを使用"
 "する場合には何の効果もありません。"
 
-#: modules/video_output/msw/directx.c:150
+#: modules/video_output/msw/directx.c:144
 msgid "Use triple buffering for overlays"
 msgstr "オーバーレイのトリプルバッファを使用する"
 
-#: modules/video_output/msw/directx.c:152
+#: modules/video_output/msw/directx.c:146
 msgid ""
 "Try to use triple buffering when using YUV overlays. That results in much "
 "better video quality (no flickering)."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:155
+#: modules/video_output/msw/directx.c:149
 msgid "Name of desired display device"
 msgstr ""
 
-#: modules/video_output/msw/directx.c:156
+#: modules/video_output/msw/directx.c:150
 msgid ""
 "In a multiple monitor configuration, you can specify the Windows device name "
 "of the display that you want the video window to open on. For example, \"\\"
 "\\.\\DISPLAY1\" or \"\\\\.\\DISPLAY2\"."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:161
+#: modules/video_output/msw/directx.c:155
 msgid "Enable wallpaper mode "
 msgstr "壁紙モードを有効にする"
 
-#: modules/video_output/msw/directx.c:163
+#: modules/video_output/msw/directx.c:157
 msgid ""
 "The wallpaper mode allows you to display the video as the desktop "
 "background. Note that this feature only works in overlay mode and the "
 "desktop must not already have a wallpaper."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:189
-#, fuzzy
-msgid "DirectX (DirectDraw) video output"
-msgstr "DirectX 3D のビデオ出力"
+#: modules/video_output/msw/directx.c:183
+msgid "DirectX video output"
+msgstr "DirectX のビデオ出力"
 
-#: modules/video_output/msw/directx.c:277
+#: modules/video_output/msw/directx.c:324
 msgid "Wallpaper"
 msgstr "壁紙"
 
-#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:113
+#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:118
 msgid "OpenGL video output"
 msgstr "OpenGL のビデオ出力"
 
-#: modules/video_output/msw/wingdi.c:81
+#: modules/video_output/msw/wingdi.c:134
 msgid "Windows GAPI video output"
 msgstr "Windows GAPI のビデオ出力"
 
-#: modules/video_output/msw/wingdi.c:85
+#: modules/video_output/msw/wingdi.c:138
 msgid "Windows GDI video output"
 msgstr "Windows GDI のビデオ出力"
 
-#: modules/video_output/omapfb.c:78
+#: modules/video_output/omapfb.c:88
 #, fuzzy
 msgid "OMAP Framebuffer device"
 msgstr "フレームバッファーデバイス"
 
-#: modules/video_output/omapfb.c:80
+#: modules/video_output/omapfb.c:90
 #, fuzzy
 msgid "OMAP Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr "レンダリングで使用するフレームバッファデバイス (通常 /dev/fb0) です。"
 
-#: modules/video_output/omapfb.c:84
+#: modules/video_output/omapfb.c:94
 #, fuzzy
 msgid ""
 "Force use of a specific chroma for output. Default is Y420 (specific to N770/"
 "N8xx hardware)."
 msgstr "出力に指定したクロマを強制的に使います。標準は I420 です。"
 
-#: modules/video_output/omapfb.c:86
+#: modules/video_output/omapfb.c:96
 #, fuzzy
 msgid "Embed the overlay"
 msgstr "時間のオーバーレイ"
 
-#: modules/video_output/omapfb.c:88
+#: modules/video_output/omapfb.c:98
 msgid "Embed the framebuffer overlay into a X11 window"
 msgstr ""
 
-#: modules/video_output/omapfb.c:100
+#: modules/video_output/omapfb.c:110
 #, fuzzy
 msgid "OMAP framebuffer video output"
 msgstr "GNU/Linux フレームバッファコンソールのビデオ出力"
 
-#: modules/video_output/opengl.c:106
+#: modules/video_output/opengl.c:111
 #, fuzzy
 msgid "OpenGL Provider"
 msgstr "OpenGL ビデオ出力"
 
-#: modules/video_output/opengl.c:107
+#: modules/video_output/opengl.c:112
 msgid "Allows you to modify what OpenGL provider should be used"
 msgstr ""
 
@@ -24008,11 +23754,11 @@ msgstr ""
 msgid "QT Embedded video output"
 msgstr "QT 埋め込みビデオモジュール"
 
-#: modules/video_output/sdl.c:49
+#: modules/video_output/sdl.c:115
 msgid "SDL chroma format"
 msgstr "SDL クロマ形式"
 
-#: modules/video_output/sdl.c:51
+#: modules/video_output/sdl.c:117
 #, fuzzy
 msgid ""
 "Force the SDL renderer to use a specific chroma format instead of trying to "
@@ -24021,50 +23767,45 @@ msgstr ""
 "最も効果的なものを使ってパフォーマンスを改善するかわりに、特定の色彩フォー"
 "マットを使用するためのXVideoレンダラを強制的に指定します。"
 
-#: modules/video_output/sdl.c:54
-#, fuzzy
-msgid "SDL video driver name"
-msgstr "ビデオデバイス名"
-
-#: modules/video_output/sdl.c:56
-msgid "Force a specific SDL video output driver."
-msgstr ""
-
-#: modules/video_output/sdl.c:62
+#: modules/video_output/sdl.c:127
 #, fuzzy
 msgid "Simple DirectMedia Layer video output"
 msgstr "シンプル DirectMedia レイヤ・モジュール"
 
-#: modules/video_output/snapshot.c:55
+#: modules/video_output/snapshot.c:65
 msgid "Snapshot width"
 msgstr "スナップショットの幅"
 
-#: modules/video_output/snapshot.c:56
+#: modules/video_output/snapshot.c:66
 msgid "Width of the snapshot image."
 msgstr "ビデオスナップショットの幅です。"
 
-#: modules/video_output/snapshot.c:58
+#: modules/video_output/snapshot.c:68
 msgid "Snapshot height"
 msgstr "スナップショットの高さ"
 
-#: modules/video_output/snapshot.c:59
+#: modules/video_output/snapshot.c:69
 msgid "Height of the snapshot image."
 msgstr "ビデオスナップショットの高さです。"
 
-#: modules/video_output/snapshot.c:62
+#: modules/video_output/snapshot.c:71 modules/video_output/vmem.c:59
+msgid "Chroma"
+msgstr "クロマ"
+
+#: modules/video_output/snapshot.c:72
 msgid ""
 "Output chroma for the snapshot image (a 4 character string, like \"RV32\")."
 msgstr ""
 
-#: modules/video_output/snapshot.c:65
+#: modules/video_output/snapshot.c:75
 msgid "Cache size (number of images)"
 msgstr "キャッシュの大きさ (画像の数)"
 
-#: modules/video_output/snapshot.c:66
+#: modules/video_output/snapshot.c:76
 msgid "Snapshot cache size (number of images to keep)."
 msgstr "スナップショットのキャッシュの大きさ (保持する画像の数)"
 
-#: modules/video_output/snapshot.c:72
+#: modules/video_output/snapshot.c:80
 #, fuzzy
 msgid "Snapshot output"
 msgstr "スナップショットモジュール"
@@ -24073,30 +23814,35 @@ msgstr "スナップショットモジュール"
 msgid "SVGAlib video output"
 msgstr "SVGAlib ビデオ出力"
 
-#: modules/video_output/vmem.c:48
+#: modules/video_output/vmem.c:56
 msgid "Pitch"
 msgstr "ピッチ"
 
-#: modules/video_output/vmem.c:49
+#: modules/video_output/vmem.c:57
 msgid "Video memory buffer pitch in bytes."
 msgstr ""
 
-#: modules/video_output/vmem.c:56
+#: modules/video_output/vmem.c:60
+msgid ""
+"Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
+msgstr ""
+
+#: modules/video_output/vmem.c:64
 msgid ""
 "Address of the locking callback function. This function must fill in valid "
 "plane memory address information for use by the video renderer."
 msgstr ""
 
-#: modules/video_output/vmem.c:70
+#: modules/video_output/vmem.c:75
 #, fuzzy
 msgid "Video memory output"
 msgstr "ビデオメモリーモジュール"
 
-#: modules/video_output/vmem.c:71
+#: modules/video_output/vmem.c:76
 msgid "Video memory"
 msgstr "ビデオメモリー"
 
-#: modules/video_output/x11/glx.c:90 modules/video_output/xcb/xvideo.c:46
+#: modules/video_output/x11/glx.c:90 modules/video_output/x11/xvideo.c:47
 msgid "XVideo adaptor number"
 msgstr "XVideo アダプター番号"
 
@@ -24109,8 +23855,32 @@ msgstr ""
 "グラフィックカードが複数のアダプタを提供している場合、このオプションはどれを"
 "使用するかを選択することができます。(これは変更すべきではありません)"
 
-#: modules/video_output/x11/glx.c:97 modules/video_output/xcb/window.c:45
-#: modules/video_output/xcb/x11.c:42
+#: modules/video_output/x11/glx.c:95 modules/video_output/x11/x11.c:46
+#: modules/video_output/x11/xvideo.c:52 modules/video_output/x11/xvmc.c:102
+msgid "Alternate fullscreen method"
+msgstr "代替えフルスクリーン方法"
+
+#: modules/video_output/x11/glx.c:97 modules/video_output/x11/x11.c:48
+#: modules/video_output/x11/xvideo.c:54 modules/video_output/x11/xvmc.c:104
+#, fuzzy
+msgid ""
+"There are two ways to make a fullscreen window, unfortunately each one has "
+"its drawbacks.\n"
+"1) Let the window manager handle your fullscreen window (default), but "
+"things like taskbars will likely show on top of the video.\n"
+"2) Completely bypass the window manager, but then nothing will be able to "
+"show on top of the video."
+msgstr ""
+"フルスクリーン・ウィンドウにするには２つの方法があります。あいにくどれも欠点"
+"があります。\n"
+"1) ウィンドウ・マネージャーが制御するフルスクリーン・モード\n"
+"   タスクバーがビデオの上に表示されてしまいます。\n"
+"2) 完全にウィンドウ・マネージャーをバイパスするフルスクリーン・モード\n"
+"   ビデオの上に何も表示されません。"
+
+#: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
+#: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -24118,20 +23888,65 @@ msgstr ""
 "使用する X11 ハードウェアディスプレイを指定します。VLC は、標準では環境変数 "
 "DISPLAY の値を使用します。"
 
-#: modules/video_output/x11/glx.c:100 modules/video_output/x11/xvmc.c:112
-#: modules/video_output/xcb/x11.c:45 modules/video_output/xcb/xvideo.c:51
+#: modules/video_output/x11/glx.c:109 modules/video_output/x11/x11.c:60
+#: modules/video_output/x11/xvideo.c:71 modules/video_output/x11/xvmc.c:121
+#: modules/video_output/xcb/x11.c:45
 msgid "Use shared memory"
 msgstr "共有メモリーの使用"
 
-#: modules/video_output/x11/glx.c:102 modules/video_output/x11/xvmc.c:114
-#: modules/video_output/xcb/x11.c:47 modules/video_output/xcb/xvideo.c:53
+#: modules/video_output/x11/glx.c:111 modules/video_output/x11/x11.c:62
+#: modules/video_output/x11/xvideo.c:73 modules/video_output/x11/xvmc.c:123
+#: modules/video_output/xcb/x11.c:47
 msgid "Use shared memory to communicate between VLC and the X server."
 msgstr "共有メモリーをVLCとXサーバの通信のために使用します。"
 
-#: modules/video_output/x11/glx.c:108
+#: modules/video_output/x11/glx.c:113 modules/video_output/x11/x11.c:64
+#: modules/video_output/x11/xvideo.c:75
+#, fuzzy
+msgid "Screen for fullscreen mode."
+msgstr "全画面表示の切替え"
+
+#: modules/video_output/x11/glx.c:115 modules/video_output/x11/x11.c:66
+#: modules/video_output/x11/xvideo.c:77
+msgid ""
+"Screen to use in fullscreen mode. For instance set it to 0 for first screen, "
+"1 for the second."
+msgstr ""
+
+#: modules/video_output/x11/glx.c:122
 msgid "OpenGL(GLX) provider"
 msgstr ""
 
+#: modules/video_output/x11/x11.c:81
+#, fuzzy
+msgid "X11 video output"
+msgstr "オーバーレイ"
+
+#: modules/video_output/x11/xvideo.c:49
+#, fuzzy
+msgid ""
+"If your graphics card provides several adaptors, you need to choose which "
+"one will be used (you shouldn't have to change this)."
+msgstr ""
+"グラフィックカードが複数のアダプタを提供している場合、このオプションはどれを"
+"使用するかを選択することができます。(これは変更すべきではありません)"
+
+#: modules/video_output/x11/xvideo.c:66 modules/video_output/x11/xvmc.c:116
+msgid "XVimage chroma format"
+msgstr "XVimage色彩フォーマット"
+
+#: modules/video_output/x11/xvideo.c:68 modules/video_output/x11/xvmc.c:118
+msgid ""
+"Force the XVideo renderer to use a specific chroma format instead of trying "
+"to improve performances by using the most efficient one."
+msgstr ""
+"最も効果的なものを使ってパフォーマンスを改善するかわりに、特定の色彩フォー"
+"マットを使用するためのXVideoレンダラを強制的に指定します。"
+
+#: modules/video_output/x11/xvideo.c:95
+msgid "XVideo extension video output"
+msgstr "XVideo 拡張ビデオ出力"
+
 #: modules/video_output/x11/xvmc.c:97
 msgid "XVMC adaptor number"
 msgstr "XVMC アダプター番号"
@@ -24145,11 +23960,11 @@ msgstr ""
 "グラフィックカードが複数のアダプタを提供している場合、このオプションはどれを"
 "使用するかを選択することができます。(これは変更すべきではありません)"
 
-#: modules/video_output/x11/xvmc.c:102
+#: modules/video_output/x11/xvmc.c:111
 msgid "X11 display name"
 msgstr "X11 ディスプレイ名"
 
-#: modules/video_output/x11/xvmc.c:104
+#: modules/video_output/x11/xvmc.c:113
 msgid ""
 "Specify the X11 hardware display you want to use. By default VLC will use "
 "the value of the DISPLAY environment variable."
@@ -24157,132 +23972,91 @@ msgstr ""
 "使用したい X11 ハードウェアディスプレイを指定します。VLC は、標準では環境変"
 "数 DISPLAY の値を使用します。"
 
-#: modules/video_output/x11/xvmc.c:107
-msgid "XVimage chroma format"
-msgstr "XVimage色彩フォーマット"
+#: modules/video_output/x11/xvmc.c:125
+#, fuzzy
+msgid "Screen to be used for fullscreen mode."
+msgstr "全画面表示の切替え"
 
-#: modules/video_output/x11/xvmc.c:109
+#: modules/video_output/x11/xvmc.c:127
 msgid ""
-"Force the XVideo renderer to use a specific chroma format instead of trying "
-"to improve performances by using the most efficient one."
+"Choose the screen you want to use in fullscreen mode. For instance set it to "
+"0 for first screen, 1 for the second."
 msgstr ""
-"最も効果的なものを使ってパフォーマンスを改善するかわりに、特定の色彩フォー"
-"マットを使用するためのXVideoレンダラを強制的に指定します。"
 
-#: modules/video_output/x11/xvmc.c:117
+#: modules/video_output/x11/xvmc.c:131
 msgid "You can choose the default deinterlace mode"
 msgstr "標準のインタレース解除モードの選択ができます"
 
-#: modules/video_output/x11/xvmc.c:120
+#: modules/video_output/x11/xvmc.c:134
 msgid "You can choose the crop style to apply."
 msgstr ""
 
-#: modules/video_output/x11/xvmc.c:133
+#: modules/video_output/x11/xvmc.c:151
 msgid "XVMC extension video output"
 msgstr "XVideo 拡張ビデオ出力"
 
-#: modules/video_output/xcb/window.c:48
-#, fuzzy
-msgid "ID of the video output X window"
-msgstr "ビデオ入力の色相です。"
-
-#: modules/video_output/xcb/window.c:50
-msgid ""
-"VLC can embed its video output in an existing X11 window. This is the X "
-"identifier of that window (0 means none)."
+#: modules/video_output/xcb/x11.c:56
+msgid "XCB"
 msgstr ""
 
-#: modules/video_output/xcb/window.c:62
+#: modules/video_output/xcb/x11.c:57
 #, fuzzy
-msgid "X window"
+msgid "(Experimental) XCB video output"
+msgstr "DirectX のビデオ出力"
+
+#: modules/video_output/xcb/window.c:56
+#, fuzzy
+msgid "XCB window"
 msgstr "ウィンドウ"
 
-#: modules/video_output/xcb/window.c:63
-msgid "X11 video window (XCB)"
+#: modules/video_output/xcb/window.c:57
+msgid "(Experimental) XCB video window"
 msgstr ""
 
-#: modules/video_output/xcb/window.c:281
+#: modules/video_output/xcb/window.c:165
 #, fuzzy
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "VLC メディアプレイヤー"
 
-#: modules/video_output/xcb/window.c:283
+#: modules/video_output/xcb/window.c:167
 #, fuzzy
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VCD"
 
-#: modules/video_output/xcb/window.c:312
-#, fuzzy
-msgid "VLC"
-msgstr "VCD"
-
-#: modules/video_output/xcb/x11.c:56
-#, fuzzy
-msgid "X11"
-msgstr "F11"
-
-#: modules/video_output/xcb/x11.c:57
-#, fuzzy
-msgid "X11 video output (XCB)"
-msgstr "X11 ビデオ出力"
-
-#: modules/video_output/xcb/xvideo.c:43
-#, fuzzy
-msgid ""
-"X11 hardware display to use. By default, VLC will use the value of the "
-"DISPLAY environment variable."
-msgstr ""
-"使用する X11 ハードウェアディスプレイを指定します。VLC は、標準では環境変数 "
-"DISPLAY の値を使用します。"
-
-#: modules/video_output/xcb/xvideo.c:48
-#, fuzzy
-msgid ""
-"XVideo hardware adaptor to use. By default, VLC will use the first "
-"functional adaptor."
-msgstr ""
-"使用する X11 ハードウェアディスプレイを指定します。VLC は、標準では環境変数 "
-"DISPLAY の値を使用します。"
-
-#: modules/video_output/xcb/xvideo.c:62
-#, fuzzy
-msgid "XVideo"
-msgstr "ビデオ"
-
-#: modules/video_output/xcb/xvideo.c:63
-#, fuzzy
-msgid "XVideo output (XCB)"
-msgstr "ビデオ出力ピン"
-
-#: modules/video_output/yuv.c:41
+#: modules/video_output/yuv.c:51
 msgid "device, fifo or filename"
 msgstr "デバイス、FIFO もしくはファイル名"
 
-#: modules/video_output/yuv.c:42
+#: modules/video_output/yuv.c:52
 msgid "device, fifo or filename to write yuv frames too."
 msgstr "YUV フレームも書き込むデバイス、FIFO もしくはファイル名です。"
 
-#: modules/video_output/yuv.c:48
+#: modules/video_output/yuv.c:58
 msgid "YUV4MPEG2 header (default disabled)"
 msgstr "YUV4MPEG2 ヘッダー (標準では無効)"
 
-#: modules/video_output/yuv.c:49
+#: modules/video_output/yuv.c:59
 msgid ""
 "The YUV4MPEG2 header is compatible with mplayer yuv video ouput and requires "
 "YV12/I420 fourcc. By default vlc writes the fourcc of the picture frame into "
 "the output destination."
 msgstr ""
 
-#: modules/video_output/yuv.c:59
+#: modules/video_output/yuv.c:66
 msgid "YUV output"
 msgstr "YUV 出力"
 
-#: modules/video_output/yuv.c:60
+#: modules/video_output/yuv.c:67
 msgid "YUV video output"
 msgstr "YUV ビデオ出力"
 
+#: modules/visualization/galaktos/plugin.c:48
+#, fuzzy
+msgid "GaLaktos visualization"
+msgstr "オーディオのビジュアル化"
+
 #: modules/visualization/goom.c:61
 msgid "Goom display width"
 msgstr "Goom 表示の幅"
@@ -24315,175 +24089,758 @@ msgstr "Goom"
 msgid "Goom effect"
 msgstr "Goom エフェクト"
 
-#: modules/visualization/projectm.cpp:42
-#, fuzzy
-msgid "projectM configuration file"
-msgstr "VLM 設定ファイル"
-
-#: modules/visualization/projectm.cpp:43
-#, fuzzy
-msgid "File that will be used to configure the projectM module."
-msgstr "ユーザー名は接続に使用するでしょう。"
-
-#: modules/visualization/projectm.cpp:47
-#, fuzzy
-msgid "The width of the video window, in pixels."
-msgstr "エフェクトビデオウィンドウの幅をピクセルで指定します。"
-
-#: modules/visualization/projectm.cpp:50
-#, fuzzy
-msgid "The height of the video window, in pixels."
-msgstr "エフェクトビデオウィンドウの高さをピクセルで指定します。"
-
-#: modules/visualization/projectm.cpp:53
-msgid "projectM"
-msgstr ""
-
-#: modules/visualization/projectm.cpp:54
-msgid "libprojectM effect"
-msgstr ""
-
-#: modules/visualization/visual/visual.c:42
+#: modules/visualization/visual/visual.c:41
 msgid "Effects list"
 msgstr "エフェクト一覧"
 
-#: modules/visualization/visual/visual.c:44
+#: modules/visualization/visual/visual.c:43
 msgid ""
 "A list of visual effect, separated by commas.\n"
-"Current effects include: dummy, scope, spectrum, spectrometer and vuMeter."
+"Current effects include: dummy, scope, spectrum."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:50
+#: modules/visualization/visual/visual.c:48
 msgid "The width of the effects video window, in pixels."
 msgstr "エフェクトビデオウィンドウの幅をピクセルで指定します。"
 
-#: modules/visualization/visual/visual.c:54
+#: modules/visualization/visual/visual.c:52
 msgid "The height of the effects video window, in pixels."
 msgstr "エフェクトビデオウィンドウの高さをピクセルで指定します。"
 
-#: modules/visualization/visual/visual.c:56
+#: modules/visualization/visual/visual.c:54
 msgid "More bands : 80 / 20"
 msgstr ""
 
-#: modules/visualization/visual/visual.c:58
+#: modules/visualization/visual/visual.c:56
 msgid "More bands for the spectrum analyzer : 80 if enabled else 20."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:60
+#: modules/visualization/visual/visual.c:58
 msgid "More bands for the spectrometer : 80 if enabled else 20."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:62
+#: modules/visualization/visual/visual.c:60
 msgid "Band separator"
 msgstr "バンドセパレータ"
 
-#: modules/visualization/visual/visual.c:64
+#: modules/visualization/visual/visual.c:62
 msgid "Number of blank pixels between bands."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:66
+#: modules/visualization/visual/visual.c:64
 #, fuzzy
 msgid "Amplification"
 msgstr "このアプリケーションについて"
 
-#: modules/visualization/visual/visual.c:68
+#: modules/visualization/visual/visual.c:66
 msgid "This is a coefficient that modifies the height of the bands."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:70
+#: modules/visualization/visual/visual.c:68
 msgid "Enable peaks"
 msgstr "ピークを有効にする"
 
-#: modules/visualization/visual/visual.c:72
+#: modules/visualization/visual/visual.c:70
 msgid "Draw \"peaks\" in the spectrum analyzer."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:74
+#: modules/visualization/visual/visual.c:72
 msgid "Enable original graphic spectrum"
 msgstr ""
 
-#: modules/visualization/visual/visual.c:76
+#: modules/visualization/visual/visual.c:74
 msgid "Enable the \"flat\" spectrum analyzer in the spectrometer."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:78
+#: modules/visualization/visual/visual.c:76
 #, fuzzy
 msgid "Enable bands"
 msgstr "オーディオを有効にする"
 
-#: modules/visualization/visual/visual.c:80
+#: modules/visualization/visual/visual.c:78
 msgid "Draw bands in the spectrometer."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:82
+#: modules/visualization/visual/visual.c:80
 msgid "Enable base"
 msgstr ""
 
-#: modules/visualization/visual/visual.c:84
+#: modules/visualization/visual/visual.c:82
 msgid "Defines whether to draw the base of the bands."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:86
+#: modules/visualization/visual/visual.c:84
 msgid "Base pixel radius"
 msgstr ""
 
-#: modules/visualization/visual/visual.c:88
+#: modules/visualization/visual/visual.c:86
 msgid "Defines radius size in pixels, of base of bands(beginning)."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:90
+#: modules/visualization/visual/visual.c:88
 #, fuzzy
 msgid "Spectral sections"
 msgstr "選択"
 
-#: modules/visualization/visual/visual.c:92
+#: modules/visualization/visual/visual.c:90
 msgid "Determines how many sections of spectrum will exist."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:94
+#: modules/visualization/visual/visual.c:92
 msgid "Peak height"
 msgstr "ピークの高さ"
 
-#: modules/visualization/visual/visual.c:96
+#: modules/visualization/visual/visual.c:94
 msgid "Total pixel height of the peak items."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:98
+#: modules/visualization/visual/visual.c:96
 msgid "Peak extra width"
 msgstr ""
 
-#: modules/visualization/visual/visual.c:100
+#: modules/visualization/visual/visual.c:98
 msgid "Additions or subtractions of pixels on the peak width."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:102
+#: modules/visualization/visual/visual.c:100
 msgid "V-plane color"
 msgstr ""
 
-#: modules/visualization/visual/visual.c:104
+#: modules/visualization/visual/visual.c:102
 msgid "YUV-Color cube shifting across the V-plane ( 0 - 127 )."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:106
+#: modules/visualization/visual/visual.c:104
 msgid "Number of stars"
 msgstr "星の数"
 
-#: modules/visualization/visual/visual.c:108
+#: modules/visualization/visual/visual.c:106
 msgid "Number of stars to draw with random effect."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:114
+#: modules/visualization/visual/visual.c:112
 msgid "Visualizer"
 msgstr "ビジュアライザー"
 
-#: modules/visualization/visual/visual.c:117
+#: modules/visualization/visual/visual.c:115
 msgid "Visualizer filter"
 msgstr "ビジュアライザーフィルター"
 
-#: modules/visualization/visual/visual.c:125
+#: modules/visualization/visual/visual.c:123
 msgid "Spectrum analyser"
 msgstr "スペクトラム解析"
 
+#, fuzzy
+#~ msgid "packetizer"
+#~ msgstr "準備されているパケッタライザー一覧の選択"
+
+#, fuzzy
+#~ msgid "decoder"
+#~ msgstr "デコーダー"
+
+#, fuzzy
+#~ msgid "VLC could not open the %s module."
+#~ msgstr "VLC はデコーダーモジュールを開くことができませんでした。"
+
+#, fuzzy
+#~ msgid "Enable CPU SSE3 support"
+#~ msgstr "CPU の SSE サポートを有効にする"
+
+#, fuzzy
+#~ msgid ""
+#~ "If your processor supports the SSE3 instructions set, VLC can take "
+#~ "advantage of them."
+#~ msgstr ""
+#~ "プロセッサがSSEの機能セットをサポートしている場合には、VLCはそのアドバン"
+#~ "テージを利用することができます。"
+
+#, fuzzy
+#~ msgid "Play and pause"
+#~ msgstr "再生と停止"
+
+#, fuzzy
+#~ msgid ""
+#~ "%s\n"
+#~ "Downloading... %s/%s - %.1f%% done"
+#~ msgstr ""
+#~ "%s\n"
+#~ "ダウンロードしています... %s/%s %.1f%% 完了"
+
+#, fuzzy
+#~ msgid "Caching value for files, in milliseconds."
+#~ msgstr ""
+#~ "ファイルのキャッシュ値です。この値はミリ秒を単位として設定しなければなりま"
+#~ "せん。"
+
+#, fuzzy
+#~ msgid "Extra network caching value (ms)"
+#~ msgstr "キャッシュ値 (ミリ秒)"
+
+#, fuzzy
+#~ msgid "Supplementary caching value for remote files, in milliseconds."
+#~ msgstr ""
+#~ "udpストリームで使用される既定のキャッシング値が変更可能です。単位はミリ秒"
+#~ "で指定します。"
+
+#, fuzzy
+#~ msgid "Max number of redirection"
+#~ msgstr "接続の最大数"
+
+#, fuzzy
+#~ msgid "Default SWF Referrer URL"
+#~ msgstr "標準のサーバーポート"
+
+#, fuzzy
+#~ msgid "Ordinate of the capture region in pixels."
+#~ msgstr "エフェクトビデオウィンドウの幅をピクセルで指定します。"
+
+#, fuzzy
+#~ msgid "Capture region width"
+#~ msgstr "副スクリーンの幅"
+
+#, fuzzy
+#~ msgid "Capture region height"
+#~ msgstr "副スクリーンの高さ"
+
+#, fuzzy
+#~ msgid "Screen capture (with X11/XCB)"
+#~ msgstr "画面入力"
+
+#, fuzzy
+#~ msgid "Picture aspect-ratio n:m"
+#~ msgstr "ソースのアスペクト比"
+
+#, fuzzy
+#~ msgid "Media in Zip"
+#~ msgstr "メディアファイル"
+
+#, fuzzy
+#~ msgid "Path to the media in the Zip archive"
+#~ msgstr "使用するスキンのパスです。"
+
+#, fuzzy
+#~ msgid "Zip files filter"
+#~ msgstr "ループフィルターを飛ばす"
+
+#, fuzzy
+#~ msgid "Zip access"
+#~ msgstr "DAAP アクセス"
+
+#, fuzzy
+#~ msgid "Sound Delay"
+#~ msgstr "サラウンドの遅延 (ミリ秒)"
+
+#, fuzzy
+#~ msgid "delay"
+#~ msgstr "遅延"
+
+#, fuzzy
+#~ msgid "Delay time"
+#~ msgstr "遅延"
+
+#, fuzzy
+#~ msgid "Sweep Rate"
+#~ msgstr "シンボル・レート"
+
+#, fuzzy
+#~ msgid "Level of input signal"
+#~ msgstr "ビデオ入力のピン"
+
+#, fuzzy
+#~ msgid "ARM NEON audio format conversions"
+#~ msgstr "固定小数点のオーディオ形式の変換"
+
+#, fuzzy
+#~ msgid "Hardware decoding"
+#~ msgstr "インタレースされたエンコード"
+
+#, fuzzy
+#~ msgid "H.264 profile"
+#~ msgstr "H.264 レベル"
+
+#, fuzzy
+#~ msgid "| frame. . . . . . . . . .  play frame by frame"
+#~ msgstr "| play . . . . . . . . . . . . . . . . ストリーム再生\n"
+
+#, fuzzy
+#~ msgid "Ask for action"
+#~ msgstr " 情報 "
+
+#, fuzzy
+#~ msgid "Dirac video demuxer"
+#~ msgstr "DV ビデオデコーダー"
+
+#, fuzzy
+#~ msgid "WPL playlist import"
+#~ msgstr "PLS プレイリストからインポート"
+
+#, fuzzy
+#~ msgid "ZPL playlist import"
+#~ msgstr "PLS プレイリストからインポート"
+
+#, fuzzy
+#~ msgid "Audio samplerate (Hz)"
+#~ msgstr "シンボルサンプルレート"
+
+#, fuzzy
+#~ msgid "Forces the audio language."
+#~ msgstr "適したオーディオ言語"
+
+#, fuzzy
+#~ msgid "Raw audio demuxer"
+#~ msgstr "MPEG 1/2レイヤ1/2オーディオ・デコーダー"
+
+#, fuzzy
+#~ msgid "Lock Aspect Ratio"
+#~ msgstr "アスペクト比の強制"
+
+#~ msgid "Errors and Warnings"
+#~ msgstr "エラーと警告"
+
+#~ msgid "Clean up"
+#~ msgstr "税理"
+
+#~ msgid "Show Details"
+#~ msgstr "詳細を表示する"
+
+#, fuzzy
+#~ msgid "Player..."
+#~ msgstr "[再生]"
+
+#, fuzzy
+#~ msgid "Play another media synchronously"
+#~ msgstr "別のメディアと同期再生する (外部オーディオファイルなど...)"
+
+#, fuzzy
+#~ msgctxt "Tooltip|Mute"
+#~ msgid "Mute"
+#~ msgstr "ミュートする"
+
+#, fuzzy
+#~ msgid "Current media / stream statistics"
+#~ msgstr "いろいろな統計を収集します。"
+
+#, fuzzy
+#~ msgid "Input/Read"
+#~ msgstr "入力"
+
+#, fuzzy
+#~ msgid "Media data size"
+#~ msgstr "メディア"
+
+#, fuzzy
+#~ msgid "Discarded (corrupted)"
+#~ msgstr "ファイルが不正でした"
+
+#, fuzzy
+#~ msgid "Decoded"
+#~ msgstr "デコーダー"
+
+#, fuzzy
+#~ msgid "blocks"
+#~ msgstr "黒"
+
+#, fuzzy
+#~ msgid "Displayed"
+#~ msgstr "表示"
+
+#, fuzzy
+#~ msgid "frames"
+#~ msgstr "キーフレームを使用"
+
+#, fuzzy
+#~ msgid "Lost"
+#~ msgstr "より低い"
+
+#, fuzzy
+#~ msgid "Sent"
+#~ msgstr "設定"
+
+#, fuzzy
+#~ msgid "packets"
+#~ msgstr "送信したパケット数"
+
+#, fuzzy
+#~ msgid "Upstream rate"
+#~ msgstr "ストリームビットレート"
+
+#, fuzzy
+#~ msgid "Played"
+#~ msgstr "再生"
+
+#, fuzzy
+#~ msgid "buffers"
+#~ msgstr "バッファ"
+
+#, fuzzy
+#~ msgid "Sort by "
+#~ msgstr "名前で並び替え"
+
+#, fuzzy
+#~ msgid "Ascending"
+#~ msgstr "開いています"
+
+#, fuzzy
+#~ msgid "Descending"
+#~ msgstr "デコード中"
+
+#, fuzzy
+#~ msgid "Enter name for new node:"
+#~ msgstr "新規ノードの名前を入力してください。"
+
+#, fuzzy
+#~ msgid "Library"
+#~ msgstr "メディアライブラリー"
+
+#, fuzzy
+#~ msgid "System's default"
+#~ msgstr "システム ID"
+
+#, fuzzy
+#~ msgid "Direct3D Desktop mode"
+#~ msgstr "DirectMedia オブジェクトデコーダー"
+
+#, fuzzy
+#~ msgid "Fullscreen controller opacity opacity between 0.1 and 1."
+#~ msgstr "Windows の透過を 0.1 から 1 で指定します。"
+
+#, fuzzy
+#~ msgid "Classic"
+#~ msgstr "クラシカル"
+
+#, fuzzy
+#~ msgid "Define which screen fullscreen goes"
+#~ msgstr "全画面表示の切替え"
+
+#, fuzzy
+#~ msgid "Font size:"
+#~ msgstr "フォントの大きさ"
+
+#, fuzzy
+#~ msgid "Text alignment:"
+#~ msgstr "テレテキストの位置あわせ"
+
+#, fuzzy
+#~ msgid "Output module:"
+#~ msgstr "出力モジュール"
+
+#, fuzzy
+#~ msgid "Spatialization"
+#~ msgstr "ビジュアル化"
+
+#, fuzzy
+#~ msgid "Dolby Surround:"
+#~ msgstr "ドルビーサラウンド"
+
+#, fuzzy
+#~ msgid "Processing"
+#~ msgstr "後処理"
+
+#, fuzzy
+#~ msgid "Visualization:"
+#~ msgstr "ビジュアル化"
+
+#, fuzzy
+#~ msgid "Replay gain mode:"
+#~ msgstr "再生のゲインモード"
+
+#~ msgid "Password:"
+#~ msgstr "パスワード:"
+
+#, fuzzy
+#~ msgid "Username:"
+#~ msgstr "ユーザー名"
+
+#, fuzzy
+#~ msgid "Submit played tracks stats to Last.fm"
+#~ msgstr "last.fm へ再生した歌を送信する"
+
+#, fuzzy
+#~ msgid "Damaged or incomplete AVI file"
+#~ msgstr "ビデオプロパティフィルター"
+
+#, fuzzy
+#~ msgid "Default port (server mode)"
+#~ msgstr "標準のサーバーポート"
+
+#, fuzzy
+#~ msgid "HTTP proxy URL"
+#~ msgstr "HTTP プロキシー"
+
+#, fuzzy
+#~ msgid "Default caching policy"
+#~ msgstr "標準のキャッシュレベル"
+
+#, fuzzy
+#~ msgid "HTTP (default)"
+#~ msgstr "標準"
+
+#, fuzzy
+#~ msgid "RTP over RTSP (TCP)"
+#~ msgstr "RTP オーバー RTSP (TCP)を使う"
+
+#, fuzzy
+#~ msgid "Live555 stream transport"
+#~ msgstr "UDP ライトトランスポート"
+
+#, fuzzy
+#~ msgid "Codecs"
+#~ msgstr "コーデック"
+
+#, fuzzy
+#~ msgid "Video quality post-processing level"
+#~ msgstr "ビデオの後処理フィルター"
+
+#, fuzzy
+#~ msgid "Album art download policy:"
+#~ msgstr "アルバムアートのダウンロードポリシー"
+
+#, fuzzy
+#~ msgid "Every "
+#~ msgstr "エントリ"
+
+#, fuzzy
+#~ msgid "Menus language:"
+#~ msgstr "言語"
+
+#, fuzzy
+#~ msgid "Set up associations..."
+#~ msgstr "ファイル関連付け:"
+
+#, fuzzy
+#~ msgid "Use custom skin"
+#~ msgstr "スキン選択"
+
+#, fuzzy
+#~ msgid "Skin resource file:"
+#~ msgstr "スキンファイル"
+
+#, fuzzy
+#~ msgid "Show controls in full screen mode"
+#~ msgstr "全画面モードでコントローラーを表示する"
+
+#, fuzzy
+#~ msgid "Show systray icon"
+#~ msgstr "システムトレイアイコン"
+
+#, fuzzy
+#~ msgid "Force window style:"
+#~ msgstr "アクティブウィンドウ"
+
+#, fuzzy
+#~ msgid "Use native style"
+#~ msgstr "字幕ファイルを使用"
+
+#, fuzzy
+#~ msgid "Enable On Screen Display (OSD)"
+#~ msgstr "オンスクリーンディスプレイ"
+
+#, fuzzy
+#~ msgid "Show media title on video start"
+#~ msgstr "ビデオのメディアの題名を表示する"
+
+#, fuzzy
+#~ msgctxt "Tooltip|Clear"
+#~ msgid "Clear"
+#~ msgstr "消去する"
+
+#, fuzzy
+#~ msgid "Album art filename"
+#~ msgstr "ダンプするファイル名"
+
+#, fuzzy
+#~ msgid "Font family for the font you want to use"
+#~ msgstr "使用したいフォントのファイル名"
+
+#, fuzzy
+#~ msgid "Fontfile for the font you want to use"
+#~ msgstr "使用したいフォントのファイル名"
+
+#, fuzzy
+#~ msgid ""
+#~ "Select the syslog facility where logs will be forwarded. Available "
+#~ "choices are \"user\" (default), \"daemon\", and \"local0\" through "
+#~ "\"local7\"."
+#~ msgstr ""
+#~ "ログ・フォーマットを指定します。\"text\" (標準) and \"html\"が選択できま"
+#~ "す。"
+
+#, fuzzy
+#~ msgid "PCR interval (ms)"
+#~ msgstr "PCR 遅延 (ミリ秒)"
+
+#, fuzzy
+#~ msgid "Dirac packetizer"
+#~ msgstr "DTS オーディオデコーダー"
+
+#, fuzzy
+#~ msgid "My Videos"
+#~ msgstr "ビデオ"
+
+#, fuzzy
+#~ msgid "My Music"
+#~ msgstr "ミュージカル"
+
+#, fuzzy
+#~ msgid "My Pictures"
+#~ msgstr "字幕"
+
+#, fuzzy
+#~ msgid "Password file"
+#~ msgstr "パスワード"
+
+#, fuzzy
+#~ msgid "Audio postrender callback"
+#~ msgstr "オーディオトラック"
+
+#, fuzzy
+#~ msgid "Video Callback data"
+#~ msgstr "コールバックデータ"
+
+#, fuzzy
+#~ msgid "Data for the video callback function."
+#~ msgstr "データのロックとロック解除機能"
+
+#, fuzzy
+#~ msgid "Audio callback data"
+#~ msgstr "コールバックデータ"
+
+#, fuzzy
+#~ msgid "Data for the audio callback function."
+#~ msgstr "データのロックとロック解除機能"
+
+#, fuzzy
+#~ msgid "smem"
+#~ msgstr "SECAM"
+
+#, fuzzy
+#~ msgid "Stream output to memory buffer"
+#~ msgstr "オーディオ出力モジュール"
+
+#, fuzzy
+#~ msgid "ARM NEON video chroma conversions"
+#~ msgstr "ffmpeg クロマ変換"
+
+#, fuzzy
+#~ msgid "Output width"
+#~ msgstr "出力ビデオの幅です。"
+
+#, fuzzy
+#~ msgid "Output (canvas) image width"
+#~ msgstr "出力ビデオの幅です。"
+
+#, fuzzy
+#~ msgid "Output height"
+#~ msgstr "出力ビデオの高さです。"
+
+#, fuzzy
+#~ msgid "Output (canvas) image height"
+#~ msgstr "出力ビデオの高さです。"
+
+#, fuzzy
+#~ msgid "Output picture aspect ratio"
+#~ msgstr "ソースのアスペクト比"
+
+#, fuzzy
+#~ msgid "Canvas"
+#~ msgstr "取り消し +"
+
+#, fuzzy
+#~ msgid "Cropadd"
+#~ msgstr "縁取り"
+
+#, fuzzy
+#~ msgid "Mirror orientation"
+#~ msgstr "追加情報"
+
+#, fuzzy
+#~ msgid "Direction"
+#~ msgstr "ディレクトリー"
+
+#, fuzzy
+#~ msgid "Left to right/Top to bottom"
+#~ msgstr "下からの縁取りピクセル数"
+
+#, fuzzy
+#~ msgid "Mirror video filter"
+#~ msgstr "縁取りビデオフィルター"
+
+#, fuzzy
+#~ msgid "Mirror video"
+#~ msgstr "エラー"
+
+#, fuzzy
+#~ msgid "Enable desktop mode "
+#~ msgstr "メガベースモードを有効にする"
+
+#, fuzzy
+#~ msgid "The desktop mode allows you to display the video on the desktop."
+#~ msgstr "VLCが選択するパケッタライザーの順序を選択します。"
+
+#, fuzzy
+#~ msgid "Desktop"
+#~ msgstr "ディスク・タイプ"
+
+#, fuzzy
+#~ msgid "DirectX (DirectDraw) video output"
+#~ msgstr "DirectX 3D のビデオ出力"
+
+#, fuzzy
+#~ msgid "SDL video driver name"
+#~ msgstr "ビデオデバイス名"
+
+#, fuzzy
+#~ msgid "VLC"
+#~ msgstr "VCD"
+
+#, fuzzy
+#~ msgid "X11"
+#~ msgstr "F11"
+
+#, fuzzy
+#~ msgid "X11 video output (XCB)"
+#~ msgstr "X11 ビデオ出力"
+
+#, fuzzy
+#~ msgid ""
+#~ "X11 hardware display to use. By default, VLC will use the value of the "
+#~ "DISPLAY environment variable."
+#~ msgstr ""
+#~ "使用する X11 ハードウェアディスプレイを指定します。VLC は、標準では環境変"
+#~ "数 DISPLAY の値を使用します。"
+
+#, fuzzy
+#~ msgid ""
+#~ "XVideo hardware adaptor to use. By default, VLC will use the first "
+#~ "functional adaptor."
+#~ msgstr ""
+#~ "使用する X11 ハードウェアディスプレイを指定します。VLC は、標準では環境変"
+#~ "数 DISPLAY の値を使用します。"
+
+#, fuzzy
+#~ msgid "XVideo"
+#~ msgstr "ビデオ"
+
+#, fuzzy
+#~ msgid "XVideo output (XCB)"
+#~ msgstr "ビデオ出力ピン"
+
+#, fuzzy
+#~ msgid "projectM configuration file"
+#~ msgstr "VLM 設定ファイル"
+
+#, fuzzy
+#~ msgid "File that will be used to configure the projectM module."
+#~ msgstr "ユーザー名は接続に使用するでしょう。"
+
+#, fuzzy
+#~ msgid "The width of the video window, in pixels."
+#~ msgstr "エフェクトビデオウィンドウの幅をピクセルで指定します。"
+
+#, fuzzy
+#~ msgid "The height of the video window, in pixels."
+#~ msgstr "エフェクトビデオウィンドウの高さをピクセルで指定します。"
+
 #~ msgid "General interface settings"
 #~ msgstr "一般的なインターフェース設定"
 
@@ -24574,9 +24931,6 @@ msgstr "スペクトラム解析"
 #~ msgid "Korean"
 #~ msgstr "韓国語"
 
-#~ msgid "Malay"
-#~ msgstr "マライ語"
-
 #~ msgid "Persian"
 #~ msgstr "ペルシア語"
 
@@ -24610,9 +24964,6 @@ msgstr "スペクトラム解析"
 #~ msgid "Turkish"
 #~ msgstr "トルコ語"
 
-#~ msgid "Show interface with mouse"
-#~ msgstr "マウスとインターフェースを表示する"
-
 #~ msgid "Cancelled"
 #~ msgstr "取り消しました"
 
@@ -24635,9 +24986,6 @@ msgstr "スペクトラム解析"
 #~ msgid "Audio method to use: 0 to disable audio, 1 for OSS."
 #~ msgstr "使用するオーディオの方法: オーディオの無効は 0 を、OSS は 1 です。"
 
-#~ msgid "audio filter for simple channel mixing"
-#~ msgstr "簡単なチャンネルミキシングのためのオーディオフィルター"
-
 #, fuzzy
 #~ msgid "spatializer"
 #~ msgstr "ビジュアライザー"
@@ -24645,24 +24993,6 @@ msgstr "スペクトラム解析"
 #~ msgid "Define playlist bookmarks."
 #~ msgstr "プレイリストのブックマークを定義します。"
 
-#~ msgid "Threshold"
-#~ msgstr "閾値"
-
-#, fuzzy
-#~ msgid "Height of the zone triggering the interface."
-#~ msgstr "ネットワーク・インターフェースのMTU"
-
-#, fuzzy
-#~ msgid ""
-#~ "Allows you to modify the user name that will be used for authenticating "
-#~ "the connection."
-#~ msgstr "VLCが選択するパケッタライザーの順序を選択します。"
-
-#, fuzzy
-#~ msgid ""
-#~ "Allows you to modify the password that will be used for the connection."
-#~ msgstr "VLCが選択するパケッタライザーの順序を選択します。"
-
 #~ msgid "Compiled by %s, based on Git commit %s"
 #~ msgstr "%s でコンパイル、%s の git コミットが基になっています"
 
@@ -24672,31 +25002,10 @@ msgstr "スペクトラム解析"
 #~ msgid "Remaining time: %i seconds"
 #~ msgstr "残り時間: %i 秒"
 
-#~ msgid "Your version of Mac OS X is not supported"
-#~ msgstr "この Mac OS X のバージョンはサポートし提案線"
-
-#~ msgid "VLC media player requires Mac OS X 10.4 or higher."
-#~ msgstr "VLC メディアプレイヤーは Mac OS X 10.4 以上を要求します。"
-
 #, fuzzy
 #~ msgid "Quick Open File..."
 #~ msgstr "ファイルを開く..."
 
-#~ msgid "Update check failed"
-#~ msgstr "更新の確認に失敗しました"
-
-#~ msgid "Checking for updates was not enabled in this build."
-#~ msgstr "このビルドは更新の確認が有効になっていません。"
-
-#~ msgid "Crash Report successfully sent"
-#~ msgstr "クラッシュ報告の送信に成功しました"
-
-#~ msgid "Thanks for your report!"
-#~ msgstr "報告ありがとうございます"
-
-#~ msgid "VIDEO_TS directory"
-#~ msgstr "VIDEO_TS ディレクトリー"
-
 #~ msgid "UDP/RTP"
 #~ msgstr "UDP/RTP"
 
@@ -24721,305 +25030,6 @@ msgstr "スペクトラム解析"
 #~ msgid "Timeshift"
 #~ msgstr "タイムシフト"
 
-#~ msgid "Check for Updates"
-#~ msgstr "更新を確認する"
-
-#~ msgid "Download now"
-#~ msgstr "今すぐダウンロード"
-
-#~ msgid "Do you want VLC to check for updates automatically?"
-#~ msgstr "自動的に VLC の更新の確認を行いますか?"
-
-#~ msgid "No"
-#~ msgstr "いいえ"
-
-#~ msgid "This version of VLC is the latest available."
-#~ msgstr "この VLC のバージョンは最新を利用しています。"
-
-#~ msgid "This version of VLC is outdated."
-#~ msgstr "この VLC のバージョンは古いです。"
-
-#~ msgid "The current release is %d.%d.%d%c."
-#~ msgstr "現在のリリースは、%d.%d.%d%c です。"
-
-#, fuzzy
-#~ msgid "Automatically play a file when selected in the file selection list"
-#~ msgstr "選択リストで選択されたファイルを自動的に再生します。"
-
-#~ msgid "PDA Linux Gtk2+ interface"
-#~ msgstr "PDA Linux Gtk+ インターフェース"
-
-#~ msgid "Permissions"
-#~ msgstr "パーミッション"
-
-#~ msgid "Size"
-#~ msgstr "容量"
-
-#~ msgid "Owner"
-#~ msgstr "所有者"
-
-#~ msgid "Group"
-#~ msgstr "グループ"
-
-#~ msgid "Forward"
-#~ msgstr "通常再生"
-
-#~ msgid "Add to Playlist"
-#~ msgstr "プレイリストに追加"
-
-#~ msgid "MRL:"
-#~ msgstr "MRL:"
-
-#~ msgid "Port:"
-#~ msgstr "ポート:"
-
-#~ msgid "Address:"
-#~ msgstr "アドレス:"
-
-#~ msgid "Network: "
-#~ msgstr "ネットワーク: "
-
-#~ msgid "udp"
-#~ msgstr "udp"
-
-#~ msgid "udp6"
-#~ msgstr "udp6"
-
-#~ msgid "rtp"
-#~ msgstr "rtp"
-
-#~ msgid "rtp4"
-#~ msgstr "rtp4"
-
-#~ msgid "ftp"
-#~ msgstr "ftp"
-
-#~ msgid "http"
-#~ msgstr "http"
-
-#~ msgid "sout"
-#~ msgstr "sout"
-
-#~ msgid "mms"
-#~ msgstr "mms"
-
-#~ msgid "Protocol:"
-#~ msgstr "プロトコル:"
-
-#, fuzzy
-#~ msgid "Transcode:"
-#~ msgstr "キャンセル"
-
-#~ msgid "enable"
-#~ msgstr "有効"
-
-#~ msgid "Video:"
-#~ msgstr "ビデオ:"
-
-#~ msgid "Audio:"
-#~ msgstr "オーディオ:"
-
-#~ msgid "Channel:"
-#~ msgstr "チャンネル:"
-
-#, fuzzy
-#~ msgid "Norm:"
-#~ msgstr "なし"
-
-#~ msgid "Size:"
-#~ msgstr "サイズ:"
-
-#~ msgid "Frequency:"
-#~ msgstr "周波数:"
-
-#~ msgid "Samplerate:"
-#~ msgstr "サンプルレート:"
-
-#~ msgid "Quality:"
-#~ msgstr "品質:"
-
-#~ msgid "Tuner:"
-#~ msgstr "チューナー:"
-
-#~ msgid "Sound:"
-#~ msgstr "サウンド:"
-
-#~ msgid "MJPEG:"
-#~ msgstr "MJPEG"
-
-#, fuzzy
-#~ msgid "Decimation:"
-#~ msgstr "説明"
-
-#~ msgid "pal"
-#~ msgstr "PAL"
-
-#~ msgid "ntsc"
-#~ msgstr "NTSC"
-
-#~ msgid "240x192"
-#~ msgstr "240x192"
-
-#~ msgid "320x240"
-#~ msgstr "320x240"
-
-#~ msgid "qsif"
-#~ msgstr "QSIF"
-
-#~ msgid "qcif"
-#~ msgstr "QCIF"
-
-#~ msgid "sif"
-#~ msgstr "SIF"
-
-#~ msgid "cif"
-#~ msgstr "CIF"
-
-#~ msgid "vga"
-#~ msgstr "VGA"
-
-#~ msgid "kHz"
-#~ msgstr "kHz"
-
-#~ msgid "Hz/s"
-#~ msgstr "Hz/秒"
-
-#~ msgid "mono"
-#~ msgstr "モノラル"
-
-#~ msgid "stereo"
-#~ msgstr "ステレオ"
-
-#~ msgid "Camera"
-#~ msgstr "カメラ"
-
-#~ msgid "Video Codec:"
-#~ msgstr "ビデオコーデック:"
-
-#~ msgid "mp1v"
-#~ msgstr "mp1v"
-
-#~ msgid "mp2v"
-#~ msgstr "mp2v"
-
-#~ msgid "mp4v"
-#~ msgstr "mp4v"
-
-#~ msgid "H263"
-#~ msgstr "H263"
-
-#~ msgid "WMV1"
-#~ msgstr "WMV1"
-
-#~ msgid "WMV2"
-#~ msgstr "WMV2"
-
-#~ msgid "Video Bitrate:"
-#~ msgstr "ビデオビットレート:"
-
-#, fuzzy
-#~ msgid "Bitrate Tolerance:"
-#~ msgstr "オーディオ"
-
-#~ msgid "Keyframe Interval:"
-#~ msgstr "キーフレーム間隔:"
-
-#~ msgid "Audio Codec:"
-#~ msgstr "オーディオコーデック"
-
-#~ msgid "Deinterlace:"
-#~ msgstr "ノンインタレース化:"
-
-#~ msgid "Access:"
-#~ msgstr "アクセス:"
-
-#~ msgid "URL:"
-#~ msgstr "URL:"
-
-#~ msgid "Time To Live (TTL):"
-#~ msgstr "生存時間 (TTL):"
-
-#~ msgid "127.0.0.1"
-#~ msgstr "127.0.0.1"
-
-#~ msgid "localhost"
-#~ msgstr "localhost"
-
-#~ msgid "localhost.localdomain"
-#~ msgstr "localhost.localdomain"
-
-#~ msgid "239.0.0.42"
-#~ msgstr "239.0.0.42"
-
-#~ msgid "TS"
-#~ msgstr "TS"
-
-#~ msgid "OGG"
-#~ msgstr "OGG"
-
-#~ msgid "kbits/s"
-#~ msgstr "キロビット/秒"
-
-#~ msgid "mpga"
-#~ msgstr "MGPA"
-
-#~ msgid "mp3"
-#~ msgstr "MP3"
-
-#~ msgid "a52"
-#~ msgstr "A52"
-
-#~ msgid "vorb"
-#~ msgstr "VORB"
-
-#~ msgid "bits/s"
-#~ msgstr "bits/秒"
-
-#~ msgid "Audio Bitrate :"
-#~ msgstr "オーディオビットレート :"
-
-#~ msgid "SAP Announce:"
-#~ msgstr "SAP アナウンス:"
-
-#~ msgid "SLP Announce:"
-#~ msgstr "SLP アナウンス:"
-
-#~ msgid "Announce Channel:"
-#~ msgstr "アナウンスチャンネル:"
-
-#~ msgid " Clear "
-#~ msgstr " クリア "
-
-#~ msgid " Save "
-#~ msgstr " 保存 "
-
-#~ msgid " Apply "
-#~ msgstr " 適用 "
-
-#~ msgid " Cancel "
-#~ msgstr " 取り消し "
-
-#~ msgid "Preference"
-#~ msgstr "設定"
-
-#, fuzzy
-#~ msgid ""
-#~ "VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts "
-#~ "input from local or network sources and is licensed under the GPL (http://"
-#~ "www.gnu.org/copyleft/gpl.html)."
-#~ msgstr ""
-#~ "VideoLAN Clientは、MPEG, MPEG 2, MP3 DivXをローカルおよび、ネットワーク上"
-#~ "のソースから再生できるプレイヤーです。"
-
-#~ msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
-#~ msgstr "作成者: VideoLAN チーム http://www.videolan.org/team/"
-
-#~ msgid "(c) 1996-2004 the the VideoLAN team team"
-#~ msgstr "(c) 1996-2004 the VideoLAN チーム"
-
-#~ msgid "Couldn't find pixmap file: %s"
-#~ msgstr "ピックスマップ・ファイル %s が見つかりません。"
-
 #, fuzzy
 #~ msgid "Skip backward"
 #~ msgstr "逆転再生"
@@ -25028,12 +25038,6 @@ msgstr "スペクトラム解析"
 #~ msgid "Skip forward"
 #~ msgstr "転送"
 
-#~ msgid "Statistics about the currently playing media or stream."
-#~ msgstr "現在再生中のメディアかストリームについての統計です。"
-
-#~ msgid "VLC media player "
-#~ msgstr "VLC メディアプレイヤー"
-
 #~ msgid "Based on Git commit: "
 #~ msgstr "基準の Git コミット: "
 
@@ -25068,66 +25072,21 @@ msgstr "スペクトラム解析"
 #~ msgid "Use non native buttons and volume slider"
 #~ msgstr "音量スライダーとボタンに純正以外を使う"
 
-#~ msgid "Classic look"
-#~ msgstr "クラッシックな概観"
-
 #~ msgid "Card Selection"
 #~ msgstr "カード選択"
 
 #~ msgid "Use a sub&amp;titles file"
 #~ msgstr "字幕ファイルを使う (&A)"
 
-#~ msgid "Alignment:"
-#~ msgstr "位置あわせ:"
-
 #~ msgid "Customize"
 #~ msgstr "カスタム"
 
 #~ msgid "Outputs"
 #~ msgstr "出力"
 
-#~ msgid "Default volume"
-#~ msgstr "標準音量"
-
-#~ msgid "Save volume on exit"
-#~ msgstr "終了時の音量を保存する"
-
-#~ msgid "last.fm"
-#~ msgstr "last.fm"
-
-#~ msgid "Enable last.fm submission"
-#~ msgstr "last.fm への送信を有効にする"
-
-#~ msgid "Disc Devices"
-#~ msgstr "ディスクデバイス"
-
-#~ msgid "Server default port"
-#~ msgstr "サーバーの標準ポート"
-
-#~ msgid "Post-Processing quality"
-#~ msgstr "後処理の品質"
-
-#~ msgid "Repair AVI files"
-#~ msgstr "AVI ファイルの修復"
-
-#~ msgid "Interface Type"
-#~ msgstr "インターフェースの種類"
-
-#~ msgid "Native"
-#~ msgstr "ネイティブ"
-
 #~ msgid "Integrate video in interface"
 #~ msgstr "インターフェースにビデオを統合する"
 
-#~ msgid "Show a controller in fullscreen"
-#~ msgstr "全画面表示でコントローラーを表示する"
-
-#~ msgid "Association Setup"
-#~ msgstr "関連付けセットアップ"
-
-#~ msgid "Filter"
-#~ msgstr "フィルター"
-
 #~ msgid ""
 #~ "All playlists|*.pls;*.m3u;*.asx;*.b4s;*.xspf|M3U files|*.m3u|XSPF "
 #~ "playlist|*.xspf"
@@ -25138,12 +25097,6 @@ msgstr "スペクトラム解析"
 #~ msgid "WinCE interface module"
 #~ msgstr "WinCE インターフェースモジュール"
 
-#~ msgid "Dummy access function"
-#~ msgstr "ダミーのアクセス機能"
-
-#~ msgid "Gtk+ GUI helper"
-#~ msgstr "Gtk+ GUI ヘルパー"
-
 #~ msgid "RRD output file"
 #~ msgstr "RRD 出力ファイル"
 
@@ -25160,62 +25113,9 @@ msgstr "スペクトラム解析"
 #~ msgstr "ユニバーサルプラグイン検出 ( インテル SDK )"
 
 #, fuzzy
-#~ msgid "Shaping delay"
-#~ msgstr "キャッシング値 (ms)"
-
-#, fuzzy
-#~ msgid "MPEG2 video transrating stream output"
-#~ msgstr "ビデオ・ストリームの出力を有効にする"
-
-#, fuzzy
 #~ msgid "FFmpeg video filter"
 #~ msgstr "ビデオ・フィルター・モジュール"
 
-#, fuzzy
-#~ msgid "Xinerama option"
-#~ msgstr "パフォーマンスオプションストリームの一時停止"
-
-#~ msgid "DirectX video output"
-#~ msgstr "DirectX のビデオ出力"
-
-#~ msgid "Alternate fullscreen method"
-#~ msgstr "代替えフルスクリーン方法"
-
-#, fuzzy
-#~ msgid ""
-#~ "There are two ways to make a fullscreen window, unfortunately each one "
-#~ "has its drawbacks.\n"
-#~ "1) Let the window manager handle your fullscreen window (default), but "
-#~ "things like taskbars will likely show on top of the video.\n"
-#~ "2) Completely bypass the window manager, but then nothing will be able to "
-#~ "show on top of the video."
-#~ msgstr ""
-#~ "フルスクリーン・ウィンドウにするには２つの方法があります。あいにくどれも欠"
-#~ "点があります。\n"
-#~ "1) ウィンドウ・マネージャーが制御するフルスクリーン・モード\n"
-#~ "   タスクバーがビデオの上に表示されてしまいます。\n"
-#~ "2) 完全にウィンドウ・マネージャーをバイパスするフルスクリーン・モード\n"
-#~ "   ビデオの上に何も表示されません。"
-
-#, fuzzy
-#~ msgid "Screen for fullscreen mode."
-#~ msgstr "全画面表示の切替え"
-
-#, fuzzy
-#~ msgid ""
-#~ "If your graphics card provides several adaptors, you need to choose which "
-#~ "one will be used (you shouldn't have to change this)."
-#~ msgstr ""
-#~ "グラフィックカードが複数のアダプタを提供している場合、このオプションはどれ"
-#~ "を使用するかを選択することができます。(これは変更すべきではありません)"
-
-#~ msgid "XVideo extension video output"
-#~ msgstr "XVideo 拡張ビデオ出力"
-
-#, fuzzy
-#~ msgid "Screen to be used for fullscreen mode."
-#~ msgstr "全画面表示の切替え"
-
 #~ msgid "Number of bands"
 #~ msgstr "バンド数"
 
@@ -26237,10 +26137,6 @@ msgstr "スペクトラム解析"
 #~ msgid "Media &Info..."
 #~ msgstr "メディア情報 (&I)"
 
-#, fuzzy
-#~ msgid "H264 is a new video codec (useable with MPEG TS and MPEG4)"
-#~ msgstr "送信先のアスペクト・レシオ"
-
 #~ msgid "RTP Unicast"
 #~ msgstr "RTP ユニキャスト"
 
@@ -27925,9 +27821,6 @@ msgstr "スペクトラム解析"
 #~ msgid "&Select All"
 #~ msgstr "すべてを選択(&S)"
 
-#~ msgid "PLS file"
-#~ msgstr "PLS ファイル"
-
 #, fuzzy
 #~ msgid "wxWindows"
 #~ msgstr "ウィンドウ"
@@ -28780,10 +28673,6 @@ msgstr "スペクトラム解析"
 #~ msgstr "エンコーダー"
 
 #, fuzzy
-#~ msgid "X11 MGA video output"
-#~ msgstr "オーバーレイ"
-
-#, fuzzy
 #~ msgid "Familiar Linux Gtk+ interface"
 #~ msgstr "Gtk+インターフェース・モジュール"
 
diff --git a/po/kk.po b/po/kk.po
index 23de50c..32888df 100644
--- a/po/kk.po
+++ b/po/kk.po
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: vlc 1.0.1\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-10-01 22:35+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-08-23 19:45+0500\n"
 "Last-Translator: Kypchak <kazak.tarjime@gmail.com>\n"
 "Language-Team: Kazakh\n"
@@ -17,7 +17,7 @@ msgstr ""
 "X-Poedit-Basepath: C:\\Users\\Administrator\\poedit_tm\n"
 "X-Poedit-SearchPath-0: kk\n"
 
-#: include/vlc_common.h:841
+#: include/vlc_common.h:869
 msgid ""
 "This program comes with NO WARRANTY, to the extent permitted by law.\n"
 "You may redistribute it under the terms of the GNU General Public License;\n"
@@ -33,9 +33,9 @@ msgstr "VLC теңшелімдері"
 msgid "Select \"Advanced Options\" to see all options."
 msgstr "Парараметрлердің бәрін көру үшін \"Қосымша параметрлер\" бөлектеңіз"
 
-#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:81
-#: modules/gui/qt4/menus.cpp:970 modules/misc/dummy/dummy.c:67
+#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:77
+#: modules/gui/qt4/menus.cpp:965 modules/misc/dummy/dummy.c:67
 msgid "Interface"
 msgstr "Тілдесу"
 
@@ -55,7 +55,7 @@ msgstr "Басты тілдесулер"
 msgid "Settings for the main interface"
 msgstr "Басты тілдесу теңшелімдері"
 
-#: include/vlc_config_cat.h:45 src/libvlc-module.c:180
+#: include/vlc_config_cat.h:45 src/libvlc-module.c:170
 msgid "Control interfaces"
 msgstr "Басқару тілдесулер"
 
@@ -64,17 +64,17 @@ msgid "Settings for VLC's control interfaces"
 msgstr "VLC басқару тілдесулерінің теңшелімдері"
 
 #: include/vlc_config_cat.h:48 include/vlc_config_cat.h:49
-#: modules/gui/macosx/simple_prefs.m:197
+#: modules/gui/macosx/simple_prefs.m:194
 msgid "Hotkeys settings"
 msgstr "Тездету пернелерін теңшелімдері"
 
-#: include/vlc_config_cat.h:52 src/input/es_out.c:2736 src/input/es_out.c:2777
-#: src/libvlc-module.c:1519 modules/gui/beos/InterfaceWindow.cpp:283
-#: modules/gui/macosx/intf.m:668 modules/gui/macosx/output.m:170
-#: modules/gui/macosx/playlistinfo.m:114 modules/gui/macosx/simple_prefs.m:181
+#: include/vlc_config_cat.h:52 src/input/es_out.c:2656 src/input/es_out.c:2690
+#: src/libvlc-module.c:1504 modules/gui/beos/InterfaceWindow.cpp:283
+#: modules/gui/macosx/intf.m:611 modules/gui/macosx/output.m:170
+#: modules/gui/macosx/playlistinfo.m:113 modules/gui/macosx/simple_prefs.m:178
 #: modules/gui/macosx/wizard.m:380
-#: modules/gui/qt4/components/info_panels.cpp:508
-#: modules/gui/qt4/components/simple_preferences.cpp:83
+#: modules/gui/qt4/components/info_panels.cpp:517
+#: modules/gui/qt4/components/simple_preferences.cpp:79
 #: modules/gui/qt4/ui/profiles.h:487 modules/stream_out/es.c:93
 #: modules/stream_out/transcode.c:200
 msgid "Audio"
@@ -89,7 +89,7 @@ msgid "General audio settings"
 msgstr "Дыбыстың жалпы теңшелімдері"
 
 #: include/vlc_config_cat.h:57 include/vlc_config_cat.h:79
-#: src/video_output/video_output.c:490
+#: src/video_output/video_output.c:509
 msgid "Filters"
 msgstr "Сүзгілер"
 
@@ -97,12 +97,12 @@ msgstr "Сүзгілер"
 msgid "Audio filters are used to process the audio stream."
 msgstr "Дыбыстық ағынды өңдету үшін қолданатын дыбыстық сүзгілер."
 
-#: include/vlc_config_cat.h:60 src/audio_output/input.c:108
-#: modules/gui/macosx/intf.m:678 modules/gui/macosx/intf.m:679
+#: include/vlc_config_cat.h:60 src/audio_output/input.c:112
+#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
 msgid "Visualizations"
 msgstr "Көрнекі бейнелер"
 
-#: include/vlc_config_cat.h:61 src/audio_output/input.c:182
+#: include/vlc_config_cat.h:61 src/audio_output/input.c:186
 msgid "Audio visualizations"
 msgstr "Дыбыстық көрнекі бейнелері"
 
@@ -114,7 +114,7 @@ msgstr "Шығасын модульдері"
 msgid "General settings for audio output modules."
 msgstr "Дыбыстық шығасын модульдерінің жалпы теңшелімдері."
 
-#: include/vlc_config_cat.h:66 src/libvlc-module.c:1957
+#: include/vlc_config_cat.h:66 src/libvlc-module.c:1939
 #: modules/stream_out/transcode.c:232
 msgid "Miscellaneous"
 msgstr "Әр түрлі"
@@ -123,14 +123,14 @@ msgstr "Әр түрлі"
 msgid "Miscellaneous audio settings and modules."
 msgstr "Әр түрлі дыбыстық теңшелімдер және модульдер"
 
-#: include/vlc_config_cat.h:70 src/input/es_out.c:2739 src/input/es_out.c:2826
-#: src/libvlc-module.c:1572 modules/gui/macosx/intf.m:681
-#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:103
-#: modules/gui/macosx/simple_prefs.m:185 modules/gui/macosx/wizard.m:381
-#: modules/gui/qt4/components/info_panels.cpp:509
-#: modules/gui/qt4/components/simple_preferences.cpp:85
-#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:292
-#: modules/misc/dummy/dummy.c:104 modules/stream_out/es.c:101
+#: include/vlc_config_cat.h:70 src/input/es_out.c:2659 src/input/es_out.c:2739
+#: src/libvlc-module.c:1557 modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:102
+#: modules/gui/macosx/simple_prefs.m:182 modules/gui/macosx/wizard.m:381
+#: modules/gui/qt4/components/info_panels.cpp:518
+#: modules/gui/qt4/components/simple_preferences.cpp:80
+#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/misc/dummy/dummy.c:105 modules/stream_out/es.c:101
 #: modules/stream_out/transcode.c:169
 msgid "Video"
 msgstr "Бейне"
@@ -240,7 +240,7 @@ msgstr "Жалпы кіресін"
 msgid "General input settings. Use with care..."
 msgstr "Жалпы кіресін теңшелімдері. Абайлап қолданыңыз..."
 
-#: include/vlc_config_cat.h:124 src/libvlc-module.c:1882
+#: include/vlc_config_cat.h:124 src/libvlc-module.c:1866
 msgid "Stream output"
 msgstr "Ағындық шығасын"
 
@@ -326,17 +326,16 @@ msgstr "Сұрау салынған бейне"
 msgid "VLC's implementation of Video On Demand"
 msgstr "Сұрау салынған бейне ісметін қолдау үшін VLC енгізу нұсқасы"
 
-#: include/vlc_config_cat.h:175 src/libvlc-module.c:2018
+#: include/vlc_config_cat.h:175 src/libvlc-module.c:2000
 #: src/playlist/engine.c:119 modules/demux/playlist/playlist.c:66
 #: modules/demux/playlist/playlist.c:67
 #: modules/gui/beos/InterfaceWindow.cpp:232
-#: modules/gui/beos/InterfaceWindow.cpp:326
-#: modules/gui/macosx/embeddedwindow.m:71 modules/gui/macosx/intf.m:610
+#: modules/gui/beos/InterfaceWindow.cpp:326 modules/gui/macosx/intf.m:554
+#: modules/gui/pda/pda_interface.c:1262
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/gui/qt4/components/playlist/playlist.cpp:107
-#: modules/gui/qt4/components/playlist/selector.cpp:107
+#: modules/gui/qt4/components/playlist/playlist.cpp:114
 #: modules/gui/qt4/dialogs/playlist.cpp:43
-#: modules/gui/qt4/main_interface.cpp:157
+#: modules/gui/qt4/main_interface.cpp:149
 msgid "Playlist"
 msgstr "Ойнату тізімі"
 
@@ -350,8 +349,8 @@ msgstr ""
 msgid "General playlist behaviour"
 msgstr "Ойнату тізімі жалпы жүріс-тұрысы"
 
-#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:485
-#: modules/gui/macosx/playlist.m:486
+#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:448
+#: modules/gui/macosx/playlist.m:449
 msgid "Services discovery"
 msgstr "Қызмет әшкерелеу"
 
@@ -363,7 +362,7 @@ msgstr ""
 "Қызмет әшекерлеу модульдері - ойнату тізіміне өздігінен бірліктерді үстейтін "
 "құралдар."
 
-#: include/vlc_config_cat.h:186 src/libvlc-module.c:1832
+#: include/vlc_config_cat.h:186 src/libvlc-module.c:1816
 msgid "Advanced"
 msgstr "Қосымша"
 
@@ -386,9 +385,9 @@ msgstr ""
 msgid "Advanced settings"
 msgstr "Қосымша теңшелімдер"
 
-#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:180
-#: modules/gui/macosx/open.m:459 modules/gui/macosx/simple_prefs.m:256
-#: modules/gui/qt4/ui/sprefs_input.h:309
+#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:171
+#: modules/gui/macosx/open.m:444 modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/pda/pda_interface.c:546 modules/gui/qt4/ui/sprefs_input.h:240
 msgid "Network"
 msgstr "Желі"
 
@@ -442,7 +441,7 @@ msgstr "Еш анықтама бейқатынаулы"
 msgid "There is no help available for these modules."
 msgstr ""
 
-#: include/vlc_interface.h:125
+#: include/vlc_interface.h:124
 msgid ""
 "\n"
 "Warning: if you can't access the GUI anymore, open a command-line window, go "
@@ -481,7 +480,7 @@ msgstr "Хабарлар"
 msgid "Jump to Specific &Time"
 msgstr "Өзіндік уақытқа ауысу"
 
-#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:602
+#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:596
 msgid "&Bookmarks"
 msgstr "Бетбелгілер"
 
@@ -493,14 +492,15 @@ msgstr "&VLM ішқұрылымы"
 msgid "&About"
 msgstr "VLC туралы"
 
-#: include/vlc_intf_strings.h:52 modules/control/rc.c:77
-#: modules/gui/macosx/embeddedwindow.m:65
-#: modules/gui/macosx/embeddedwindow.m:153 modules/gui/macosx/intf.m:603
-#: modules/gui/macosx/intf.m:648 modules/gui/macosx/intf.m:737
-#: modules/gui/macosx/intf.m:744 modules/gui/macosx/intf.m:2021
-#: modules/gui/macosx/intf.m:2022 modules/gui/macosx/intf.m:2023
-#: modules/gui/macosx/intf.m:2024 modules/gui/macosx/playlist.m:473
-#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:734
+#: include/vlc_intf_strings.h:52 modules/control/rc.c:76
+#: modules/gui/macosx/embeddedwindow.m:64
+#: modules/gui/macosx/embeddedwindow.m:154 modules/gui/macosx/intf.m:547
+#: modules/gui/macosx/intf.m:592 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/intf.m:686 modules/gui/macosx/intf.m:1944
+#: modules/gui/macosx/intf.m:1945 modules/gui/macosx/intf.m:1946
+#: modules/gui/macosx/intf.m:1947 modules/gui/macosx/playlist.m:436
+#: modules/gui/pda/pda_interface.c:260 modules/gui/pda/pda_interface.c:261
+#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:728
 #: modules/gui/qt4/ui/open.h:275
 msgid "Play"
 msgstr "Ойнату"
@@ -509,10 +509,11 @@ msgstr "Ойнату"
 msgid "Fetch Information"
 msgstr "Сипаттарды іріктеу"
 
-#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:474
-#: modules/gui/qt4/dialogs/bookmarks.cpp:47
-#: modules/gui/qt4/ui/podcast_configuration.h:104
-#: modules/gui/qt4/ui/streampanel.h:171
+#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:437
+#: modules/gui/pda/pda_interface.c:1252
+#: modules/gui/qt4/dialogs/bookmarks.cpp:46 modules/gui/qt4/ui/open_file.h:207
+#: modules/gui/qt4/ui/podcast_configuration.h:105
+#: modules/gui/qt4/ui/streampanel.h:173
 msgid "Delete"
 msgstr "Жою"
 
@@ -540,7 +541,7 @@ msgstr "Сақтау..."
 msgid "Open Folder..."
 msgstr "Қалтасын ашу..."
 
-#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1190
+#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1179
 msgid "Repeat all"
 msgstr "Бәрін қайталау"
 
@@ -552,8 +553,8 @@ msgstr "Бірін қайталау"
 msgid "No repeat"
 msgstr "Еш қайталамау"
 
-#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1410
-#: modules/gui/macosx/controls.m:1045 modules/gui/macosx/intf.m:654
+#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1395
+#: modules/gui/macosx/controls.m:1014 modules/gui/macosx/intf.m:598
 msgid "Random"
 msgstr "Кездейсоқ"
 
@@ -590,7 +591,7 @@ msgid "Open Play&list..."
 msgstr "Ойнату тізімін ашу..."
 
 #: include/vlc_intf_strings.h:81
-#: modules/gui/qt4/components/preferences_widgets.cpp:1169
+#: modules/gui/qt4/components/preferences_widgets.cpp:1141
 msgid "Search"
 msgstr "Іздеу"
 
@@ -608,7 +609,7 @@ msgid ""
 "them."
 msgstr ""
 
-#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:78
+#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:77
 msgid "Image clone"
 msgstr "Кескін клоны"
 
@@ -626,7 +627,7 @@ msgid ""
 "be magnified."
 msgstr ""
 
-#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:911
+#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:912
 msgid "Waves"
 msgstr "Толқындар"
 
@@ -725,172 +726,171 @@ msgstr ""
 "Сіздің қолыңызда VLC мультимедия ойнатқышын әрі <b>ілгерілету</b> де бар.</"
 "p></body></html>"
 
-#: src/audio_output/filters.c:168 src/audio_output/filters.c:215
-#: src/audio_output/filters.c:238
+#: src/audio_output/filters.c:159 src/audio_output/filters.c:206
+#: src/audio_output/filters.c:229
 msgid "Audio filtering failed"
 msgstr "Дыбыс сүзгілеуі сәтсіз"
 
-#: src/audio_output/filters.c:169 src/audio_output/filters.c:216
-#: src/audio_output/filters.c:239
+#: src/audio_output/filters.c:160 src/audio_output/filters.c:207
+#: src/audio_output/filters.c:230
 #, c-format
 msgid "The maximum number of filters (%d) was reached."
 msgstr "Сүзгілердің ең көп саны (%d) қол жеткізуде."
 
-#: src/audio_output/input.c:110 src/audio_output/input.c:156
-#: src/input/es_out.c:919 src/libvlc-module.c:613
-#: src/video_output/video_output.c:1718 modules/video_filter/postproc.c:230
+#: src/audio_output/input.c:114 src/audio_output/input.c:160
+#: src/input/es_out.c:890 src/libvlc-module.c:608
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "Доғару"
 
-#: src/audio_output/input.c:112 modules/visualization/visual/visual.c:133
+#: src/audio_output/input.c:116 modules/visualization/visual/visual.c:131
 msgid "Spectrometer"
 msgstr "Спектрометр"
 
-#: src/audio_output/input.c:114
+#: src/audio_output/input.c:118
 msgid "Scope"
 msgstr "Осцилограмма"
 
-#: src/audio_output/input.c:116
+#: src/audio_output/input.c:120
 msgid "Spectrum"
 msgstr "Спектр"
 
-#: src/audio_output/input.c:118
+#: src/audio_output/input.c:122
 msgid "Vu meter"
 msgstr "Үнділік өлшеуіш"
 
-#: src/audio_output/input.c:153 modules/audio_filter/equalizer.c:75
-#: modules/gui/macosx/equalizer.m:144 modules/gui/macosx/equalizer.m:145
-#: modules/gui/macosx/equalizer.m:159
+#: src/audio_output/input.c:157 modules/audio_filter/equalizer.c:75
+#: modules/gui/macosx/equalizer.m:153 modules/gui/macosx/equalizer.m:167
 msgid "Equalizer"
 msgstr "Экуалайзер"
 
-#: src/audio_output/input.c:175 src/libvlc-module.c:313
+#: src/audio_output/input.c:179 src/libvlc-module.c:308
 msgid "Audio filters"
 msgstr "Дыбыстық сүзгілер"
 
-#: src/audio_output/input.c:197
+#: src/audio_output/input.c:201
 msgid "Replay gain"
 msgstr "Қайталау күшеюі"
 
-#: src/audio_output/output.c:104 src/audio_output/output.c:131
-#: modules/access/vcdx/info.c:86 modules/gui/macosx/intf.m:674
-#: modules/gui/macosx/intf.m:675
+#: src/audio_output/output.c:102 src/audio_output/output.c:129
+#: modules/access/vcdx/info.c:121 modules/gui/macosx/intf.m:617
+#: modules/gui/macosx/intf.m:618
 msgid "Audio Channels"
 msgstr "Дыбыстық арналар"
 
-#: src/audio_output/output.c:107 src/audio_output/output.c:142
-#: modules/access/alsa.c:69 modules/access/oss.c:64 modules/access/v4l2.c:234
-#: modules/audio_output/alsa.c:197 modules/audio_output/alsa.c:228
-#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:202
-#: modules/audio_output/portaudio.c:402 modules/audio_output/sdl.c:184
-#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:516
+#: src/audio_output/output.c:105 src/audio_output/output.c:140
+#: modules/access/alsa.c:70 modules/access/oss.c:65 modules/access/v4l2.c:228
+#: modules/audio_output/alsa.c:196 modules/audio_output/alsa.c:227
+#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:206
+#: modules/audio_output/portaudio.c:399 modules/audio_output/sdl.c:184
+#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:517
 #: modules/codec/twolame.c:71
 msgid "Stereo"
 msgstr "Стерео"
 
-#: src/audio_output/output.c:109 src/audio_output/output.c:145
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/audio_output/output.c:107 src/audio_output/output.c:143
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:884
-#: modules/gui/qt4/ui/video_effects.h:937
-#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:885
+#: modules/gui/qt4/ui/video_effects.h:938
+#: modules/gui/qt4/ui/video_effects.h:943 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Left"
 msgstr "Сол жақ"
 
-#: src/audio_output/output.c:111 src/audio_output/output.c:147
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/audio_output/output.c:109 src/audio_output/output.c:145
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:886 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:887 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Right"
 msgstr "Оң жақ"
 
-#: src/audio_output/output.c:137
+#: src/audio_output/output.c:135
 msgid "Dolby Surround"
 msgstr "Dolby Surround"
 
-#: src/audio_output/output.c:149
+#: src/audio_output/output.c:147
 msgid "Reverse stereo"
 msgstr "Керілген стерео"
 
-#: src/config/file.c:603
+#: src/config/file.c:593
 msgid "key"
 msgstr "кілтті"
 
-#: src/config/file.c:612
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "қисындық"
 
-#: src/config/file.c:612 src/libvlc.c:1664
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "бүтін сан"
 
-#: src/config/file.c:621 src/libvlc.c:1693
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "қалқыма"
 
-#: src/config/file.c:644 src/libvlc.c:1643
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "жолдық"
 
-#: src/control/media_list.c:259 src/playlist/engine.c:135
-#: src/playlist/loadsave.c:165
+#: src/control/media_list.c:245 src/playlist/engine.c:135
+#: src/playlist/loadsave.c:156
 msgid "Media Library"
 msgstr "Кітапхана"
 
-#: src/extras/getopt.c:636
+#: src/extras/getopt.c:634
 #, c-format
 msgid "%s: option `%s' is ambiguous\n"
 msgstr "%s: параметр `%s' күмәнді\n"
 
-#: src/extras/getopt.c:661
+#: src/extras/getopt.c:659
 #, c-format
 msgid "%s: option `--%s' doesn't allow an argument\n"
 msgstr "%s: параметр `--%s' дәлелді рұқсат етпейді\n"
 
-#: src/extras/getopt.c:666
+#: src/extras/getopt.c:664
 #, c-format
 msgid "%s: option `%c%s' doesn't allow an argument\n"
 msgstr "%s: параметр `%c%s' дәлелді рұқсат етпейді\n"
 
-#: src/extras/getopt.c:684 src/extras/getopt.c:860
+#: src/extras/getopt.c:682 src/extras/getopt.c:858
 #, c-format
 msgid "%s: option `%s' requires an argument\n"
 msgstr "%s: параметр `%s' дәлелді қажет етеді\n"
 
-#: src/extras/getopt.c:713 src/extras/getopt.c:719
+#: src/extras/getopt.c:711 src/extras/getopt.c:717
 #, c-format
 msgid "%s: unrecognized option `%s%s'\n"
 msgstr "%s: танылмайтын параметр `%s%s'\n"
 
-#: src/extras/getopt.c:746
+#: src/extras/getopt.c:744
 #, c-format
 msgid "%s: illegal option -- %c\n"
 msgstr "%s: тиым салынған параметр -- %c\n"
 
-#: src/extras/getopt.c:749
+#: src/extras/getopt.c:747
 #, c-format
 msgid "%s: invalid option -- %c\n"
 msgstr "%s: жарамсыз параметр -- %c\n"
 
-#: src/extras/getopt.c:779 src/extras/getopt.c:909
+#: src/extras/getopt.c:777 src/extras/getopt.c:907
 #, c-format
 msgid "%s: option requires an argument -- %c\n"
 msgstr "%s: параметр дәлелді қажет етеді -- %c\n"
 
-#: src/extras/getopt.c:826
+#: src/extras/getopt.c:824
 #, c-format
 msgid "%s: option `-W %s' is ambiguous\n"
 msgstr "%s: параметр `-W %s' күмәнді\n"
 
-#: src/extras/getopt.c:844
+#: src/extras/getopt.c:842
 #, c-format
 msgid "%s: option `-W %s' doesn't allow an argument\n"
 msgstr "%s: параметр `-W %s'  дәлелді рұқсат етпейді\n"
@@ -900,250 +900,240 @@ msgstr "%s: параметр `-W %s'  дәлелді рұқсат етпейді
 msgid "Bookmark %i"
 msgstr "Бетбелгі %i"
 
-#: src/input/decoder.c:270
-#, fuzzy
-msgid "packetizer"
-msgstr "Дестелеуіштер"
-
-#: src/input/decoder.c:270
-#, fuzzy
-msgid "decoder"
-msgstr "Кодсыздандырғыштар"
-
-#: src/input/decoder.c:278 src/input/decoder.c:431
-#: modules/codec/avcodec/encoder.c:223 modules/codec/avcodec/encoder.c:231
-#: modules/codec/avcodec/encoder.c:253 modules/codec/avcodec/encoder.c:683
-#: modules/codec/avcodec/encoder.c:692 modules/stream_out/es.c:373
+#: src/input/decoder.c:278 src/input/decoder.c:291 src/input/decoder.c:444
+#: modules/codec/avcodec/encoder.c:227 modules/codec/avcodec/encoder.c:235
+#: modules/codec/avcodec/encoder.c:251 modules/codec/avcodec/encoder.c:680
+#: modules/codec/avcodec/encoder.c:689 modules/stream_out/es.c:373
 #: modules/stream_out/es.c:388
 msgid "Streaming / Transcoding failed"
 msgstr "Ағындық жіберу / Қайта кодтау сәтсіз"
 
 #: src/input/decoder.c:279
-#, fuzzy, c-format
-msgid "VLC could not open the %s module."
+#, fuzzy
+msgid "VLC could not open the packetizer module."
 msgstr "Кодтауышты VLC аша алмады."
 
-#: src/input/decoder.c:432
+#: src/input/decoder.c:292 src/input/decoder.c:445
 msgid "VLC could not open the decoder module."
 msgstr ""
 
-#: src/input/decoder.c:672
+#: src/input/decoder.c:678
 msgid "No suitable decoder module"
 msgstr "Еш жарамды кодсыздандырғыш модулі жоқ"
 
-#: src/input/decoder.c:673
+#: src/input/decoder.c:679
 #, c-format
 msgid ""
 "VLC does not support the audio or video format \"%4.4s\". Unfortunately "
 "there is no way for you to fix this."
 msgstr ""
 
-#: src/input/es_out.c:940 src/input/es_out.c:945 src/libvlc-module.c:351
-#: modules/access/cdda/info.c:388 modules/access/vcdx/access.c:460
-#: modules/access/vcdx/info.c:226
-#: modules/gui/qt4/components/open_panels.cpp:394
+#: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
+#: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
+#: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "Жолшық"
 
-#: src/input/es_out.c:1145
+#: src/input/es_out.c:1118
 #, c-format
 msgid "%s [%s %d]"
 msgstr "%s [%s %d]"
 
-#: src/input/es_out.c:1145 src/input/es_out.c:1150 src/input/var.c:173
-#: src/libvlc-module.c:646 modules/gui/macosx/intf.m:661
-#: modules/gui/macosx/intf.m:662
+#: src/input/es_out.c:1118 src/input/es_out.c:1123 src/input/var.c:173
+#: src/libvlc-module.c:641 modules/gui/macosx/intf.m:604
+#: modules/gui/macosx/intf.m:605
 msgid "Program"
 msgstr "Бағдарлама"
 
-#: src/input/es_out.c:1331 src/input/es_out.c:1333
+#: src/input/es_out.c:1342 src/input/es_out.c:1344
 msgid "Scrambled"
 msgstr "Шифрланған"
 
-#: src/input/es_out.c:1331
+#: src/input/es_out.c:1342 modules/gui/macosx/update.m:102
 msgid "Yes"
 msgstr "Иә"
 
-#: src/input/es_out.c:1977
+#: src/input/es_out.c:1938
 #, c-format
 msgid "Closed captions %u"
 msgstr "Жасырын титрлер %u"
 
-#: src/input/es_out.c:2725
+#: src/input/es_out.c:2645
 #, c-format
 msgid "Stream %d"
 msgstr "Ағын %d"
 
-#: src/input/es_out.c:2742 src/input/es_out.c:2857
+#: src/input/es_out.c:2662 src/input/es_out.c:2770
 msgid "Subtitle"
 msgstr "Субтитрі"
 
-#: src/input/es_out.c:2750 src/input/es_out.c:2777 src/input/es_out.c:2826
-#: src/input/es_out.c:2857 modules/gui/macosx/output.m:153
+#: src/input/es_out.c:2670 src/input/es_out.c:2690 src/input/es_out.c:2739
+#: src/input/es_out.c:2770 modules/gui/macosx/output.m:153
+#: modules/gui/qt4/ui/sprefs_audio.h:345
 msgid "Type"
 msgstr "Түрі"
 
-#: src/input/es_out.c:2753
+#: src/input/es_out.c:2673
 msgid "Original ID"
 msgstr "Бастапқы теңдестіргіш"
 
-#: src/input/es_out.c:2760 src/input/es_out.c:2763
-#: modules/gui/macosx/wizard.m:385 modules/gui/qt4/ui/profiles.h:470
-#: modules/gui/qt4/ui/profiles.h:489
+#: src/input/es_out.c:2676 modules/gui/macosx/wizard.m:385
+#: modules/gui/qt4/ui/profiles.h:470 modules/gui/qt4/ui/profiles.h:489
 msgid "Codec"
 msgstr "Кодегі"
 
-#: src/input/es_out.c:2767 src/input/meta.c:52 src/libvlc-module.c:207
+#: src/input/es_out.c:2680 src/input/meta.c:50 src/libvlc-module.c:197
 #: modules/gui/beos/InterfaceWindow.cpp:279
-#: modules/gui/macosx/simple_prefs.m:266
-#: modules/gui/qt4/ui/sprefs_interface.h:373
+#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/qt4/ui/sprefs_interface.h:314
 msgid "Language"
 msgstr "Тілі"
 
-#: src/input/es_out.c:2770 src/input/meta.c:47
-#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:67
+#: src/input/es_out.c:2683 src/input/meta.c:45
+#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:66
 msgid "Description"
 msgstr "Сипаттамасы"
 
-#: src/input/es_out.c:2780 src/input/es_out.c:2783
+#: src/input/es_out.c:2693 src/input/es_out.c:2696
 #: modules/gui/macosx/output.m:176 modules/gui/qt4/ui/profiles.h:492
 msgid "Channels"
 msgstr "Арналары"
 
-#: src/input/es_out.c:2788
+#: src/input/es_out.c:2701
 msgid "Sample rate"
 msgstr "Іріктеме қарқыны"
 
-#: src/input/es_out.c:2789
+#: src/input/es_out.c:2702
 #, c-format
 msgid "%u Hz"
 msgstr "%u Hz"
 
-#: src/input/es_out.c:2799
+#: src/input/es_out.c:2712
 msgid "Bits per sample"
 msgstr "Бір іріктемедегі бит саны"
 
-#: src/input/es_out.c:2804 modules/access/pvr.c:97
-#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:405
-#: modules/gui/qt4/components/open_panels.cpp:972
+#: src/input/es_out.c:2717 modules/access/pvr.c:97
+#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "Ағындық қарқыны"
 
-#: src/input/es_out.c:2805
+#: src/input/es_out.c:2718
 #, c-format
 msgid "%u kb/s"
 msgstr "%u kb/s"
 
-#: src/input/es_out.c:2816
+#: src/input/es_out.c:2729
 msgid "Track replay gain"
 msgstr "Жолшық қайталау күшеюі"
 
-#: src/input/es_out.c:2818
+#: src/input/es_out.c:2731
 msgid "Album replay gain"
 msgstr "Албом қайталау күшеюі"
 
-#: src/input/es_out.c:2820
+#: src/input/es_out.c:2733
 #, c-format
 msgid "%.2f dB"
 msgstr "%.2f dB"
 
-#: src/input/es_out.c:2830 modules/gui/qt4/ui/profiles.h:476
+#: src/input/es_out.c:2743 modules/gui/qt4/ui/profiles.h:476
 msgid "Resolution"
 msgstr "Ажыратылымдығы"
 
-#: src/input/es_out.c:2836
+#: src/input/es_out.c:2749
 msgid "Display resolution"
 msgstr "Бейнелеу ажыратылымдығы"
 
-#: src/input/es_out.c:2847 src/input/es_out.c:2851
-#: modules/access/screen/screen.c:44 modules/access/screen/xcb.c:37
+#: src/input/es_out.c:2760 src/input/es_out.c:2764
+#: modules/access/screen/screen.c:44
 msgid "Frame rate"
 msgstr "Кадр қарқыны"
 
-#: src/input/input.c:2456
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr "Сіздің кіресініңіз ашылуы мүмкін емес"
 
-#: src/input/input.c:2457
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr ""
 
-#: src/input/input.c:2591
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr "Шығасын пішімін VLC тани алмады"
 
-#: src/input/input.c:2592
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
 msgstr ""
 
-#: src/input/meta.c:41 src/input/var.c:183
-#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:663
-#: modules/gui/macosx/intf.m:664 modules/gui/macosx/open.m:190
-#: modules/gui/macosx/playlistinfo.m:76 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:368
-#: modules/gui/qt4/ui/open_disk.h:305 modules/mux/asf.c:52
+#: src/input/meta.c:39 src/input/var.c:183
+#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
+#: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
+#: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
+#: modules/gui/qt4/components/open_panels.cpp:354
+#: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "Тақырыбы"
 
-#: src/input/meta.c:42 modules/gui/macosx/playlist.m:1324
-#: modules/gui/macosx/playlistinfo.m:77
+#: src/input/meta.c:40 modules/gui/macosx/playlist.m:1227
+#: modules/gui/macosx/playlistinfo.m:76
 msgid "Artist"
 msgstr "Орындаушысы"
 
-#: src/input/meta.c:43
+#: src/input/meta.c:41
 msgid "Genre"
 msgstr "Жанры"
 
-#: src/input/meta.c:44 modules/mux/asf.c:56
+#: src/input/meta.c:42 modules/mux/asf.c:56
 msgid "Copyright"
 msgstr "Туындыгерлік құқықтары"
 
-#: src/input/meta.c:45 src/libvlc-module.c:351 modules/access/vcdx/info.c:63
+#: src/input/meta.c:43 src/libvlc-module.c:346 modules/access/vcdx/info.c:94
 msgid "Album"
 msgstr "Альбомы"
 
-#: src/input/meta.c:46
+#: src/input/meta.c:44
 msgid "Track number"
 msgstr "Жолшық №"
 
-#: src/input/meta.c:48 modules/mux/asf.c:60
+#: src/input/meta.c:46 modules/mux/asf.c:60
 msgid "Rating"
 msgstr "Бағалауы"
 
-#: src/input/meta.c:49
+#: src/input/meta.c:47
 msgid "Date"
 msgstr "Күн-айы"
 
-#: src/input/meta.c:50
+#: src/input/meta.c:48
 msgid "Setting"
 msgstr "Теңшелімі"
 
-#: src/input/meta.c:51 modules/gui/macosx/open.m:203
-#: modules/gui/qt4/ui/podcast_configuration.h:102
+#: src/input/meta.c:49 modules/gui/macosx/open.m:191
+#: modules/gui/qt4/ui/podcast_configuration.h:103
 msgid "URL"
 msgstr "URL мекенжайы"
 
-#: src/input/meta.c:53 modules/misc/notify/notify.c:305
+#: src/input/meta.c:51 modules/misc/notify/notify.c:309
 msgid "Now Playing"
 msgstr "Қазір ойнатылуда"
 
-#: src/input/meta.c:54 modules/access/vcdx/info.c:70
+#: src/input/meta.c:52 modules/access/vcdx/info.c:101
 msgid "Publisher"
 msgstr "Жариялаушысы"
 
-#: src/input/meta.c:55
+#: src/input/meta.c:53
 msgid "Encoded by"
 msgstr "Мынаумен кодталған:"
 
-#: src/input/meta.c:56
+#: src/input/meta.c:54
 msgid "Artwork URL"
 msgstr "Сурет URL-мекенжайы"
 
-#: src/input/meta.c:57
+#: src/input/meta.c:55
 msgid "Track ID"
 msgstr "Жолшық теңдестіргіші"
 
@@ -1151,196 +1141,159 @@ msgstr "Жолшық теңдестіргіші"
 msgid "Bookmark"
 msgstr "Бетбелгі"
 
-#: src/input/var.c:178 src/libvlc-module.c:652
+#: src/input/var.c:178 src/libvlc-module.c:647
 msgid "Programs"
 msgstr "Бағдарламалар"
 
 #: src/input/var.c:188 modules/gui/beos/MediaControlView.cpp:1237
-#: modules/gui/macosx/intf.m:665 modules/gui/macosx/intf.m:666
-#: modules/gui/macosx/open.m:191 modules/gui/qt4/ui/open_disk.h:306
+#: modules/gui/macosx/intf.m:608 modules/gui/macosx/intf.m:609
+#: modules/gui/macosx/open.m:179 modules/gui/qt4/ui/open_disk.h:303
 msgid "Chapter"
 msgstr "Бөлімі"
 
-#: src/input/var.c:193 modules/access/vcdx/info.c:238
-#: modules/gui/beos/InterfaceWindow.cpp:294
+#: src/input/var.c:193 modules/access/vcdx/info.c:306
+#: modules/access/vcdx/info.c:307 modules/gui/beos/InterfaceWindow.cpp:294
 msgid "Navigation"
 msgstr "Шарлау"
 
-#: src/input/var.c:206 modules/gui/macosx/intf.m:689
-#: modules/gui/macosx/intf.m:690
+#: src/input/var.c:206 modules/gui/macosx/intf.m:632
+#: modules/gui/macosx/intf.m:633
 msgid "Video Track"
 msgstr "Бейнелік жолшық"
 
-#: src/input/var.c:211 modules/gui/macosx/intf.m:672
-#: modules/gui/macosx/intf.m:673
+#: src/input/var.c:211 modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:616
 msgid "Audio Track"
 msgstr "Дыбыстық жолшығы"
 
-#: src/input/var.c:216 modules/gui/macosx/controls.m:830
-#: modules/gui/macosx/controls.m:888 modules/gui/macosx/intf.m:697
-#: modules/gui/macosx/intf.m:698
+#: src/input/var.c:216 modules/gui/macosx/controls.m:795
+#: modules/gui/macosx/controls.m:856 modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:641
 msgid "Subtitles Track"
 msgstr "Субтитрлер жолшығы"
 
-#: src/input/var.c:279
+#: src/input/var.c:275
 msgid "Next title"
 msgstr "Келесі тақырып"
 
-#: src/input/var.c:284
+#: src/input/var.c:280
 msgid "Previous title"
 msgstr "Алдыңғы тақырып"
 
-#: src/input/var.c:310
+#: src/input/var.c:306
 #, c-format
 msgid "Title %i"
 msgstr "Тақырып аты: %i"
 
-#: src/input/var.c:334 src/input/var.c:392
+#: src/input/var.c:330 src/input/var.c:388
 #, c-format
 msgid "Chapter %i"
 msgstr "Бөлім: %i"
 
-#: src/input/var.c:372 modules/gui/beos/InterfaceWindow.cpp:291
+#: src/input/var.c:368 modules/gui/beos/InterfaceWindow.cpp:291
 msgid "Next chapter"
 msgstr "Келесі бөлім"
 
-#: src/input/var.c:377 modules/gui/beos/InterfaceWindow.cpp:290
+#: src/input/var.c:373 modules/gui/beos/InterfaceWindow.cpp:290
 msgid "Previous chapter"
 msgstr "Алдыңғы бөлім"
 
-#: src/input/vlm.c:569 src/input/vlm.c:935
+#: src/input/vlm.c:531 src/input/vlm.c:882
 #, c-format
 msgid "Media: %s"
 msgstr "Тасушы: %s"
 
-#: src/interface/interface.c:88 modules/gui/macosx/intf.m:622
-#: modules/gui/macosx/intf.m:623
+#: src/interface/interface.c:199 modules/gui/macosx/intf.m:566
+#: modules/gui/macosx/intf.m:567
 msgid "Add Interface"
 msgstr "Тілдесу үстеу"
 
-#: src/interface/interface.c:92
+#: src/interface/interface.c:203
 msgid "Console"
 msgstr "Консоль"
 
-#: src/interface/interface.c:95
+#: src/interface/interface.c:206
 msgid "Telnet Interface"
 msgstr "Telnet тілдесуі"
 
-#: src/interface/interface.c:98
+#: src/interface/interface.c:209
 msgid "Web Interface"
 msgstr "Веб-тілдесу"
 
-#: src/interface/interface.c:101
+#: src/interface/interface.c:212
 msgid "Debug logging"
 msgstr "Жымдастыруды жұрналдау"
 
-#: src/interface/interface.c:104
+#: src/interface/interface.c:215
 msgid "Mouse Gestures"
 msgstr "Тінтуір ымдары"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
-#: src/libvlc.c:342 src/libvlc.c:453 src/modules/cache.c:212
+#: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
 #: src/modules/cache.c:535
 msgid "C"
 msgstr "kk"
 
-#: src/libvlc.c:1162
+#: src/libvlc.c:1168
 msgid ""
 "Running vlc with the default interface. Use 'cvlc' to use vlc without "
 "interface."
 msgstr ""
 
-#: src/libvlc.c:1328
+#: src/libvlc.c:1345
 msgid "To get exhaustive help, use '-H'."
 msgstr "Толық қамтыған анықтама үшін, '-H' қолданыңыз."
 
-#: src/libvlc.c:1332 src/libvlc-module.c:1467
-#, c-format
-msgid ""
-"Usage: %s [options] [stream] ...\n"
-"You can specify multiple streams on the commandline. They will be enqueued "
-"in the playlist.\n"
-"The first item specified will be played first.\n"
-"\n"
-"Options-styles:\n"
-"  --option  A global option that is set for the duration of the program.\n"
-"   -option  A single letter version of a global --option.\n"
-"   :option  An option that only applies to the stream directly before it\n"
-"            and that overrides previous settings.\n"
-"\n"
-"Stream MRL syntax:\n"
-"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
-"option=value ...]\n"
-"\n"
-"  Many of the global --options can also be used as MRL specific :options.\n"
-"  Multiple :option=value pairs can be specified.\n"
-"\n"
-"URL syntax:\n"
-"  [file://]filename              Plain media file\n"
-"  http://ip:port/file            HTTP URL\n"
-"  ftp://ip:port/file             FTP URL\n"
-"  mms://ip:port/file             MMS URL\n"
-"  screen://                      Screen capture\n"
-"  [dvd://][device][@raw_device]  DVD device\n"
-"  [vcd://][device]               VCD device\n"
-"  [cdda://][device]              Audio CD device\n"
-"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
-"                                 UDP stream sent by a streaming server\n"
-"  vlc://pause:<seconds>          Special item to pause the playlist for a "
-"certain time\n"
-"  vlc://quit                     Special item to quit VLC\n"
-msgstr ""
-
-#: src/libvlc.c:1708
+#: src/libvlc.c:1693
 msgid " (default enabled)"
 msgstr "(әдепкі қосылған)"
 
-#: src/libvlc.c:1709
+#: src/libvlc.c:1694
 msgid " (default disabled)"
 msgstr "(әдепкі доғарылған)"
 
-#: src/libvlc.c:1868 src/libvlc.c:1871 src/libvlc.c:1879 src/libvlc.c:1884
+#: src/libvlc.c:1853 src/libvlc.c:1856 src/libvlc.c:1864 src/libvlc.c:1869
 msgid "Note:"
 msgstr "Ескерім:"
 
-#: src/libvlc.c:1869 src/libvlc.c:1872
+#: src/libvlc.c:1854 src/libvlc.c:1857
 msgid "add --advanced to your command line to see advanced options."
 msgstr ""
 
-#: src/libvlc.c:1880 src/libvlc.c:1885
+#: src/libvlc.c:1865 src/libvlc.c:1870
 #, c-format
 msgid ""
 "%d module(s) were not displayed because they only have advanced options.\n"
 msgstr ""
 
-#: src/libvlc.c:1892 src/libvlc.c:1896
+#: src/libvlc.c:1877 src/libvlc.c:1881
 msgid ""
-"No matching module found. Use --list or --list-verbose to list available "
+"No matching module found. Use --list or--list-verbose to list available "
 "modules."
 msgstr ""
 
-#: src/libvlc.c:1997
+#: src/libvlc.c:1981
 #, fuzzy, c-format
-msgid "VLC version %s (%s)\n"
+msgid "VLC version %s\n"
 msgstr "VLC нобайы %s\n"
 
-#: src/libvlc.c:1999
+#: src/libvlc.c:1982
 #, c-format
 msgid "Compiled by %s@%s.%s\n"
 msgstr "Құрастырған %s@%s.%s\n"
 
-#: src/libvlc.c:2001
+#: src/libvlc.c:1984
 #, c-format
 msgid "Compiler: %s\n"
 msgstr "Құрастырғыш: %s\n"
 
-#: src/libvlc.c:2036
+#: src/libvlc.c:2019
 msgid ""
 "\n"
 "Dumped content to vlc-help.txt file.\n"
 msgstr ""
 
-#: src/libvlc.c:2056
+#: src/libvlc.c:2039
 msgid ""
 "\n"
 "Press the RETURN key to continue...\n"
@@ -1348,55 +1301,55 @@ msgstr ""
 "\n"
 "Жалғастыру үшін ЕНГІЗУ пернесін басыңыз...\n"
 
-#: src/libvlc.h:192 src/libvlc-module.c:1413 src/libvlc-module.c:1414
-#: src/libvlc-module.c:2544 src/video_output/vout_intf.c:197
+#: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "Ұлғайту"
 
-#: src/libvlc.h:193 src/libvlc-module.c:1333 src/video_output/vout_intf.c:91
+#: src/libvlc.h:187 src/libvlc-module.c:1318 src/video_output/vout_intf.c:172
 msgid "1:4 Quarter"
 msgstr "1:4 Төрттің бірі"
 
-#: src/libvlc.h:194 src/libvlc-module.c:1334 src/video_output/vout_intf.c:92
+#: src/libvlc.h:188 src/libvlc-module.c:1319 src/video_output/vout_intf.c:173
 msgid "1:2 Half"
 msgstr "1:2 Жартылай"
 
-#: src/libvlc.h:195 src/libvlc-module.c:1335 src/video_output/vout_intf.c:93
+#: src/libvlc.h:189 src/libvlc-module.c:1320 src/video_output/vout_intf.c:174
 msgid "1:1 Original"
 msgstr "1:1 Бастапқы"
 
-#: src/libvlc.h:196 src/libvlc-module.c:1336 src/video_output/vout_intf.c:94
+#: src/libvlc.h:190 src/libvlc-module.c:1321 src/video_output/vout_intf.c:175
 msgid "2:1 Double"
 msgstr "2:1 Екі есе"
 
-#: src/libvlc-module.c:98 src/libvlc-module.c:310 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1048
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "Өздігінен"
 
-#: src/libvlc-module.c:163
+#: src/libvlc-module.c:153
 msgid ""
 "These options allow you to configure the interfaces used by VLC. You can "
 "select the main interface, additional interface modules, and define various "
 "related options."
 msgstr ""
 
-#: src/libvlc-module.c:167
+#: src/libvlc-module.c:157
 msgid "Interface module"
 msgstr "Тілдесу модулі"
 
-#: src/libvlc-module.c:169
+#: src/libvlc-module.c:159
 msgid ""
 "This is the main interface used by VLC. The default behavior is to "
 "automatically select the best module available."
 msgstr ""
 
-#: src/libvlc-module.c:173 modules/control/ntservice.c:57
+#: src/libvlc-module.c:163 modules/control/ntservice.c:57
 msgid "Extra interface modules"
 msgstr "Қосымша тілдесу модульдері"
 
-#: src/libvlc-module.c:175
+#: src/libvlc-module.c:165
 msgid ""
 "You can select \"additional interfaces\" for VLC. They will be launched in "
 "the background in addition to the default interface. Use a comma separated "
@@ -1404,15 +1357,15 @@ msgid ""
 "\", \"gestures\" ...)"
 msgstr ""
 
-#: src/libvlc-module.c:182
+#: src/libvlc-module.c:172
 msgid "You can select control interfaces for VLC."
 msgstr "VLC басқару тілдесулерін бөлектей аласыз."
 
-#: src/libvlc-module.c:184
+#: src/libvlc-module.c:174
 msgid "Verbosity (0,1,2)"
 msgstr "Сөзуарлық (0,1,2)"
 
-#: src/libvlc-module.c:186
+#: src/libvlc-module.c:176
 msgid ""
 "This is the verbosity level (0=only errors and standard messages, "
 "1=warnings, 2=debug)."
@@ -1420,11 +1373,11 @@ msgstr ""
 "Бұл сөзуарлық деңгейі (0=тек қана қателіктер және стандартты хабарлар, "
 "1=ескертулер, 2=жымдастыру)."
 
-#: src/libvlc-module.c:189
+#: src/libvlc-module.c:179
 msgid "Choose which objects should print debug message"
 msgstr "Жымдастыру хабарларын басып шығаруы жөнді зерзаттарын таңдау"
 
-#: src/libvlc-module.c:192
+#: src/libvlc-module.c:182
 msgid ""
 "This is a ',' separated string, each objects should be prefixed by a '+' or "
 "a '-' to respectively enable or disable it. The keyword 'all' refers to all "
@@ -1434,59 +1387,69 @@ msgid ""
 "message."
 msgstr ""
 
-#: src/libvlc-module.c:199
+#: src/libvlc-module.c:189
 msgid "Be quiet"
 msgstr "Дабырсыз болсын"
 
-#: src/libvlc-module.c:201
+#: src/libvlc-module.c:191
 msgid "Turn off all warning and information messages."
 msgstr ""
 
-#: src/libvlc-module.c:203
+#: src/libvlc-module.c:193
 msgid "Default stream"
 msgstr "Әдепкі ағын"
 
-#: src/libvlc-module.c:205
+#: src/libvlc-module.c:195
 msgid "This stream will always be opened at VLC startup."
 msgstr ""
 
-#: src/libvlc-module.c:208
+#: src/libvlc-module.c:198
 msgid ""
 "You can manually select a language for the interface. The system language is "
 "auto-detected if \"auto\" is specified here."
 msgstr ""
 
-#: src/libvlc-module.c:212
+#: src/libvlc-module.c:202
 msgid "Color messages"
 msgstr "Түрлітүсті хабарлар"
 
-#: src/libvlc-module.c:214
+#: src/libvlc-module.c:204
 msgid ""
 "This enables colorization of the messages sent to the console Your terminal "
 "needs Linux color support for this to work."
 msgstr ""
 
-#: src/libvlc-module.c:217
+#: src/libvlc-module.c:207
 msgid "Show advanced options"
 msgstr "Қосымша параметрлерді көрсету"
 
-#: src/libvlc-module.c:219
+#: src/libvlc-module.c:209
 msgid ""
 "When this is enabled, the preferences and/or interfaces will show all "
 "available options, including those that most users should never touch."
 msgstr ""
 
-#: src/libvlc-module.c:223
+#: src/libvlc-module.c:213 modules/control/showintf.c:72
+msgid "Show interface with mouse"
+msgstr "Тінтуір арқылы тілдесуді көрсету"
+
+#: src/libvlc-module.c:215
+msgid ""
+"When this is enabled, the interface is shown when you move the mouse to the "
+"edge of the screen in fullscreen mode."
+msgstr ""
+
+#: src/libvlc-module.c:218
 msgid "Interface interaction"
 msgstr "Тілдесу әрекеттесуі"
 
-#: src/libvlc-module.c:225
+#: src/libvlc-module.c:220
 msgid ""
 "When this is enabled, the interface will show a dialog box each time some "
 "user input is required."
 msgstr ""
 
-#: src/libvlc-module.c:235
+#: src/libvlc-module.c:230
 msgid ""
 "These options allow you to modify the behavior of the audio subsystem, and "
 "to add audio filters which can be used for post processing or visual effects "
@@ -1494,122 +1457,123 @@ msgid ""
 "the \"audio filters\" modules section."
 msgstr ""
 
-#: src/libvlc-module.c:241
+#: src/libvlc-module.c:236
 msgid "Audio output module"
 msgstr "Дыбыстық шығасын модулі"
 
-#: src/libvlc-module.c:243
+#: src/libvlc-module.c:238
 msgid ""
 "This is the audio output method used by VLC. The default behavior is to "
 "automatically select the best method available."
 msgstr ""
 
-#: src/libvlc-module.c:247 modules/gui/qt4/ui/sprefs_audio.h:422
+#: src/libvlc-module.c:242 modules/gui/qt4/ui/sprefs_audio.h:333
 #: modules/stream_out/display.c:41
 msgid "Enable audio"
 msgstr "Дыбысты қосу"
 
-#: src/libvlc-module.c:249
+#: src/libvlc-module.c:244
 msgid ""
 "You can completely disable the audio output. The audio decoding stage will "
 "not take place, thus saving some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:253
+#: src/libvlc-module.c:248
 msgid "Force mono audio"
 msgstr "Моно дыбысты екпіндету"
 
-#: src/libvlc-module.c:254
+#: src/libvlc-module.c:249
 msgid "This will force a mono audio output."
 msgstr "Бұл моно дыбыстық шығасынын екпіндетеді."
 
-#: src/libvlc-module.c:257
+#: src/libvlc-module.c:252
 msgid "Default audio volume"
 msgstr "Дыбыстың әдепкі деңгейі"
 
-#: src/libvlc-module.c:259
+#: src/libvlc-module.c:254
 msgid ""
 "You can set the default audio output volume here, in a range from 0 to 1024."
 msgstr ""
 
-#: src/libvlc-module.c:262
+#: src/libvlc-module.c:257
 msgid "Audio output saved volume"
 msgstr "Дыбыстық шығасынының сақталған деңгейі"
 
-#: src/libvlc-module.c:264
+#: src/libvlc-module.c:259
 msgid ""
 "This saves the audio output volume when you use the mute function. You "
 "should not change this option manually."
 msgstr ""
 
-#: src/libvlc-module.c:267
+#: src/libvlc-module.c:262
 msgid "Audio output volume step"
 msgstr "Дыбыстық шығасын деңгейінің қадамы"
 
-#: src/libvlc-module.c:269
+#: src/libvlc-module.c:264
 msgid ""
 "The step size of the volume is adjustable using this option, in a range from "
 "0 to 1024."
 msgstr ""
 
-#: src/libvlc-module.c:272
+#: src/libvlc-module.c:267
 msgid "Audio output frequency (Hz)"
 msgstr "Дыбыстық шығасын жиілігі (Hz)"
 
-#: src/libvlc-module.c:274
+#: src/libvlc-module.c:269
 msgid ""
 "You can force the audio output frequency here. Common values are -1 "
 "(default), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
 msgstr ""
 
-#: src/libvlc-module.c:278
+#: src/libvlc-module.c:273
 msgid "High quality audio resampling"
 msgstr "Жоғары сапалы дыбыстық қайта іріктеу"
 
-#: src/libvlc-module.c:280
+#: src/libvlc-module.c:275
 msgid ""
 "This uses a high quality audio resampling algorithm. High quality audio "
 "resampling can be processor intensive so you can disable it and a cheaper "
 "resampling algorithm will be used instead."
 msgstr ""
 
-#: src/libvlc-module.c:285
+#: src/libvlc-module.c:280
 msgid "Audio desynchronization compensation"
 msgstr "Дыбыс бейқдамдастырылуның өтемі"
 
-#: src/libvlc-module.c:287
+#: src/libvlc-module.c:282
 msgid ""
 "This delays the audio output. The delay must be given in milliseconds.This "
 "can be handy if you notice a lag between the video and the audio."
 msgstr ""
 
-#: src/libvlc-module.c:290
+#: src/libvlc-module.c:285
 msgid "Audio output channels mode"
 msgstr "Дыбыстық шығасын арналарының режімі"
 
-#: src/libvlc-module.c:292
+#: src/libvlc-module.c:287
 msgid ""
 "This sets the audio output channels mode that will be used by default when "
 "possible (ie. if your hardware supports it as well as the audio stream being "
 "played)."
 msgstr ""
 
-#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:234
-#: modules/gui/qt4/ui/sprefs_audio.h:431
+#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:231
+#: modules/gui/qt4/ui/sprefs_audio.h:340
 msgid "Use S/PDIF when available"
 msgstr "Қатынаулы болғанда S/PDIF қолдану"
 
-#: src/libvlc-module.c:298
+#: src/libvlc-module.c:293
 msgid ""
 "S/PDIF can be used by default when your hardware supports it as well as the "
 "audio stream being played."
 msgstr ""
 
-#: src/libvlc-module.c:301 modules/gui/macosx/simple_prefs.m:224
+#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:221
+#: modules/gui/qt4/ui/sprefs_audio.h:342
 msgid "Force detection of Dolby Surround"
 msgstr "Dolby Surround байқауын екпіндету"
 
-#: src/libvlc-module.c:303
+#: src/libvlc-module.c:298
 msgid ""
 "Use this when you know your stream is (or is not) encoded with Dolby "
 "Surround but fails to be detected as such. Even if the stream is not "
@@ -1617,78 +1581,78 @@ msgid ""
 "your experience, especially when combined with the Headphone Channel Mixer."
 msgstr ""
 
-#: src/libvlc-module.c:310 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:69
 msgid "On"
 msgstr "Қосылған"
 
-#: src/libvlc-module.c:310 modules/access/bda/bda.c:68
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:68
 msgid "Off"
 msgstr "Өшірілген"
 
-#: src/libvlc-module.c:315
+#: src/libvlc-module.c:310
 msgid "This adds audio post processing filters, to modify the sound rendering."
 msgstr ""
 
-#: src/libvlc-module.c:318
+#: src/libvlc-module.c:313
 msgid "Audio visualizations "
 msgstr "Дыбыстық көрнекі бейнелер"
 
-#: src/libvlc-module.c:320
+#: src/libvlc-module.c:315
 msgid "This adds visualization modules (spectrum analyzer, etc.)."
 msgstr ""
 
-#: src/libvlc-module.c:324
+#: src/libvlc-module.c:319 modules/gui/qt4/ui/sprefs_audio.h:352
 msgid "Replay gain mode"
 msgstr "Қайталау күшею режімі"
 
-#: src/libvlc-module.c:326
+#: src/libvlc-module.c:321
 msgid "Select the replay gain mode"
 msgstr "Қайталау күшею режімін бөлектеу"
 
-#: src/libvlc-module.c:328
+#: src/libvlc-module.c:323
 msgid "Replay preamp"
 msgstr "Қайталаудың алдын-ала күшеюі"
 
-#: src/libvlc-module.c:330
+#: src/libvlc-module.c:325
 msgid ""
 "This allows you to change the default target level (89 dB) for stream with "
 "replay gain information"
 msgstr ""
 
-#: src/libvlc-module.c:333
+#: src/libvlc-module.c:328
 msgid "Default replay gain"
 msgstr "Қайталау әдепкі күшеюі"
 
-#: src/libvlc-module.c:335
+#: src/libvlc-module.c:330
 msgid "This is the gain used for stream without replay gain information"
 msgstr ""
 
-#: src/libvlc-module.c:337
+#: src/libvlc-module.c:332
 msgid "Peak protection"
 msgstr "Шың қорғанысы"
 
-#: src/libvlc-module.c:339
+#: src/libvlc-module.c:334
 msgid "Protect against sound clipping"
 msgstr ""
 
-#: src/libvlc-module.c:342
+#: src/libvlc-module.c:337
 msgid "Enable time streching audio"
 msgstr "Дыбыс уақыты созылуын қосу"
 
-#: src/libvlc-module.c:344
+#: src/libvlc-module.c:339
 msgid ""
 "This allows to play audio at lower or higher speed withoutaffecting the "
 "audio pitch"
 msgstr ""
 
-#: src/libvlc-module.c:351 src/libvlc-module.c:583
+#: src/libvlc-module.c:346 src/libvlc-module.c:578
 #: modules/access/dshow/dshow.cpp:82 modules/access/dshow/dshow.cpp:84
-#: modules/codec/avcodec/avcodec.c:74 modules/codec/kate.c:204
-#: modules/gui/qt4/components/interface_widgets.cpp:389
+#: modules/codec/avcodec/avcodec.c:71 modules/codec/kate.c:204
+#: modules/gui/qt4/components/interface_widgets.cpp:243
 msgid "None"
 msgstr "Ештеңе"
 
-#: src/libvlc-module.c:359
+#: src/libvlc-module.c:354
 msgid ""
 "These options allow you to modify the behavior of the video output "
 "subsystem. You can for example enable video filters (deinterlacing, image "
@@ -1697,359 +1661,357 @@ msgid ""
 "options."
 msgstr ""
 
-#: src/libvlc-module.c:365
+#: src/libvlc-module.c:360
 msgid "Video output module"
 msgstr "Бейнелік шығасын модулі"
 
-#: src/libvlc-module.c:367
+#: src/libvlc-module.c:362
 msgid ""
 "This is the the video output method used by VLC. The default behavior is to "
 "automatically select the best method available."
 msgstr ""
 
-#: src/libvlc-module.c:370 modules/gui/qt4/ui/sprefs_video.h:280
+#: src/libvlc-module.c:365 modules/gui/qt4/ui/sprefs_video.h:279
 #: modules/stream_out/display.c:43
 msgid "Enable video"
 msgstr "Бейнені қосу"
 
-#: src/libvlc-module.c:372
+#: src/libvlc-module.c:367
 msgid ""
 "You can completely disable the video output. The video decoding stage will "
 "not take place, thus saving some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:375 modules/codec/fake.c:59
-#: modules/stream_out/mosaic_bridge.c:113 modules/stream_out/transcode.c:77
-#: modules/visualization/projectm.cpp:46
-#: modules/visualization/visual/visual.c:48
+#: src/libvlc-module.c:370 modules/codec/fake.c:59
+#: modules/stream_out/mosaic_bridge.c:140 modules/stream_out/transcode.c:77
+#: modules/visualization/visual/visual.c:46
 msgid "Video width"
 msgstr "Бейне ені"
 
-#: src/libvlc-module.c:377
+#: src/libvlc-module.c:372
 msgid ""
 "You can enforce the video width. By default (-1) VLC will adapt to the video "
 "characteristics."
 msgstr ""
 
-#: src/libvlc-module.c:380 modules/codec/fake.c:62
-#: modules/stream_out/mosaic_bridge.c:116 modules/stream_out/transcode.c:80
-#: modules/visualization/projectm.cpp:49
-#: modules/visualization/visual/visual.c:52
+#: src/libvlc-module.c:375 modules/codec/fake.c:62
+#: modules/stream_out/mosaic_bridge.c:143 modules/stream_out/transcode.c:80
+#: modules/visualization/visual/visual.c:50
 msgid "Video height"
 msgstr "Бейне биіктігі"
 
-#: src/libvlc-module.c:382
+#: src/libvlc-module.c:377
 msgid ""
 "You can enforce the video height. By default (-1) VLC will adapt to the "
 "video characteristics."
 msgstr ""
 
-#: src/libvlc-module.c:385
+#: src/libvlc-module.c:380
 msgid "Video X coordinate"
 msgstr "Бейненің X тұрағиаты"
 
-#: src/libvlc-module.c:387
+#: src/libvlc-module.c:382
 msgid ""
 "You can enforce the position of the top left corner of the video window (X "
 "coordinate)."
 msgstr ""
 
-#: src/libvlc-module.c:390
+#: src/libvlc-module.c:385
 msgid "Video Y coordinate"
 msgstr "Бейненің Y тұрағиаты"
 
-#: src/libvlc-module.c:392
+#: src/libvlc-module.c:387
 msgid ""
 "You can enforce the position of the top left corner of the video window (Y "
 "coordinate)."
 msgstr ""
 
-#: src/libvlc-module.c:395
+#: src/libvlc-module.c:390
 msgid "Video title"
 msgstr "Бейне тақырыбы"
 
-#: src/libvlc-module.c:397
+#: src/libvlc-module.c:392
 msgid ""
 "Custom title for the video window (in case the video is not embedded in the "
 "interface)."
 msgstr ""
 
-#: src/libvlc-module.c:400
+#: src/libvlc-module.c:395
 msgid "Video alignment"
 msgstr "Бейне туралауы"
 
-#: src/libvlc-module.c:402
+#: src/libvlc-module.c:397
 msgid ""
 "Enforce the alignment of the video in its window. By default (0) it will be "
 "centered (0=center, 1=left, 2=right, 4=top, 8=bottom, you can also use "
 "combinations of these values, like 6=4+2 meaning top-right)."
 msgstr ""
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
-#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
+#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Center"
 msgstr "Ортасы бойынша"
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456 modules/codec/dvbsub.c:102
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:882
-#: modules/gui/qt4/ui/video_effects.h:938
-#: modules/gui/qt4/ui/video_effects.h:941 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:883
+#: modules/gui/qt4/ui/video_effects.h:939
+#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Top"
 msgstr "Жоғарғы шетімен"
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456 modules/codec/dvbsub.c:102
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:888 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:889 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Bottom"
 msgstr "Төменгі шетімен"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Left"
 msgstr "Жоғарғы сол жақ"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Right"
 msgstr "Жоғарғы оң жақ"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Left"
 msgstr "Төменгі сол жақ"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Right"
 msgstr "Төменгі оң жақ"
 
-#: src/libvlc-module.c:410
+#: src/libvlc-module.c:405
 msgid "Zoom video"
 msgstr "Бейне ұлғайту"
 
-#: src/libvlc-module.c:412
+#: src/libvlc-module.c:407
 msgid "You can zoom the video by the specified factor."
 msgstr ""
 
-#: src/libvlc-module.c:414
+#: src/libvlc-module.c:409
 msgid "Grayscale video output"
 msgstr "Сұр шәкілді бейнелік шығасын"
 
-#: src/libvlc-module.c:416
+#: src/libvlc-module.c:411
 msgid ""
 "Output video in grayscale. As the color information aren't decoded, this can "
 "save some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:419
+#: src/libvlc-module.c:414
 msgid "Embedded video"
 msgstr "Ендірілген бейне"
 
-#: src/libvlc-module.c:421
+#: src/libvlc-module.c:416
 msgid "Embed the video output in the main interface."
 msgstr "Басты тілдесуге бейнелік шығасынды ендіру."
 
-#: src/libvlc-module.c:423
+#: src/libvlc-module.c:418
 msgid "Fullscreen video output"
 msgstr "Толық бейнебеттегі бейне шығасыны"
 
-#: src/libvlc-module.c:425
+#: src/libvlc-module.c:420
 msgid "Start video in fullscreen mode"
 msgstr "Бейне іске қосылуынан толық бейнебет режімінде"
 
-#: src/libvlc-module.c:427
+#: src/libvlc-module.c:422
 msgid "Overlay video output"
 msgstr "Жабынды бейнелік шығасын"
 
-#: src/libvlc-module.c:429
+#: src/libvlc-module.c:424
 msgid ""
 "Overlay is the hardware acceleration capability of your video card (ability "
 "to render video directly). VLC will try to use it by default."
 msgstr ""
 
-#: src/libvlc-module.c:432 src/video_output/vout_intf.c:340
-#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:284
+#: src/libvlc-module.c:427 src/video_output/vout_intf.c:421
+#: modules/gui/macosx/simple_prefs.m:284 modules/gui/qt4/ui/sprefs_video.h:283
 msgid "Always on top"
 msgstr "Әрқашан ең үстінде"
 
-#: src/libvlc-module.c:434
+#: src/libvlc-module.c:429
 msgid "Always place the video window on top of other windows."
 msgstr "Бейнелік терезені басқа терезелердің ең үстіне әрқашан орналастыру."
 
-#: src/libvlc-module.c:436
+#: src/libvlc-module.c:431 modules/gui/qt4/ui/sprefs_subtitles.h:210
 msgid "Show media title on video"
 msgstr "Тасушы тақырыбын бейнеде көрсету"
 
-#: src/libvlc-module.c:438
+#: src/libvlc-module.c:433
 msgid "Display the title of the video on top of the movie."
 msgstr "Бейне тақырыбы фильм үстінде бейнелейді."
 
-#: src/libvlc-module.c:440
+#: src/libvlc-module.c:435
 msgid "Show video title for x milliseconds"
 msgstr "Бейне тақырыбын x ms үшін көрсету"
 
-#: src/libvlc-module.c:442
+#: src/libvlc-module.c:437
 msgid "Show the video title for n milliseconds, default is 5000 ms (5 sec.)"
 msgstr ""
 
-#: src/libvlc-module.c:444
+#: src/libvlc-module.c:439
 msgid "Position of video title"
 msgstr "Бейне тақырыбының жайғасымы"
 
-#: src/libvlc-module.c:446
+#: src/libvlc-module.c:441
 msgid "Place on video where to display the title (default bottom center)."
 msgstr ""
 
-#: src/libvlc-module.c:448
+#: src/libvlc-module.c:443
 msgid "Hide cursor and fullscreen controller after x milliseconds"
 msgstr ""
 "Көрсеткішті және толық бейнебет басқару тақтасын x миллисекунд кейін жасыру"
 
-#: src/libvlc-module.c:451
+#: src/libvlc-module.c:446
 msgid ""
 "Hide mouse cursor and fullscreen controller after n milliseconds, default is "
 "3000 ms (3 sec.)"
 msgstr ""
 
-#: src/libvlc-module.c:459
+#: src/libvlc-module.c:454
 msgid "Disable screensaver"
 msgstr "Бейнебет қорғауышты доғару"
 
-#: src/libvlc-module.c:460
+#: src/libvlc-module.c:455
 msgid "Disable the screensaver during video playback."
 msgstr "Бейне ойнату кезінде бейнебет қорғауышты доғару."
 
-#: src/libvlc-module.c:462
+#: src/libvlc-module.c:457
 msgid "Inhibit the power management daemon during playback"
 msgstr ""
 
-#: src/libvlc-module.c:463
+#: src/libvlc-module.c:458
 msgid ""
 "Inhibits the power management daemon during any playback, to avoid the "
 "computer being suspended because of inactivity."
 msgstr ""
 
-#: src/libvlc-module.c:466 modules/gui/qt4/ui/sprefs_video.h:282
+#: src/libvlc-module.c:461 modules/gui/qt4/ui/sprefs_video.h:281
 msgid "Window decorations"
 msgstr "Терезені безендірулері"
 
-#: src/libvlc-module.c:468
+#: src/libvlc-module.c:463
 msgid ""
 "VLC can avoid creating window caption, frames, etc... around the video, "
 "giving a \"minimal\" window."
 msgstr ""
 
-#: src/libvlc-module.c:471
+#: src/libvlc-module.c:466
 msgid "Video output filter module"
 msgstr "Бейнелік шығасын сүзгілеу модулі "
 
-#: src/libvlc-module.c:473
+#: src/libvlc-module.c:468
 msgid "This adds video output filters like clone or wall"
 msgstr ""
 
-#: src/libvlc-module.c:475
+#: src/libvlc-module.c:470
 msgid "Video filter module"
 msgstr "Бейне сүзгілеу модулі"
 
-#: src/libvlc-module.c:477
+#: src/libvlc-module.c:472
 msgid ""
 "This adds post-processing filters to enhance the picture quality, for "
 "instance deinterlacing, or distortthe video."
 msgstr ""
 
-#: src/libvlc-module.c:481
+#: src/libvlc-module.c:476
 msgid "Video snapshot directory (or filename)"
 msgstr "Бейненің лездік түсірме тізімдемесі (не файл аты)"
 
-#: src/libvlc-module.c:483
+#: src/libvlc-module.c:478
 msgid "Directory where the video snapshots will be stored."
 msgstr ""
 
-#: src/libvlc-module.c:485 src/libvlc-module.c:487
+#: src/libvlc-module.c:480 src/libvlc-module.c:482
 msgid "Video snapshot file prefix"
 msgstr "Бейненің лездік түсірме файлын префиксі"
 
-#: src/libvlc-module.c:489
+#: src/libvlc-module.c:484
 msgid "Video snapshot format"
 msgstr "Бейненің лездік түсірмесі пішімі"
 
-#: src/libvlc-module.c:491
+#: src/libvlc-module.c:486
 msgid "Image format which will be used to store the video snapshots"
 msgstr ""
 
-#: src/libvlc-module.c:493
+#: src/libvlc-module.c:488
 msgid "Display video snapshot preview"
 msgstr "Бейненің лездік түсірмесін алдын-ала қарап алу"
 
-#: src/libvlc-module.c:495
+#: src/libvlc-module.c:490
 msgid "Display the snapshot preview in the screen's top-left corner."
 msgstr ""
 
-#: src/libvlc-module.c:497
+#: src/libvlc-module.c:492
 msgid "Use sequential numbers instead of timestamps"
 msgstr "уақыт белгілерінің орнына тізбектескен нөмірлерді  қолдану"
 
-#: src/libvlc-module.c:499
+#: src/libvlc-module.c:494
 msgid "Use sequential numbers instead of timestamps for snapshot numbering"
 msgstr ""
 
-#: src/libvlc-module.c:501
+#: src/libvlc-module.c:496
 msgid "Video snapshot width"
 msgstr "Бейненің лездік түсірмесі ені"
 
-#: src/libvlc-module.c:503
+#: src/libvlc-module.c:498
 msgid ""
 "You can enforce the width of the video snapshot. By default it will keep the "
 "original width (-1). Using 0 will scale the width to keep the aspect ratio."
 msgstr ""
 
-#: src/libvlc-module.c:507
+#: src/libvlc-module.c:502
 msgid "Video snapshot height"
 msgstr "Бейненің лездік түсірмесі биіктігі"
 
-#: src/libvlc-module.c:509
+#: src/libvlc-module.c:504
 msgid ""
 "You can enforce the height of the video snapshot. By default it will keep "
 "the original height (-1). Using 0 will scale the height to keep the aspect "
 "ratio."
 msgstr ""
 
-#: src/libvlc-module.c:513
+#: src/libvlc-module.c:508
 msgid "Video cropping"
 msgstr "Бейнені шұнтиту"
 
-#: src/libvlc-module.c:515
+#: src/libvlc-module.c:510
 msgid ""
 "This forces the cropping of the source video. Accepted formats are x:y (4:3, "
 "16:9, etc.) expressing the global image aspect."
 msgstr ""
 
-#: src/libvlc-module.c:519
+#: src/libvlc-module.c:514
 msgid "Source aspect ratio"
 msgstr "Қайнар көз пішімдік арақатынасы"
 
-#: src/libvlc-module.c:521
+#: src/libvlc-module.c:516
 msgid ""
 "This forces the source aspect ratio. For instance, some DVDs claim to be "
 "16:9 while they are actually 4:3. This can also be used as a hint for VLC "
@@ -2058,405 +2020,405 @@ msgid ""
 "(1.25, 1.3333, etc.) expressing pixel squareness."
 msgstr ""
 
-#: src/libvlc-module.c:528
+#: src/libvlc-module.c:523
 msgid "Video Auto Scaling"
 msgstr "Бейнені өздігінен шакілдестіру"
 
-#: src/libvlc-module.c:530
+#: src/libvlc-module.c:525
 msgid "Let the video scale to fit a given window or fullscreen."
 msgstr ""
 
-#: src/libvlc-module.c:532
+#: src/libvlc-module.c:527
 msgid "Video scaling factor"
 msgstr "Бейне шәкілдестіру ықпалы"
 
-#: src/libvlc-module.c:534
+#: src/libvlc-module.c:529
 msgid ""
 "Scaling factor used when Auto Scaling is disabled.\n"
 "Default value is 1.0 (original video size)."
 msgstr ""
 
-#: src/libvlc-module.c:537
+#: src/libvlc-module.c:532
 msgid "Custom crop ratios list"
 msgstr "Теңшелетін шұнтиту арақатынас тізімі"
 
-#: src/libvlc-module.c:539
+#: src/libvlc-module.c:534
 msgid ""
-"Comma separated list of crop ratios which will be added in the interface's "
+"Comma seperated list of crop ratios which will be added in the interface's "
 "crop ratios list."
 msgstr ""
 
-#: src/libvlc-module.c:542
+#: src/libvlc-module.c:537
 msgid "Custom aspect ratios list"
 msgstr "Теңшелетін пішімдік арақатынас тізімі"
 
-#: src/libvlc-module.c:544
+#: src/libvlc-module.c:539
 msgid ""
-"Comma separated list of aspect ratios which will be added in the interface's "
+"Comma seperated list of aspect ratios which will be added in the interface's "
 "aspect ratio list."
 msgstr ""
 
-#: src/libvlc-module.c:547
+#: src/libvlc-module.c:542
 msgid "Fix HDTV height"
 msgstr "HDTV биіктігін бекемдеу"
 
-#: src/libvlc-module.c:549
+#: src/libvlc-module.c:544
 msgid ""
 "This allows proper handling of HDTV-1080 video format even if broken encoder "
 "incorrectly sets height to 1088 lines. You should only disable this option "
 "if your video has a non-standard format requiring all 1088 lines."
 msgstr ""
 
-#: src/libvlc-module.c:554
+#: src/libvlc-module.c:549
 msgid "Monitor pixel aspect ratio"
 msgstr "Монитор нүктесінің пішімдік арақатынасы"
 
-#: src/libvlc-module.c:556
+#: src/libvlc-module.c:551
 msgid ""
 "This forces the monitor aspect ratio. Most monitors have square pixels "
 "(1:1). If you have a 16:9 screen, you might need to change this to 4:3 in "
 "order to keep proportions."
 msgstr ""
 
-#: src/libvlc-module.c:560 modules/gui/macosx/simple_prefs.m:294
-#: modules/gui/qt4/ui/sprefs_video.h:287
+#: src/libvlc-module.c:555 modules/gui/macosx/simple_prefs.m:286
+#: modules/gui/qt4/ui/sprefs_video.h:286
 msgid "Skip frames"
 msgstr "Кадрларды елемеу"
 
-#: src/libvlc-module.c:562
+#: src/libvlc-module.c:557
 msgid ""
 "Enables framedropping on MPEG2 stream. Framedropping occurs when your "
 "computer is not powerful enough"
 msgstr ""
 
-#: src/libvlc-module.c:565
+#: src/libvlc-module.c:560
 msgid "Drop late frames"
 msgstr "Кешіккен кадрлерді тастау"
 
-#: src/libvlc-module.c:567
+#: src/libvlc-module.c:562
 msgid ""
 "This drops frames that are late (arrive to the video output after their "
 "intended display date)."
 msgstr ""
 
-#: src/libvlc-module.c:570
+#: src/libvlc-module.c:565
 msgid "Quiet synchro"
 msgstr "Дабырсыз қадамдастыру"
 
-#: src/libvlc-module.c:572
+#: src/libvlc-module.c:567
 msgid ""
 "This avoids flooding the message log with debug output from the video output "
 "synchronization mechanism."
 msgstr ""
 
-#: src/libvlc-module.c:575
+#: src/libvlc-module.c:570
 msgid "key and mouse event handling at vout level."
 msgstr "Перне және тінтуір оқиғаларын В-шығасын деңгейінде өңдеу."
 
-#: src/libvlc-module.c:577
+#: src/libvlc-module.c:572
 msgid ""
 "This parameter accepts values : 1 (full event handling support), 2 (event "
 "handling only for fullscreen) or 3 (No event handling). Full event handling "
 "support is the default value."
 msgstr ""
 
-#: src/libvlc-module.c:583
+#: src/libvlc-module.c:578
 msgid "Full support"
 msgstr "Толық қолдау"
 
-#: src/libvlc-module.c:583
+#: src/libvlc-module.c:578
 msgid "Fullscreen-only"
 msgstr "Тек толық бейнебетте"
 
-#: src/libvlc-module.c:591
+#: src/libvlc-module.c:586
 msgid ""
 "These options allow you to modify the behavior of the input subsystem, such "
 "as the DVD or VCD device, the network interface settings or the subtitle "
 "channel."
 msgstr ""
 
-#: src/libvlc-module.c:595
+#: src/libvlc-module.c:590
 msgid "Clock reference average counter"
 msgstr "Уақыт таңбалау орташасын есептеуші"
 
-#: src/libvlc-module.c:597
+#: src/libvlc-module.c:592
 msgid ""
 "When using the PVR input (or a very irregular source), you should set this "
 "to 10000."
 msgstr ""
 
-#: src/libvlc-module.c:600
+#: src/libvlc-module.c:595
 msgid "Clock synchronisation"
 msgstr "Сағатты қадамдастыру"
 
-#: src/libvlc-module.c:602
+#: src/libvlc-module.c:597
 msgid ""
 "It is possible to disable the input clock synchronisation for real-time "
 "sources. Use this if you experience jerky playback of network streams."
 msgstr ""
 
-#: src/libvlc-module.c:606 modules/control/netsync.c:77
+#: src/libvlc-module.c:601 modules/control/netsync.c:77
 msgid "Network synchronisation"
 msgstr "Желілік қадамдастыру"
 
-#: src/libvlc-module.c:607
+#: src/libvlc-module.c:602
 msgid ""
 "This allows you to remotely synchronise clocks for server and client. The "
 "detailed settings are available in Advanced / Network Sync."
 msgstr ""
 
-#: src/libvlc-module.c:613 src/video_output/vout_intf.c:102
-#: src/video_output/vout_intf.c:120 modules/access/dshow/dshow.cpp:82
+#: src/libvlc-module.c:608 src/video_output/vout_intf.c:183
+#: src/video_output/vout_intf.c:201 modules/access/dshow/dshow.cpp:82
 #: modules/access/dshow/dshow.cpp:84 modules/access/dshow/dshow.cpp:87
-#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:221
-#: modules/audio_output/alsa.c:106 modules/gui/fbosd.c:171
-#: modules/gui/macosx/prefs_widgets.m:1297
-#: modules/gui/macosx/simple_prefs.m:410 modules/gui/macosx/simple_prefs.m:531
-#: modules/gui/macosx/simple_prefs.m:765 modules/gui/macosx/vout.m:215
-#: modules/gui/qt4/components/preferences_widgets.cpp:597
-#: modules/video_filter/marq.c:60 modules/video_filter/rss.c:72
-#: modules/video_filter/rss.c:183 modules/video_output/msw/directx.c:168
+#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:215
+#: modules/audio_output/alsa.c:105 modules/gui/fbosd.c:171
+#: modules/gui/macosx/prefs_widgets.m:1254
+#: modules/gui/macosx/simple_prefs.m:377 modules/gui/macosx/simple_prefs.m:472
+#: modules/gui/macosx/simple_prefs.m:689 modules/gui/macosx/vout.m:208
+#: modules/gui/qt4/components/preferences_widgets.cpp:568
+#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:70
+#: modules/video_filter/rss.c:182 modules/video_output/msw/directx.c:162
 msgid "Default"
 msgstr "Әдепкі"
 
-#: src/libvlc-module.c:613 modules/gui/macosx/equalizer.m:149
-#: modules/gui/macosx/extended.m:97 modules/gui/macosx/wizard.m:354
-#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/vlm.h:291
+#: src/libvlc-module.c:608 modules/gui/macosx/equalizer.m:157
+#: modules/gui/macosx/extended.m:96 modules/gui/macosx/wizard.m:354
+#: modules/gui/qt4/ui/equalizer.h:127 modules/gui/qt4/ui/vlm.h:290
 msgid "Enable"
 msgstr "Қосу"
 
-#: src/libvlc-module.c:615 modules/misc/notify/growl_udp.c:66
+#: src/libvlc-module.c:610 modules/misc/notify/growl_udp.c:66
 msgid "UDP port"
 msgstr "UDP порты"
 
-#: src/libvlc-module.c:617
+#: src/libvlc-module.c:612
 msgid "This is the default port used for UDP streams. Default is 1234."
 msgstr ""
 
-#: src/libvlc-module.c:619
+#: src/libvlc-module.c:614
 msgid "MTU of the network interface"
 msgstr "Желі тілдесуінің MTU мәні"
 
-#: src/libvlc-module.c:621
+#: src/libvlc-module.c:616
 msgid ""
 "This is the maximum application-layer packet size that can be transmitted "
 "over the network (in bytes)."
 msgstr ""
 
-#: src/libvlc-module.c:626 modules/stream_out/rtp.c:119
+#: src/libvlc-module.c:621 modules/stream_out/rtp.c:119
 msgid "Hop limit (TTL)"
 msgstr "Қарғу шегі (TTL)"
 
-#: src/libvlc-module.c:628 modules/stream_out/rtp.c:121
+#: src/libvlc-module.c:623 modules/stream_out/rtp.c:121
 msgid ""
 "This is the hop limit (also known as \"Time-To-Live\" or TTL) of the "
 "multicast packets sent by the stream output (-1 = use operating system built-"
 "in default)."
 msgstr ""
 
-#: src/libvlc-module.c:632
+#: src/libvlc-module.c:627
 msgid "Multicast output interface"
 msgstr "Топтық тарату шығасынының тілдесуі"
 
-#: src/libvlc-module.c:634
+#: src/libvlc-module.c:629
 msgid "Default multicast interface. This overrides the routing table."
 msgstr "Әдепкі топтық тарату тілдесуі. Бұл бағдарғылау кестесін алмастырады."
 
-#: src/libvlc-module.c:636
+#: src/libvlc-module.c:631
 msgid "IPv4 multicast output interface address"
 msgstr "IPv4 топтық тарату шығасынының тілдесу мекенжайы"
 
-#: src/libvlc-module.c:638
+#: src/libvlc-module.c:633
 #, fuzzy
 msgid ""
-"IPv4 address for the default multicast interface. This overrides the routing "
+"IPv4 adress for the default multicast interface. This overrides the routing "
 "table."
 msgstr "Әдепкі топтық тарату тілдесуі. Бұл бағдарғылау кестесін алмастырады."
 
-#: src/libvlc-module.c:641
+#: src/libvlc-module.c:636
 msgid "DiffServ Code Point"
 msgstr "DiffServ кодтық орны"
 
-#: src/libvlc-module.c:642
+#: src/libvlc-module.c:637
 msgid ""
 "Differentiated Services Code Point for outgoing UDP streams (or IPv4 Type Of "
 "Service, or IPv6 Traffic Class). This is used for network Quality of Service."
 msgstr ""
 
-#: src/libvlc-module.c:648
+#: src/libvlc-module.c:643
 msgid ""
 "Choose the program to select by giving its Service ID. Only use this option "
 "if you want to read a multi-program stream (like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:654
+#: src/libvlc-module.c:649
 msgid ""
 "Choose the programs to select by giving a comma-separated list of Service "
 "IDs (SIDs). Only use this option if you want to read a multi-program stream "
 "(like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:308
+#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:305
 msgid "Audio track"
 msgstr "Дыбыстық жолшығы"
 
-#: src/libvlc-module.c:662
+#: src/libvlc-module.c:657
 msgid "Stream number of the audio track to use (from 0 to n)."
 msgstr ""
 
-#: src/libvlc-module.c:665 modules/gui/qt4/ui/open_disk.h:309
+#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:306
 msgid "Subtitles track"
 msgstr "Субтитрлер жолшығы"
 
-#: src/libvlc-module.c:667
+#: src/libvlc-module.c:662
 msgid "Stream number of the subtitle track to use (from 0 to n)."
 msgstr ""
 
-#: src/libvlc-module.c:670
+#: src/libvlc-module.c:665
 msgid "Audio language"
 msgstr "Дыбыс тілі"
 
-#: src/libvlc-module.c:672
+#: src/libvlc-module.c:667
 msgid ""
 "Language of the audio track you want to use (comma separated, two or three "
 "letter country code)."
 msgstr ""
 
-#: src/libvlc-module.c:675
+#: src/libvlc-module.c:670
 msgid "Subtitle language"
 msgstr "Субтитр тілі"
 
-#: src/libvlc-module.c:677
+#: src/libvlc-module.c:672
 msgid ""
 "Language of the subtitle track you want to use (comma separated, two or "
 "three letters country code)."
 msgstr ""
 
-#: src/libvlc-module.c:681
+#: src/libvlc-module.c:676
 msgid "Audio track ID"
 msgstr "Дыбыстық жолшығының теңдестіргіші"
 
-#: src/libvlc-module.c:683
+#: src/libvlc-module.c:678
 msgid "Stream ID of the audio track to use."
 msgstr "Дыбыстық жолшықтың қолданбақ ағын теңдестіргіші"
 
-#: src/libvlc-module.c:685
+#: src/libvlc-module.c:680
 msgid "Subtitles track ID"
 msgstr "Субтитрлер жолшығының теңдестіргіші"
 
-#: src/libvlc-module.c:687
+#: src/libvlc-module.c:682
 msgid "Stream ID of the subtitle track to use."
 msgstr "Субтитр жолшықтың қолданбақ ағын теңдестіргіші"
 
-#: src/libvlc-module.c:689
+#: src/libvlc-module.c:684
 msgid "Input repetitions"
 msgstr "Кіресін қайталанулары"
 
-#: src/libvlc-module.c:691
+#: src/libvlc-module.c:686
 msgid "Number of time the same input will be repeated"
 msgstr ""
 
-#: src/libvlc-module.c:693
+#: src/libvlc-module.c:688
 msgid "Start time"
 msgstr "Басталу уақыты"
 
-#: src/libvlc-module.c:695
+#: src/libvlc-module.c:690
 msgid "The stream will start at this position (in seconds)."
 msgstr ""
 
-#: src/libvlc-module.c:697
+#: src/libvlc-module.c:692
 msgid "Stop time"
 msgstr "Тоқтату уақыты"
 
-#: src/libvlc-module.c:699
+#: src/libvlc-module.c:694
 msgid "The stream will stop at this position (in seconds)."
 msgstr ""
 
-#: src/libvlc-module.c:701
+#: src/libvlc-module.c:696
 msgid "Run time"
 msgstr "Жегу уақыты"
 
-#: src/libvlc-module.c:703
+#: src/libvlc-module.c:698
 msgid "The stream will run this duration (in seconds)."
 msgstr ""
 
-#: src/libvlc-module.c:705
+#: src/libvlc-module.c:700
 msgid "Fast seek"
 msgstr "Тез іріктеу"
 
-#: src/libvlc-module.c:707
+#: src/libvlc-module.c:702
 msgid "Favor speed over precision while seeking"
 msgstr ""
 
-#: src/libvlc-module.c:709
+#: src/libvlc-module.c:704
 msgid "Input list"
 msgstr "Кіресін тізімі"
 
-#: src/libvlc-module.c:711
+#: src/libvlc-module.c:706
 msgid ""
 "You can give a comma-separated list of inputs that will be concatenated "
 "together after the normal one."
 msgstr ""
 
-#: src/libvlc-module.c:714
+#: src/libvlc-module.c:709
 msgid "Input slave (experimental)"
 msgstr "Жетек кіресін (сынақтық әдіс)"
 
-#: src/libvlc-module.c:716
+#: src/libvlc-module.c:711
 msgid ""
 "This allows you to play from several inputs at the same time. This feature "
 "is experimental, not all formats are supported. Use a '#' separated list of "
 "inputs."
 msgstr ""
 
-#: src/libvlc-module.c:720
+#: src/libvlc-module.c:715
 msgid "Bookmarks list for a stream"
 msgstr "Ағын үшін бетбелгі тізімі"
 
-#: src/libvlc-module.c:722
+#: src/libvlc-module.c:717
 msgid ""
 "You can manually give a list of bookmarks for a stream in the form "
 "\"{name=bookmark-name,time=optional-time-offset,bytes=optional-byte-offset},"
 "{...}\""
 msgstr ""
 
-#: src/libvlc-module.c:726 modules/gui/qt4/ui/sprefs_input.h:307
+#: src/libvlc-module.c:721 modules/gui/qt4/ui/sprefs_input.h:238
 msgid "Record directory or filename"
 msgstr "Жазбаның тізімдемесі не файл аты"
 
-#: src/libvlc-module.c:728
+#: src/libvlc-module.c:723
 msgid "Directory or filename where the records will be stored"
 msgstr ""
 
-#: src/libvlc-module.c:730
+#: src/libvlc-module.c:725
 msgid "Prefer native stream recording"
 msgstr "Тумыс ағын жазып алуын ұнамдау"
 
-#: src/libvlc-module.c:732
+#: src/libvlc-module.c:727
 msgid ""
 "When possible, the input stream will be recorded instead of usingthe stream "
 "output module"
 msgstr ""
 
-#: src/libvlc-module.c:735
+#: src/libvlc-module.c:730
 msgid "Timeshift directory"
 msgstr "Уақыт ығыстру тізімдемесі"
 
-#: src/libvlc-module.c:737
+#: src/libvlc-module.c:732
 msgid "Directory used to store the timeshift temporary files."
 msgstr ""
 
-#: src/libvlc-module.c:739
+#: src/libvlc-module.c:734
 msgid "Timeshift granularity"
 msgstr "Уақыт ығыстыру ұсақтануы"
 
-#: src/libvlc-module.c:741
+#: src/libvlc-module.c:736
 msgid ""
 "This is the maximum size in bytes of the temporary files that will be used "
 "to store the timeshifted streams."
 msgstr ""
 
-#: src/libvlc-module.c:746
+#: src/libvlc-module.c:741
 msgid ""
 "These options allow you to modify the behavior of the subpictures subsystem. "
 "You can for example enable subpictures filters (logo, etc.). Enable these "
@@ -2464,72 +2426,72 @@ msgid ""
 "section. You can also set many miscellaneous subpictures options."
 msgstr ""
 
-#: src/libvlc-module.c:752 modules/gui/qt4/ui/sprefs_subtitles.h:213
+#: src/libvlc-module.c:747 modules/gui/qt4/ui/sprefs_subtitles.h:221
 msgid "Force subtitle position"
 msgstr "Субтитр жайғасымын екпіндету"
 
-#: src/libvlc-module.c:754
+#: src/libvlc-module.c:749
 msgid ""
 "You can use this option to place the subtitles under the movie, instead of "
 "over the movie. Try several positions."
 msgstr ""
 
-#: src/libvlc-module.c:757
+#: src/libvlc-module.c:752
 msgid "Enable sub-pictures"
 msgstr "Суретшелерді қосу"
 
-#: src/libvlc-module.c:759
+#: src/libvlc-module.c:754
 msgid "You can completely disable the sub-picture processing."
 msgstr ""
 
-#: src/libvlc-module.c:761 src/libvlc-module.c:1687
-#: modules/gui/macosx/simple_prefs.m:283
-#: modules/gui/qt4/ui/sprefs_subtitles.h:201
+#: src/libvlc-module.c:756 src/libvlc-module.c:1671
+#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/qt4/ui/sprefs_subtitles.h:208
 #: modules/stream_out/transcode.c:228
 msgid "On Screen Display"
 msgstr "Бейнебеттік мәзір"
 
-#: src/libvlc-module.c:763
+#: src/libvlc-module.c:758
 msgid ""
 "VLC can display messages on the video. This is called OSD (On Screen "
 "Display)."
 msgstr ""
 
-#: src/libvlc-module.c:766
+#: src/libvlc-module.c:761
 msgid "Text rendering module"
 msgstr "Мәтін құру модулі"
 
-#: src/libvlc-module.c:768
+#: src/libvlc-module.c:763
 msgid ""
 "VLC normally uses Freetype for rendering, but this allows you to use svg for "
 "instance."
 msgstr ""
 
-#: src/libvlc-module.c:770
+#: src/libvlc-module.c:765
 msgid "Subpictures filter module"
 msgstr "Суретшелер сүзгілеу модулі"
 
-#: src/libvlc-module.c:772
+#: src/libvlc-module.c:767
 msgid ""
 "This adds so-called \"subpicture filters\". These filters overlay some "
 "images or text over the video (like a logo, arbitrary text, ...)."
 msgstr ""
 
-#: src/libvlc-module.c:775
+#: src/libvlc-module.c:770
 msgid "Autodetect subtitle files"
 msgstr "Субтитр файлдарын өздігінен байқау"
 
-#: src/libvlc-module.c:777
+#: src/libvlc-module.c:772
 msgid ""
 "Automatically detect a subtitle file, if no subtitle filename is specified "
 "(based on the filename of the movie)."
 msgstr ""
 
-#: src/libvlc-module.c:780
+#: src/libvlc-module.c:775
 msgid "Subtitle autodetection fuzziness"
 msgstr "Субтитрдің өздігінен байқалуының тұрлаусыздығы"
 
-#: src/libvlc-module.c:782
+#: src/libvlc-module.c:777
 msgid ""
 "This determines how fuzzy subtitle and movie filename matching will be. "
 "Options are:\n"
@@ -2540,370 +2502,370 @@ msgid ""
 "4 = subtitle file matching the movie name exactly"
 msgstr ""
 
-#: src/libvlc-module.c:790
+#: src/libvlc-module.c:785
 msgid "Subtitle autodetection paths"
 msgstr "Субтитрдің өздігінен байқалуының жолдары"
 
-#: src/libvlc-module.c:792
+#: src/libvlc-module.c:787
 msgid ""
 "Look for a subtitle file in those paths too, if your subtitle file was not "
 "found in the current directory."
 msgstr ""
 
-#: src/libvlc-module.c:795
+#: src/libvlc-module.c:790
 msgid "Use subtitle file"
 msgstr "Субтитр файлын қолдану"
 
-#: src/libvlc-module.c:797
+#: src/libvlc-module.c:792
 msgid ""
 "Load this subtitle file. To be used when autodetect cannot detect your "
 "subtitle file."
 msgstr ""
 
-#: src/libvlc-module.c:800
+#: src/libvlc-module.c:795
 msgid "DVD device"
 msgstr "DVD құрылғы"
 
-#: src/libvlc-module.c:803
+#: src/libvlc-module.c:798
 msgid ""
 "This is the default DVD drive (or file) to use. Don't forget the colon after "
 "the drive letter (eg. D:)"
 msgstr ""
 
-#: src/libvlc-module.c:807
+#: src/libvlc-module.c:802
 msgid "This is the default DVD device to use."
 msgstr "Бұл қолданбақ әдепкі DVD құрылғысы."
 
-#: src/libvlc-module.c:810
+#: src/libvlc-module.c:805
 msgid "VCD device"
 msgstr "VCD құрылғы"
 
-#: src/libvlc-module.c:813
+#: src/libvlc-module.c:808
 msgid ""
 "This is the default VCD device to use. If you don't specify anything, we'll "
 "scan for a suitable CD-ROM device."
 msgstr ""
 
-#: src/libvlc-module.c:817
+#: src/libvlc-module.c:812
 msgid "This is the default VCD device to use."
 msgstr "Бұл қолданбақ әдепкі DVD құрылғысы."
 
-#: src/libvlc-module.c:820
+#: src/libvlc-module.c:815
 msgid "Audio CD device"
 msgstr "Дыбыстық CD құрылғы"
 
-#: src/libvlc-module.c:823
+#: src/libvlc-module.c:818
 msgid ""
 "This is the default Audio CD device to use. If you don't specify anything, "
 "we'll scan for a suitable CD-ROM device."
 msgstr ""
 
-#: src/libvlc-module.c:827
+#: src/libvlc-module.c:822
 msgid "This is the default Audio CD device to use."
 msgstr "Бұл қолданбақ әдепкі дыбыстық CD құрылғысы."
 
-#: src/libvlc-module.c:830
+#: src/libvlc-module.c:825
 msgid "Force IPv6"
 msgstr "IPv6 екпіндету"
 
-#: src/libvlc-module.c:832
+#: src/libvlc-module.c:827
 msgid "IPv6 will be used by default for all connections."
 msgstr ""
 
-#: src/libvlc-module.c:834
+#: src/libvlc-module.c:829
 msgid "Force IPv4"
 msgstr "IPv4 екпіндету"
 
-#: src/libvlc-module.c:836
+#: src/libvlc-module.c:831
 msgid "IPv4 will be used by default for all connections."
 msgstr ""
 
-#: src/libvlc-module.c:838
+#: src/libvlc-module.c:833
 msgid "TCP connection timeout"
 msgstr "TCP қосылымының үзілісі"
 
-#: src/libvlc-module.c:840
+#: src/libvlc-module.c:835
 msgid "Default TCP connection timeout (in milliseconds). "
 msgstr ""
 
-#: src/libvlc-module.c:842
+#: src/libvlc-module.c:837
 msgid "SOCKS server"
 msgstr "SOCKS сервері"
 
-#: src/libvlc-module.c:844
+#: src/libvlc-module.c:839
 msgid ""
 "SOCKS proxy server to use. This must be of the form address:port. It will be "
 "used for all TCP connections"
 msgstr ""
 
-#: src/libvlc-module.c:847
+#: src/libvlc-module.c:842
 msgid "SOCKS user name"
 msgstr "SOCKS пайдаланушы аты"
 
-#: src/libvlc-module.c:849
+#: src/libvlc-module.c:844
 msgid "User name to be used for connection to the SOCKS proxy."
 msgstr ""
 
-#: src/libvlc-module.c:851
+#: src/libvlc-module.c:846
 msgid "SOCKS password"
 msgstr "SOCKS құпия сөзі"
 
-#: src/libvlc-module.c:853
+#: src/libvlc-module.c:848
 msgid "Password to be used for connection to the SOCKS proxy."
 msgstr ""
 
-#: src/libvlc-module.c:855
+#: src/libvlc-module.c:850
 msgid "Title metadata"
 msgstr "Тақырып мета-дерегі"
 
-#: src/libvlc-module.c:857
+#: src/libvlc-module.c:852
 msgid "Allows you to specify a \"title\" metadata for an input."
 msgstr "Шығасынға \"тақырып\" мета-дерегін тапсыруына рұқсат етеді."
 
-#: src/libvlc-module.c:859
+#: src/libvlc-module.c:854
 msgid "Author metadata"
 msgstr "Туындыгер мета-дерегі"
 
-#: src/libvlc-module.c:861
+#: src/libvlc-module.c:856
 msgid "Allows you to specify an \"author\" metadata for an input."
 msgstr "Шығасынға \"туындыгері\" мета-дерегін тапсыруына рұқсат етеді."
 
-#: src/libvlc-module.c:863
+#: src/libvlc-module.c:858
 msgid "Artist metadata"
 msgstr "Орындауышы мета-дерегі"
 
-#: src/libvlc-module.c:865
+#: src/libvlc-module.c:860
 msgid "Allows you to specify an \"artist\" metadata for an input."
 msgstr "Шығасынға \"орындаушысы\" мета-дерегін тапсыруына рұқсат етеді."
 
-#: src/libvlc-module.c:867
+#: src/libvlc-module.c:862
 msgid "Genre metadata"
 msgstr "Жанр мета-дерегі"
 
-#: src/libvlc-module.c:869
+#: src/libvlc-module.c:864
 msgid "Allows you to specify a \"genre\" metadata for an input."
 msgstr "Шығасынға \"жанры\" мета-дерегін тапсыруына рұқсат етеді."
 
-#: src/libvlc-module.c:871
+#: src/libvlc-module.c:866
 msgid "Copyright metadata"
 msgstr "Туындыгерлік құқықтар мета-дерегі"
 
-#: src/libvlc-module.c:873
+#: src/libvlc-module.c:868
 msgid "Allows you to specify a \"copyright\" metadata for an input."
 msgstr ""
 "Шығасынға \"туындегерлік құқықтары\" мета-дерегін тапсыруына рұқсат етеді."
 
-#: src/libvlc-module.c:875
+#: src/libvlc-module.c:870
 msgid "Description metadata"
 msgstr "Сипаттама мета-дерегі"
 
-#: src/libvlc-module.c:877
+#: src/libvlc-module.c:872
 msgid "Allows you to specify a \"description\" metadata for an input."
 msgstr "Шығасынға \"сипаттамасы\" мета-дерегін тапсыруына рұқсат етеді."
 
-#: src/libvlc-module.c:879
+#: src/libvlc-module.c:874
 msgid "Date metadata"
 msgstr "Күн-айы мета-дерегі"
 
-#: src/libvlc-module.c:881
+#: src/libvlc-module.c:876
 msgid "Allows you to specify a \"date\" metadata for an input."
 msgstr "Шығасынға \"күн-айы\" мета-дерегін тапсыруына рұқсат етеді."
 
-#: src/libvlc-module.c:883
+#: src/libvlc-module.c:878
 msgid "URL metadata"
 msgstr "URL-мекенжайының мета-дерегі"
 
-#: src/libvlc-module.c:885
+#: src/libvlc-module.c:880
 msgid "Allows you to specify a \"url\" metadata for an input."
 msgstr "Шығасынға \"url-мекенжайы\" мета-дерегін тапсыруына рұқсат етеді."
 
-#: src/libvlc-module.c:889
+#: src/libvlc-module.c:884
 msgid ""
 "This option can be used to alter the way VLC selects its codecs "
 "(decompression methods). Only advanced users should alter this option as it "
 "can break playback of all your streams."
 msgstr ""
 
-#: src/libvlc-module.c:893
+#: src/libvlc-module.c:888
 msgid "Preferred decoders list"
 msgstr "Ұнамды кодсыздандырғыш тізімі"
 
-#: src/libvlc-module.c:895
+#: src/libvlc-module.c:890
 msgid ""
 "List of codecs that VLC will use in priority. For instance, 'dummy,a52' will "
 "try the dummy and a52 codecs before trying the other ones. Only advanced "
 "users should alter this option as it can break playback of all your streams."
 msgstr ""
 
-#: src/libvlc-module.c:900
+#: src/libvlc-module.c:895
 msgid "Preferred encoders list"
 msgstr "Ұнамды кодтауыш тізімі"
 
-#: src/libvlc-module.c:902
+#: src/libvlc-module.c:897
 msgid ""
 "This allows you to select a list of encoders that VLC will use in priority."
 msgstr ""
 
-#: src/libvlc-module.c:905
+#: src/libvlc-module.c:900
 msgid "Prefer system plugins over VLC"
 msgstr "VLC орнына жүйелік қондырмаларын ұнамдау"
 
-#: src/libvlc-module.c:907
+#: src/libvlc-module.c:902
 msgid ""
 "Indicates whether VLC will prefer native plugins installed on system over "
 "VLC owns plugins whenever a choice is available."
 msgstr ""
 
-#: src/libvlc-module.c:916
+#: src/libvlc-module.c:911
 msgid ""
 "These options allow you to set default global options for the stream output "
 "subsystem."
 msgstr ""
 
-#: src/libvlc-module.c:919
+#: src/libvlc-module.c:914
 msgid "Default stream output chain"
 msgstr "Әдепкі ағындық шығасын тізбегі"
 
-#: src/libvlc-module.c:921
+#: src/libvlc-module.c:916
 msgid ""
 "You can enter here a default stream output chain. Refer to the documentation "
 "to learn how to build such chains.Warning: this chain will be enabled for "
 "all streams."
 msgstr ""
 
-#: src/libvlc-module.c:925
+#: src/libvlc-module.c:920
 msgid "Enable streaming of all ES"
 msgstr "ES бәрін ағындық жіберуін қосу"
 
-#: src/libvlc-module.c:927
+#: src/libvlc-module.c:922
 msgid "Stream all elementary streams (video, audio and subtitles)"
 msgstr ""
 
-#: src/libvlc-module.c:929
+#: src/libvlc-module.c:924
 msgid "Display while streaming"
 msgstr "Ағындық жіберген кезінде бейнелеу"
 
-#: src/libvlc-module.c:931
+#: src/libvlc-module.c:926
 msgid "Play locally the stream while streaming it."
 msgstr "Ағынды жібергенде бұны жергілікті ойнату."
 
-#: src/libvlc-module.c:933
+#: src/libvlc-module.c:928
 msgid "Enable video stream output"
 msgstr "Бейнелік ағындық шығасынын қосу"
 
-#: src/libvlc-module.c:935
+#: src/libvlc-module.c:930
 msgid ""
 "Choose whether the video stream should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:938
+#: src/libvlc-module.c:933
 msgid "Enable audio stream output"
 msgstr "Дыбыстық ағындық шығасынын қосу"
 
-#: src/libvlc-module.c:940
+#: src/libvlc-module.c:935
 msgid ""
 "Choose whether the audio stream should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:943
+#: src/libvlc-module.c:938
 msgid "Enable SPU stream output"
 msgstr "SPU ағындық шығасынын қосу"
 
-#: src/libvlc-module.c:945
+#: src/libvlc-module.c:940
 msgid ""
 "Choose whether the SPU streams should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:948 modules/gui/qt4/ui/sout.h:347
+#: src/libvlc-module.c:943 modules/gui/qt4/ui/sout.h:348
 msgid "Keep stream output open"
 msgstr "Ағындық шығасынын ашық түрінде сақтап қалу"
 
-#: src/libvlc-module.c:950
+#: src/libvlc-module.c:945
 msgid ""
 "This allows you to keep an unique stream output instance across multiple "
 "playlist item (automatically insert the gather stream output if not "
 "specified)"
 msgstr ""
 
-#: src/libvlc-module.c:954
+#: src/libvlc-module.c:949
 msgid "Stream output muxer caching (ms)"
 msgstr "Ағындық шығасын муксерінің бүркемелеуі (ms)"
 
-#: src/libvlc-module.c:956
+#: src/libvlc-module.c:951
 msgid ""
 "This allow you to configure the initial caching amount for stream output  "
 "muxer. This value should be set in milliseconds."
 msgstr ""
 
-#: src/libvlc-module.c:959
+#: src/libvlc-module.c:954
 msgid "Preferred packetizer list"
 msgstr "Ұнамды дестелеуіш тізімі"
 
-#: src/libvlc-module.c:961
+#: src/libvlc-module.c:956
 msgid ""
 "This allows you to select the order in which VLC will choose its packetizers."
 msgstr ""
 
-#: src/libvlc-module.c:964
+#: src/libvlc-module.c:959
 msgid "Mux module"
 msgstr "Мукс модулі"
 
-#: src/libvlc-module.c:966
+#: src/libvlc-module.c:961
 msgid "This is a legacy entry to let you configure mux modules"
 msgstr ""
 
-#: src/libvlc-module.c:968
+#: src/libvlc-module.c:963
 msgid "Access output module"
 msgstr "Шығасын қатынау модулі"
 
-#: src/libvlc-module.c:970
+#: src/libvlc-module.c:965
 msgid "This is a legacy entry to let you configure access output modules"
 msgstr ""
 
-#: src/libvlc-module.c:972
+#: src/libvlc-module.c:967
 msgid "Control SAP flow"
 msgstr "SAP ағымын басқару"
 
-#: src/libvlc-module.c:974
+#: src/libvlc-module.c:969
 msgid ""
 "If this option is enabled, the flow on the SAP multicast address will be "
 "controlled. This is needed if you want to make announcements on the MBone."
 msgstr ""
 
-#: src/libvlc-module.c:978
+#: src/libvlc-module.c:973
 msgid "SAP announcement interval"
 msgstr "SAP жариялама межелдемесі"
 
-#: src/libvlc-module.c:980
+#: src/libvlc-module.c:975
 msgid ""
 "When the SAP flow control is disabled, this lets you set the fixed interval "
 "between SAP announcements."
 msgstr ""
 
-#: src/libvlc-module.c:989
+#: src/libvlc-module.c:984
 msgid ""
 "These options allow you to enable special CPU optimizations. You should "
 "always leave all these enabled."
 msgstr ""
 
-#: src/libvlc-module.c:992
+#: src/libvlc-module.c:987
 msgid "Enable FPU support"
 msgstr "FPU қолдауын қосу"
 
-#: src/libvlc-module.c:994
+#: src/libvlc-module.c:989
 msgid ""
 "If your processor has a floating point calculation unit, VLC can take "
 "advantage of it."
 msgstr ""
 
-#: src/libvlc-module.c:997
+#: src/libvlc-module.c:992
 msgid "Enable CPU MMX support"
 msgstr "CPU MMX қолдауын қосу"
 
-#: src/libvlc-module.c:999
+#: src/libvlc-module.c:994
 msgid ""
 "If your processor supports the MMX instructions set, VLC can take advantage "
 "of them."
@@ -2911,31 +2873,31 @@ msgstr ""
 "Егер процессорыңыз MMX нұсқамалар жиынтығын қолдаса, VLC бұның "
 "артықшылықтарын пайдалану мүмкін."
 
-#: src/libvlc-module.c:1002
+#: src/libvlc-module.c:997
 msgid "Enable CPU 3D Now! support"
 msgstr "CPU 3D Now! қолдауын қосу"
 
-#: src/libvlc-module.c:1004
+#: src/libvlc-module.c:999
 msgid ""
 "If your processor supports the 3D Now! instructions set, VLC can take "
 "advantage of them."
 msgstr ""
 
-#: src/libvlc-module.c:1007
+#: src/libvlc-module.c:1002
 msgid "Enable CPU MMX EXT support"
 msgstr "CPU MMX EXT қолдауын қосу"
 
-#: src/libvlc-module.c:1009
+#: src/libvlc-module.c:1004
 msgid ""
 "If your processor supports the MMX EXT instructions set, VLC can take "
 "advantage of them."
 msgstr ""
 
-#: src/libvlc-module.c:1012
+#: src/libvlc-module.c:1007
 msgid "Enable CPU SSE support"
 msgstr "CPU SSE қолдауын қосу"
 
-#: src/libvlc-module.c:1014
+#: src/libvlc-module.c:1009
 msgid ""
 "If your processor supports the SSE instructions set, VLC can take advantage "
 "of them."
@@ -2943,11 +2905,11 @@ msgstr ""
 "Егер процессорыңыз SSE нұсқамалар жиынтығын қолдаса, VLC бұның "
 "артықшылықтарын пайдалану мүмкін."
 
-#: src/libvlc-module.c:1017
+#: src/libvlc-module.c:1012
 msgid "Enable CPU SSE2 support"
 msgstr "CPU SSE2 қолдауын қосу"
 
-#: src/libvlc-module.c:1019
+#: src/libvlc-module.c:1014
 msgid ""
 "If your processor supports the SSE2 instructions set, VLC can take advantage "
 "of them."
@@ -2955,25 +2917,11 @@ msgstr ""
 "Егер процессорыңыз SSE2 нұсқамалар жиынтығын қолдаса, VLC бұның "
 "артықшылықтарын пайдалану мүмкін."
 
-#: src/libvlc-module.c:1022
-#, fuzzy
-msgid "Enable CPU SSE3 support"
-msgstr "CPU SSE қолдауын қосу"
-
-#: src/libvlc-module.c:1024
-#, fuzzy
-msgid ""
-"If your processor supports the SSE3 instructions set, VLC can take advantage "
-"of them."
-msgstr ""
-"Егер процессорыңыз SSE нұсқамалар жиынтығын қолдаса, VLC бұның "
-"артықшылықтарын пайдалану мүмкін."
-
-#: src/libvlc-module.c:1028
+#: src/libvlc-module.c:1017
 msgid "Enable CPU AltiVec support"
 msgstr "CPU AltiVec қолдауын қосу"
 
-#: src/libvlc-module.c:1030
+#: src/libvlc-module.c:1019
 msgid ""
 "If your processor supports the AltiVec instructions set, VLC can take "
 "advantage of them."
@@ -2981,46 +2929,46 @@ msgstr ""
 "Егер процессорыңыз AltiVec нұсқамалар жиынтығын қолдаса, VLC бұның "
 "артықшылықтарын пайдалану мүмкін."
 
-#: src/libvlc-module.c:1035
+#: src/libvlc-module.c:1024
 msgid ""
 "These options allow you to select default modules. Leave these alone unless "
 "you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1038
+#: src/libvlc-module.c:1027
 msgid "Memory copy module"
 msgstr "Жады көшіру модулі"
 
-#: src/libvlc-module.c:1040
+#: src/libvlc-module.c:1029
 msgid ""
 "You can select which memory copy module you want to use. By default VLC will "
 "select the fastest one supported by your hardware."
 msgstr ""
 
-#: src/libvlc-module.c:1043
+#: src/libvlc-module.c:1032
 msgid "Access module"
 msgstr "Қатынау модулі"
 
-#: src/libvlc-module.c:1045
+#: src/libvlc-module.c:1034
 msgid ""
 "This allows you to force an access module. You can use it if the correct "
 "access is not automatically detected. You should not set this as a global "
 "option unless you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1049
+#: src/libvlc-module.c:1038
 msgid "Stream filter module"
 msgstr "Ағын сүзгілеу модулі"
 
-#: src/libvlc-module.c:1051
+#: src/libvlc-module.c:1040
 msgid "Stream filters are used to modify the stream that is being read. "
 msgstr ""
 
-#: src/libvlc-module.c:1053
+#: src/libvlc-module.c:1042
 msgid "Demux module"
 msgstr "Демукс модулі"
 
-#: src/libvlc-module.c:1055
+#: src/libvlc-module.c:1044
 msgid ""
 "Demultiplexers are used to separate the \"elementary\" streams (like audio "
 "and video streams). You can use it if the correct demuxer is not "
@@ -3028,11 +2976,11 @@ msgid ""
 "you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1060
+#: src/libvlc-module.c:1049
 msgid "Allow real-time priority"
 msgstr "Нақты уақыт басымдылығына рұқсат ету"
 
-#: src/libvlc-module.c:1062
+#: src/libvlc-module.c:1051
 msgid ""
 "Running VLC in real-time priority will allow for much more precise "
 "scheduling and yield better, especially when streaming content. It can "
@@ -3040,99 +2988,99 @@ msgid ""
 "only activate this if you know what you're doing."
 msgstr ""
 
-#: src/libvlc-module.c:1068
+#: src/libvlc-module.c:1057
 msgid "Adjust VLC priority"
 msgstr "VLC басымдылығын лайықтау"
 
-#: src/libvlc-module.c:1070
+#: src/libvlc-module.c:1059
 msgid ""
 "This option adds an offset (positive or negative) to VLC default priorities. "
 "You can use it to tune VLC priority against other programs, or against other "
 "VLC instances."
 msgstr ""
 
-#: src/libvlc-module.c:1074
+#: src/libvlc-module.c:1063
 msgid "(Experimental) Don't do caching at the access level."
 msgstr ""
 
-#: src/libvlc-module.c:1076
+#: src/libvlc-module.c:1065
 msgid ""
 "This option is useful if you want to lower the latency when reading a stream"
 msgstr ""
 
-#: src/libvlc-module.c:1079
+#: src/libvlc-module.c:1068
 msgid "Modules search path"
 msgstr "Модульдерді іздеу жолы"
 
-#: src/libvlc-module.c:1081
+#: src/libvlc-module.c:1070
 msgid ""
 "Additional path for VLC to look for its modules. You can add several paths "
 "by concatenating them using \" PATH_SEP \" as separator"
 msgstr ""
 
-#: src/libvlc-module.c:1084
+#: src/libvlc-module.c:1073
 msgid "VLM configuration file"
 msgstr "VLM ішқұрылымы файлы"
 
-#: src/libvlc-module.c:1086
+#: src/libvlc-module.c:1075
 msgid "Read a VLM configuration file as soon as VLM is started."
 msgstr ""
 
-#: src/libvlc-module.c:1088
+#: src/libvlc-module.c:1077
 msgid "Use a plugins cache"
 msgstr "Қондырмалар бүркемесін қолданып"
 
-#: src/libvlc-module.c:1090
+#: src/libvlc-module.c:1079
 msgid "Use a plugins cache which will greatly improve the startup time of VLC."
 msgstr ""
 
-#: src/libvlc-module.c:1092
+#: src/libvlc-module.c:1081
 #, fuzzy
-msgid "Locally collect statistics"
+msgid "Collect statistics"
 msgstr "Санақ жинақтау"
 
-#: src/libvlc-module.c:1094
+#: src/libvlc-module.c:1083
 #, fuzzy
-msgid "Collect miscellaneous local statistics about the playing media."
+msgid "Collect miscellaneous statistics."
 msgstr "Әр түрлі санақ жинақтау"
 
-#: src/libvlc-module.c:1096
+#: src/libvlc-module.c:1085
 msgid "Run as daemon process"
 msgstr "Демон үрдісі ғұрлы жегу"
 
-#: src/libvlc-module.c:1098
+#: src/libvlc-module.c:1087
 msgid "Runs VLC as a background daemon process."
 msgstr ""
 
-#: src/libvlc-module.c:1100
+#: src/libvlc-module.c:1089
 msgid "Write process id to file"
 msgstr "Үрдіс теңдестіргішін файлға жазу"
 
-#: src/libvlc-module.c:1102
+#: src/libvlc-module.c:1091
 msgid "Writes process id into specified file."
 msgstr ""
 
-#: src/libvlc-module.c:1104
+#: src/libvlc-module.c:1093
 msgid "Log to file"
 msgstr "Файлға жұрналдау"
 
-#: src/libvlc-module.c:1106
+#: src/libvlc-module.c:1095
 msgid "Log all VLC messages to a text file."
 msgstr ""
 
-#: src/libvlc-module.c:1108
+#: src/libvlc-module.c:1097
 msgid "Log to syslog"
 msgstr "syslog жүйесіне жұрналдау"
 
-#: src/libvlc-module.c:1110
+#: src/libvlc-module.c:1099
 msgid "Log all VLC messages to syslog (UNIX systems)."
 msgstr ""
 
-#: src/libvlc-module.c:1112
+#: src/libvlc-module.c:1101
 msgid "Allow only one running instance"
 msgstr "Тек қана бір дана жегілуіне рұқсат"
 
-#: src/libvlc-module.c:1115
+#: src/libvlc-module.c:1104
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3141,7 +3089,7 @@ msgid ""
 "running instance or enqueue it."
 msgstr ""
 
-#: src/libvlc-module.c:1122
+#: src/libvlc-module.c:1111
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3151,27 +3099,27 @@ msgid ""
 "active and the running instance of VLC to use D-Bus control interface."
 msgstr ""
 
-#: src/libvlc-module.c:1131
+#: src/libvlc-module.c:1120
 msgid "VLC is started from file association"
 msgstr "VLC файл салғастымынан іске қосылады"
 
-#: src/libvlc-module.c:1133
+#: src/libvlc-module.c:1122
 msgid "Tell VLC that it is being launched due to a file association in the OS"
 msgstr ""
 
-#: src/libvlc-module.c:1136
+#: src/libvlc-module.c:1125
 msgid "One instance when started from file"
 msgstr "Файлдан бастап іске қосылғанда бір дана"
 
-#: src/libvlc-module.c:1138
+#: src/libvlc-module.c:1127
 msgid "Allow only one running instance when started from file."
 msgstr "Файлдан бастап іске қосылғанда тек қана бір дана жегілуіне рұқсат ету."
 
-#: src/libvlc-module.c:1140
+#: src/libvlc-module.c:1129
 msgid "Increase the priority of the process"
 msgstr "Үрдістің басымдылығын үлкейту"
 
-#: src/libvlc-module.c:1142
+#: src/libvlc-module.c:1131
 msgid ""
 "Increasing the priority of the process will very likely improve your playing "
 "experience as it allows VLC not to be disturbed by other applications that "
@@ -3181,27 +3129,27 @@ msgid ""
 "machine."
 msgstr ""
 
-#: src/libvlc-module.c:1150
+#: src/libvlc-module.c:1139
 msgid "Enqueue items to playlist when in one instance mode"
 msgstr "Бір даналық режімінде бірліктерді ойнату тізімінің кезегіне қою"
 
-#: src/libvlc-module.c:1152
+#: src/libvlc-module.c:1141
 msgid ""
 "When using the one instance only option, enqueue items to playlist and keep "
 "playing current item."
 msgstr ""
 
-#: src/libvlc-module.c:1161
+#: src/libvlc-module.c:1150
 msgid ""
 "These options define the behavior of the playlist. Some of them can be "
 "overridden in the playlist dialog box."
 msgstr ""
 
-#: src/libvlc-module.c:1164
+#: src/libvlc-module.c:1153
 msgid "Automatically preparse files"
 msgstr "Файлдарды өздігінен алдын-ала талдау"
 
-#: src/libvlc-module.c:1166
+#: src/libvlc-module.c:1155
 msgid ""
 "Automatically preparse files added to the playlist (to retrieve some "
 "metadata)."
@@ -3209,653 +3157,644 @@ msgstr ""
 "Ойнату тізіміне үстелген файлдарды өздігінен алдын-ала талдау (қайсыбір мета-"
 "деректі шығарып алу үшін)."
 
-#: src/libvlc-module.c:1169
+#: src/libvlc-module.c:1158
 msgid "Album art policy"
 msgstr "Альбомның мұқаба суреті туралы ереже"
 
-#: src/libvlc-module.c:1171
+#: src/libvlc-module.c:1160
 msgid "Choose how album art will be downloaded."
 msgstr "Альбомның қотарып алынатын мұқаба суретіні таңдау."
 
-#: src/libvlc-module.c:1177
+#: src/libvlc-module.c:1166
 msgid "Manual download only"
 msgstr "Тек қолмен қотару"
 
-#: src/libvlc-module.c:1178
+#: src/libvlc-module.c:1167
 msgid "When track starts playing"
 msgstr "Жолшық ойнатылуы басталғанда"
 
-#: src/libvlc-module.c:1179
+#: src/libvlc-module.c:1168
 msgid "As soon as track is added"
 msgstr "Жолшық үстелген бойда"
 
-#: src/libvlc-module.c:1181
+#: src/libvlc-module.c:1170
 msgid "Services discovery modules"
 msgstr "Қызмет әшекерлеу модульдері"
 
-#: src/libvlc-module.c:1183
+#: src/libvlc-module.c:1172
 msgid ""
 "Specifies the services discovery modules to load, separated by semi-colons. "
 "Typical values are sap, hal, ..."
 msgstr ""
 
-#: src/libvlc-module.c:1186
+#: src/libvlc-module.c:1175
 msgid "Play files randomly forever"
 msgstr "Файлдарды әрқашан кедейсоқ ойнату"
 
-#: src/libvlc-module.c:1188
+#: src/libvlc-module.c:1177
 msgid "VLC will randomly play files in the playlist until interrupted."
 msgstr ""
 
-#: src/libvlc-module.c:1192
+#: src/libvlc-module.c:1181
 msgid "VLC will keep playing the playlist indefinitely."
 msgstr ""
 
-#: src/libvlc-module.c:1194
+#: src/libvlc-module.c:1183
 msgid "Repeat current item"
 msgstr "Ағымдық бірлікті қайталау"
 
-#: src/libvlc-module.c:1196
+#: src/libvlc-module.c:1185
 msgid "VLC will keep playing the current playlist item."
 msgstr ""
 
-#: src/libvlc-module.c:1198
+#: src/libvlc-module.c:1187
 msgid "Play and stop"
 msgstr "Ойнатып тоқтау"
 
-#: src/libvlc-module.c:1200
+#: src/libvlc-module.c:1189
 msgid "Stop the playlist after each played playlist item."
 msgstr ""
 
-#: src/libvlc-module.c:1202
+#: src/libvlc-module.c:1191
 msgid "Play and exit"
 msgstr "Ойнатып шығу"
 
-#: src/libvlc-module.c:1204
+#: src/libvlc-module.c:1193
 msgid "Exit if there are no more items in the playlist."
 msgstr ""
 
-#: src/libvlc-module.c:1206
-#, fuzzy
-msgid "Play and pause"
-msgstr "Ойнатып тоқтау"
-
-#: src/libvlc-module.c:1208
-#, fuzzy
-msgid "Pause each item in the playlist on the last frame."
-msgstr "Ағын бейнелеуінің кідірісін енгізеді."
-
-#: src/libvlc-module.c:1210
+#: src/libvlc-module.c:1195
 msgid "Use media library"
 msgstr "Тасушы кітапханасын қолданып"
 
-#: src/libvlc-module.c:1212
+#: src/libvlc-module.c:1197
 msgid ""
 "The media library is automatically saved and reloaded each time you start "
 "VLC."
 msgstr ""
 
-#: src/libvlc-module.c:1215
+#: src/libvlc-module.c:1200
 msgid "Display playlist tree"
 msgstr "Ойнату тізімі ағашын бейнелеу"
 
-#: src/libvlc-module.c:1217
+#: src/libvlc-module.c:1202
 msgid ""
 "The playlist can use a tree to categorize some items, like the contents of a "
 "directory."
 msgstr ""
 
-#: src/libvlc-module.c:1226
+#: src/libvlc-module.c:1211
 msgid "These settings are the global VLC key bindings, known as \"hotkeys\"."
 msgstr ""
 
-#: src/libvlc-module.c:1229 src/video_output/vout_intf.c:353
-#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:460
-#: modules/gui/macosx/controls.m:516 modules/gui/macosx/controls.m:1094
-#: modules/gui/macosx/controls.m:1128 modules/gui/macosx/embeddedwindow.m:64
-#: modules/gui/macosx/intf.m:607 modules/gui/macosx/intf.m:686
-#: modules/gui/macosx/intf.m:751 modules/gui/macosx/simple_prefs.m:291
+#: src/libvlc-module.c:1214 src/video_output/vout_intf.c:434
+#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:454
+#: modules/gui/macosx/controls.m:508 modules/gui/macosx/controls.m:1056
+#: modules/gui/macosx/controls.m:1087 modules/gui/macosx/embeddedwindow.m:63
+#: modules/gui/macosx/intf.m:551 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/intf.m:693 modules/gui/macosx/simple_prefs.m:283
 #: modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sprefs_video.h:283
+#: modules/gui/qt4/ui/sprefs_video.h:282
 msgid "Fullscreen"
 msgstr "Толық бейнебетке"
 
-#: src/libvlc-module.c:1230
+#: src/libvlc-module.c:1215
 msgid "Select the hotkey to use to swap fullscreen state."
 msgstr ""
 "Толық бейнебет күйін алмастыру үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1231
+#: src/libvlc-module.c:1216
 msgid "Leave fullscreen"
 msgstr "Толық бейнебеттен кету"
 
-#: src/libvlc-module.c:1232
+#: src/libvlc-module.c:1217
 msgid "Select the hotkey to use to leave fullscreen state."
 msgstr "Толық бейнебеттен кету үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1233
+#: src/libvlc-module.c:1218
 msgid "Play/Pause"
 msgstr "Ойнату/Аялдату"
 
-#: src/libvlc-module.c:1234
+#: src/libvlc-module.c:1219
 msgid "Select the hotkey to use to swap paused state."
 msgstr "Аялдатқан күйін алмастыру үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1235
+#: src/libvlc-module.c:1220
 msgid "Pause only"
 msgstr "Тек аялдату"
 
-#: src/libvlc-module.c:1236
+#: src/libvlc-module.c:1221
 msgid "Select the hotkey to use to pause."
 msgstr "Аялдату үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1237
+#: src/libvlc-module.c:1222
 msgid "Play only"
 msgstr "Тек ойнату"
 
-#: src/libvlc-module.c:1238
+#: src/libvlc-module.c:1223
 msgid "Select the hotkey to use to play."
 msgstr "Ойнату үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1239 modules/control/hotkeys.c:697
-#: modules/gui/macosx/controls.m:1018 modules/gui/macosx/intf.m:650
+#: src/libvlc-module.c:1224 modules/control/hotkeys.c:716
+#: modules/gui/macosx/controls.m:986 modules/gui/macosx/intf.m:594
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Faster"
 msgstr "Тезірек"
 
-#: src/libvlc-module.c:1240 src/libvlc-module.c:1246
+#: src/libvlc-module.c:1225 src/libvlc-module.c:1231
 msgid "Select the hotkey to use for fast forward playback."
 msgstr "Тез алға ойнату үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1241 modules/control/hotkeys.c:703
-#: modules/gui/macosx/controls.m:1019 modules/gui/macosx/intf.m:651
+#: src/libvlc-module.c:1226 modules/control/hotkeys.c:722
+#: modules/gui/macosx/controls.m:987 modules/gui/macosx/intf.m:595
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Slower"
 msgstr "Ақырынырақ"
 
-#: src/libvlc-module.c:1242 src/libvlc-module.c:1248
+#: src/libvlc-module.c:1227 src/libvlc-module.c:1233
 msgid "Select the hotkey to use for slow motion playback."
 msgstr "Баяу қимыл ойнату үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1243
+#: src/libvlc-module.c:1228
 msgid "Normal rate"
 msgstr "Қалыпты қарқыны"
 
-#: src/libvlc-module.c:1244
+#: src/libvlc-module.c:1229
 msgid "Select the hotkey to set the playback rate back to normal."
 msgstr ""
 "Ойнату қарқынын қалпына келтіру үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1245 modules/gui/qt4/menus.cpp:755
+#: src/libvlc-module.c:1230 modules/gui/qt4/menus.cpp:749
 msgid "Faster (fine)"
 msgstr "Тезірек (сәл)"
 
-#: src/libvlc-module.c:1247 modules/gui/qt4/menus.cpp:763
+#: src/libvlc-module.c:1232 modules/gui/qt4/menus.cpp:757
 msgid "Slower (fine)"
 msgstr "Ақырынырақ (сәл)"
 
-#: src/libvlc-module.c:1249 modules/control/hotkeys.c:674
-#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:1039
-#: modules/gui/macosx/embeddedwindow.m:69 modules/gui/macosx/intf.m:606
-#: modules/gui/macosx/intf.m:653 modules/gui/macosx/intf.m:739
-#: modules/gui/macosx/intf.m:747 modules/gui/macosx/wizard.m:309
-#: modules/gui/macosx/wizard.m:321 modules/gui/macosx/wizard.m:1625
-#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:332
-#: modules/gui/qt4/ui/sout.h:343 modules/gui/qt4/ui/streampanel.h:180
-#: modules/misc/notify/notify.c:321
+#: src/libvlc-module.c:1234 modules/control/hotkeys.c:693
+#: modules/gui/macosx/about.m:185 modules/gui/macosx/controls.m:1007
+#: modules/gui/macosx/intf.m:550 modules/gui/macosx/intf.m:597
+#: modules/gui/macosx/intf.m:681 modules/gui/macosx/intf.m:689
+#: modules/gui/macosx/wizard.m:309 modules/gui/macosx/wizard.m:321
+#: modules/gui/macosx/wizard.m:1626
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:344 modules/gui/qt4/ui/streampanel.h:182
+#: modules/misc/notify/notify.c:325
 msgid "Next"
 msgstr "Келесі"
 
-#: src/libvlc-module.c:1250
+#: src/libvlc-module.c:1235
 msgid "Select the hotkey to use to skip to the next item in the playlist."
 msgstr ""
 "Ойнату тізіміндегі келесі бірлікке өту үшін қолданбақ тездету пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1251 modules/control/hotkeys.c:680
-#: modules/gui/macosx/about.m:188 modules/gui/macosx/controls.m:1038
-#: modules/gui/macosx/embeddedwindow.m:67 modules/gui/macosx/intf.m:601
-#: modules/gui/macosx/intf.m:652 modules/gui/macosx/intf.m:740
-#: modules/gui/macosx/intf.m:746 modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sout.h:342 modules/gui/qt4/ui/sout.h:352
-#: modules/misc/notify/notify.c:319
+#: src/libvlc-module.c:1236 modules/control/hotkeys.c:699
+#: modules/gui/macosx/about.m:186 modules/gui/macosx/controls.m:1006
+#: modules/gui/macosx/intf.m:545 modules/gui/macosx/intf.m:596
+#: modules/gui/macosx/intf.m:682 modules/gui/macosx/intf.m:688
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:343
+#: modules/gui/qt4/ui/sout.h:353 modules/misc/notify/notify.c:323
 msgid "Previous"
 msgstr "Алдыңғы"
 
-#: src/libvlc-module.c:1252
+#: src/libvlc-module.c:1237
 msgid "Select the hotkey to use to skip to the previous item in the playlist."
 msgstr ""
 "Ойнату тізіміндегі алдыңғы бірлікке өту үшін қолданбақ тездету пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1253 modules/gui/macosx/controls.m:1030
-#: modules/gui/macosx/embeddedwindow.m:68 modules/gui/macosx/intf.m:604
-#: modules/gui/macosx/intf.m:649 modules/gui/macosx/intf.m:738
-#: modules/gui/macosx/intf.m:745 modules/gui/qt4/components/controller.hpp:101
-#: modules/gui/qt4/ui/streampanel.h:179 modules/misc/notify/xosd.c:234
+#: src/libvlc-module.c:1238 modules/gui/macosx/controls.m:998
+#: modules/gui/macosx/intf.m:548 modules/gui/macosx/intf.m:593
+#: modules/gui/macosx/intf.m:680 modules/gui/macosx/intf.m:687
+#: modules/gui/pda/pda_interface.c:272 modules/gui/pda/pda_interface.c:273
+#: modules/gui/qt4/components/controller.hpp:101
+#: modules/gui/qt4/ui/streampanel.h:181 modules/misc/notify/xosd.c:234
 msgid "Stop"
 msgstr "Тоқтату"
 
-#: src/libvlc-module.c:1254
+#: src/libvlc-module.c:1239
 msgid "Select the hotkey to stop playback."
 msgstr "Ойнатуды тоқтату үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1255 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
+#: src/libvlc-module.c:1240 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
 #: modules/gui/macosx/bookmarks.m:96 modules/gui/macosx/bookmarks.m:105
-#: modules/gui/macosx/embeddedwindow.m:66 modules/gui/macosx/intf.m:609
-#: modules/gui/qt4/ui/video_effects.h:927 modules/video_filter/marq.c:154
-#: modules/video_filter/rss.c:198
+#: modules/gui/macosx/embeddedwindow.m:65 modules/gui/macosx/intf.m:553
+#: modules/gui/qt4/ui/video_effects.h:928 modules/video_filter/marq.c:155
+#: modules/video_filter/rss.c:197
 msgid "Position"
 msgstr "Жайғасым"
 
-#: src/libvlc-module.c:1256
+#: src/libvlc-module.c:1241
 msgid "Select the hotkey to display the position."
 msgstr "Жайғасымды бейнелеу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1258
+#: src/libvlc-module.c:1243
 msgid "Very short backwards jump"
 msgstr "Өте таяу артқа ауысу"
 
-#: src/libvlc-module.c:1260
+#: src/libvlc-module.c:1245
 msgid "Select the hotkey to make a very short backwards jump."
 msgstr "Өте таяу артқа ауысу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1261
+#: src/libvlc-module.c:1246
 msgid "Short backwards jump"
 msgstr "Таяу артқа ауысу"
 
-#: src/libvlc-module.c:1263
+#: src/libvlc-module.c:1248
 msgid "Select the hotkey to make a short backwards jump."
 msgstr "Таяу артқа ауысу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1264
+#: src/libvlc-module.c:1249
 msgid "Medium backwards jump"
 msgstr "Орташа артқа ауысу"
 
-#: src/libvlc-module.c:1266
+#: src/libvlc-module.c:1251
 msgid "Select the hotkey to make a medium backwards jump."
 msgstr "Орташа артқа ауысу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1267
+#: src/libvlc-module.c:1252
 msgid "Long backwards jump"
 msgstr "Қиыр артқа ауысу"
 
-#: src/libvlc-module.c:1269
+#: src/libvlc-module.c:1254
 msgid "Select the hotkey to make a long backwards jump."
 msgstr "Қиыр артқа ауысу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1271
+#: src/libvlc-module.c:1256
 msgid "Very short forward jump"
 msgstr "Өте таяу алға ауысу"
 
-#: src/libvlc-module.c:1273
+#: src/libvlc-module.c:1258
 msgid "Select the hotkey to make a very short forward jump."
 msgstr "Өте таяу алға ауысу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1274
+#: src/libvlc-module.c:1259
 msgid "Short forward jump"
 msgstr "Таяу алға ауысу"
 
-#: src/libvlc-module.c:1276
+#: src/libvlc-module.c:1261
 msgid "Select the hotkey to make a short forward jump."
 msgstr "Таяу алға ауысу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1277
+#: src/libvlc-module.c:1262
 msgid "Medium forward jump"
 msgstr "Орташа алға ауысу"
 
-#: src/libvlc-module.c:1279
+#: src/libvlc-module.c:1264
 msgid "Select the hotkey to make a medium forward jump."
 msgstr "Орташа алға ауысу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1280
+#: src/libvlc-module.c:1265
 msgid "Long forward jump"
 msgstr "Қиыр алға ауысу"
 
-#: src/libvlc-module.c:1282
+#: src/libvlc-module.c:1267
 msgid "Select the hotkey to make a long forward jump."
 msgstr "Қиыр алға ауысу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1283 modules/control/hotkeys.c:691
+#: src/libvlc-module.c:1268 modules/control/hotkeys.c:710
 msgid "Next frame"
 msgstr "Келесі кадр"
 
-#: src/libvlc-module.c:1285
+#: src/libvlc-module.c:1270
 msgid "Select the hotkey to got to the next video frame."
 msgstr "Келесі бейнелік кадрге өту үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1287
+#: src/libvlc-module.c:1272
 msgid "Very short jump length"
 msgstr "Өте таяу ауысу ұзындығы"
 
-#: src/libvlc-module.c:1288
+#: src/libvlc-module.c:1273
 msgid "Very short jump length, in seconds."
 msgstr "Өте таяу ауысу ұзындығы, секунд."
 
-#: src/libvlc-module.c:1289
+#: src/libvlc-module.c:1274
 msgid "Short jump length"
 msgstr "Таяу ауысу ұзындығы"
 
-#: src/libvlc-module.c:1290
+#: src/libvlc-module.c:1275
 msgid "Short jump length, in seconds."
 msgstr "Таяу ауысу ұзындығы, секунд."
 
-#: src/libvlc-module.c:1291
+#: src/libvlc-module.c:1276
 msgid "Medium jump length"
 msgstr "Орташа ауысу ұзындығы"
 
-#: src/libvlc-module.c:1292
+#: src/libvlc-module.c:1277
 msgid "Medium jump length, in seconds."
 msgstr "Орташа ауысу ұзындығы, секунд."
 
-#: src/libvlc-module.c:1293
+#: src/libvlc-module.c:1278
 msgid "Long jump length"
 msgstr "Қиыр ауысу ұзындығы"
 
-#: src/libvlc-module.c:1294
+#: src/libvlc-module.c:1279
 msgid "Long jump length, in seconds."
 msgstr "Қиыр ауысу ұзындығы, секунд."
 
-#: src/libvlc-module.c:1296 modules/control/hotkeys.c:177
-#: modules/gui/beos/InterfaceWindow.cpp:277
+#: src/libvlc-module.c:1281 modules/control/hotkeys.c:209
+#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:344
 #: modules/gui/qt4/components/controller.hpp:105
-#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:830
+#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:824
 #: modules/gui/skins2/commands/cmd_quit.cpp:40
 msgid "Quit"
 msgstr "Шығу"
 
-#: src/libvlc-module.c:1297
+#: src/libvlc-module.c:1282
 msgid "Select the hotkey to quit the application."
 msgstr "Қолданбадан шығу үшін қолданбақ тездету пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1298
+#: src/libvlc-module.c:1283
 msgid "Navigate up"
 msgstr "Жоғарыға шарлау"
 
-#: src/libvlc-module.c:1299
+#: src/libvlc-module.c:1284
 msgid "Select the key to move the selector up in DVD menus."
 msgstr ""
 "DVD мәзірлерінде бөлектеуішті жоғарыға жылжыту үшін қолданбақ пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1300
+#: src/libvlc-module.c:1285
 msgid "Navigate down"
 msgstr "Төменге шарлау"
 
-#: src/libvlc-module.c:1301
+#: src/libvlc-module.c:1286
 msgid "Select the key to move the selector down in DVD menus."
 msgstr ""
 "DVD мәзірлерінде бөлектеуішті төменге жылжыту үшін қолданбақ пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1302
+#: src/libvlc-module.c:1287
 msgid "Navigate left"
 msgstr "Солға шарлау"
 
-#: src/libvlc-module.c:1303
+#: src/libvlc-module.c:1288
 msgid "Select the key to move the selector left in DVD menus."
 msgstr ""
 "DVD мәзірлерінде бөлектеуішті сол жаққа жылжыту үшін қолданбақ пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1304
+#: src/libvlc-module.c:1289
 msgid "Navigate right"
 msgstr "Оңға шарлау"
 
-#: src/libvlc-module.c:1305
+#: src/libvlc-module.c:1290
 msgid "Select the key to move the selector right in DVD menus."
 msgstr ""
 "DVD мәзірлерінде бөлектеуішті оң жаққа жылжыту үшін қолданбақ пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1306
+#: src/libvlc-module.c:1291
 msgid "Activate"
 msgstr "Белсендіру"
 
-#: src/libvlc-module.c:1307
+#: src/libvlc-module.c:1292
 msgid "Select the key to activate selected item in DVD menus."
 msgstr ""
 "DVD мәзірлерінде бөлектенген бірлікті белсендіру үшін қолданбақ пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1308
+#: src/libvlc-module.c:1293
 msgid "Go to the DVD menu"
 msgstr "DVD мәзіріне өту"
 
-#: src/libvlc-module.c:1309
+#: src/libvlc-module.c:1294
 msgid "Select the key to take you to the DVD menu"
 msgstr "DVD мәзіріне кіру үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1310
+#: src/libvlc-module.c:1295
 msgid "Select previous DVD title"
 msgstr "Алдыңғы DVD тақырыбын бөлектеу"
 
-#: src/libvlc-module.c:1311
+#: src/libvlc-module.c:1296
 msgid "Select the key to choose the previous title from the DVD"
 msgstr "Алдыңғы DVD тақырыбын таңдау үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1312
+#: src/libvlc-module.c:1297
 msgid "Select next DVD title"
 msgstr "Келесі DVD тақырыбын бөлектеу"
 
-#: src/libvlc-module.c:1313
+#: src/libvlc-module.c:1298
 msgid "Select the key to choose the next title from the DVD"
 msgstr "Келесі DVD тақырыбын таңдау үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1314
+#: src/libvlc-module.c:1299
 msgid "Select prev DVD chapter"
 msgstr "Алдыңғы DVD бөлімін бөлектеу"
 
-#: src/libvlc-module.c:1315
+#: src/libvlc-module.c:1300
 msgid "Select the key to choose the previous chapter from the DVD"
 msgstr "Алдыңғы DVD бөлімін таңдау үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1316
+#: src/libvlc-module.c:1301
 msgid "Select next DVD chapter"
 msgstr "Келесі DVD бөлімін бөлектеу"
 
-#: src/libvlc-module.c:1317
+#: src/libvlc-module.c:1302
 msgid "Select the key to choose the next chapter from the DVD"
 msgstr "Келесі DVD бөлімін таңдау үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1318
+#: src/libvlc-module.c:1303
 msgid "Volume up"
 msgstr "Деңгей жоғарыға"
 
-#: src/libvlc-module.c:1319
+#: src/libvlc-module.c:1304
 msgid "Select the key to increase audio volume."
 msgstr "Дыбыстық деңгейді жоғарылату үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1320
+#: src/libvlc-module.c:1305
 msgid "Volume down"
 msgstr "Деңгей төменге"
 
-#: src/libvlc-module.c:1321
+#: src/libvlc-module.c:1306
 msgid "Select the key to decrease audio volume."
 msgstr "Дыбыстық деңгейді төмендету үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1322 modules/access/v4l2.c:168
-#: modules/gui/macosx/controls.m:1084 modules/gui/macosx/intf.m:671
-#: modules/gui/macosx/intf.m:741 modules/gui/macosx/intf.m:750
-#: modules/gui/qt4/menus.cpp:514
+#: src/libvlc-module.c:1307 modules/access/v4l2.c:166
+#: modules/gui/macosx/controls.m:1046 modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:683 modules/gui/macosx/intf.m:692
+#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/menus.cpp:509
 msgid "Mute"
 msgstr "Дыбысты өшіру"
 
-#: src/libvlc-module.c:1323
+#: src/libvlc-module.c:1308
 msgid "Select the key to mute audio."
 msgstr "Дыбысты өшіретін пернені таңдау."
 
-#: src/libvlc-module.c:1324
+#: src/libvlc-module.c:1309
 msgid "Subtitle delay up"
 msgstr "Субтитр кідірісін молайту"
 
-#: src/libvlc-module.c:1325
+#: src/libvlc-module.c:1310
 msgid "Select the key to increase the subtitle delay."
 msgstr "Субтитрдің кідірісін жоғарылату үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1326
+#: src/libvlc-module.c:1311
 msgid "Subtitle delay down"
 msgstr "Субтитр кідірісін азайту"
 
-#: src/libvlc-module.c:1327
+#: src/libvlc-module.c:1312
 msgid "Select the key to decrease the subtitle delay."
 msgstr "Субтитрдің кідірісін төмендету үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1328
+#: src/libvlc-module.c:1313
 msgid "Audio delay up"
 msgstr "Дыбыс кідірісін молайту"
 
-#: src/libvlc-module.c:1329
+#: src/libvlc-module.c:1314
 msgid "Select the key to increase the audio delay."
 msgstr "Дыбыстың кідірісін жоғарылату үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1330
+#: src/libvlc-module.c:1315
 msgid "Audio delay down"
 msgstr "Дыбыс кідірісін азайту"
 
-#: src/libvlc-module.c:1331
+#: src/libvlc-module.c:1316
 msgid "Select the key to decrease the audio delay."
 msgstr "Дыбыстың кідірісін төмендету үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1338
+#: src/libvlc-module.c:1323
 msgid "Play playlist bookmark 1"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 1 "
 
-#: src/libvlc-module.c:1339
+#: src/libvlc-module.c:1324
 msgid "Play playlist bookmark 2"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 2"
 
-#: src/libvlc-module.c:1340
+#: src/libvlc-module.c:1325
 msgid "Play playlist bookmark 3"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 3"
 
-#: src/libvlc-module.c:1341
+#: src/libvlc-module.c:1326
 msgid "Play playlist bookmark 4"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 4"
 
-#: src/libvlc-module.c:1342
+#: src/libvlc-module.c:1327
 msgid "Play playlist bookmark 5"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 5"
 
-#: src/libvlc-module.c:1343
+#: src/libvlc-module.c:1328
 msgid "Play playlist bookmark 6"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 6"
 
-#: src/libvlc-module.c:1344
+#: src/libvlc-module.c:1329
 msgid "Play playlist bookmark 7"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 7"
 
-#: src/libvlc-module.c:1345
+#: src/libvlc-module.c:1330
 msgid "Play playlist bookmark 8"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 8"
 
-#: src/libvlc-module.c:1346
+#: src/libvlc-module.c:1331
 msgid "Play playlist bookmark 9"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 9"
 
-#: src/libvlc-module.c:1347
+#: src/libvlc-module.c:1332
 msgid "Play playlist bookmark 10"
 msgstr "Ойнату тізіміндегі ойнатылатын бетбелгі 10"
 
-#: src/libvlc-module.c:1348
+#: src/libvlc-module.c:1333
 msgid "Select the key to play this bookmark."
 msgstr "Бұл бетбелгіден ойнату үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1349
+#: src/libvlc-module.c:1334
 msgid "Set playlist bookmark 1"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 1"
 
-#: src/libvlc-module.c:1350
+#: src/libvlc-module.c:1335
 msgid "Set playlist bookmark 2"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 2"
 
-#: src/libvlc-module.c:1351
+#: src/libvlc-module.c:1336
 msgid "Set playlist bookmark 3"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 3"
 
-#: src/libvlc-module.c:1352
+#: src/libvlc-module.c:1337
 msgid "Set playlist bookmark 4"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 4"
 
-#: src/libvlc-module.c:1353
+#: src/libvlc-module.c:1338
 msgid "Set playlist bookmark 5"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 5"
 
-#: src/libvlc-module.c:1354
+#: src/libvlc-module.c:1339
 msgid "Set playlist bookmark 6"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 6"
 
-#: src/libvlc-module.c:1355
+#: src/libvlc-module.c:1340
 msgid "Set playlist bookmark 7"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 7"
 
-#: src/libvlc-module.c:1356
+#: src/libvlc-module.c:1341
 msgid "Set playlist bookmark 8"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 8"
 
-#: src/libvlc-module.c:1357
+#: src/libvlc-module.c:1342
 msgid "Set playlist bookmark 9"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 9"
 
-#: src/libvlc-module.c:1358
+#: src/libvlc-module.c:1343
 msgid "Set playlist bookmark 10"
 msgstr "Ойнату тізімінде орнатылатын бетбелгі 10"
 
-#: src/libvlc-module.c:1359
+#: src/libvlc-module.c:1344
 msgid "Select the key to set this playlist bookmark."
 msgstr "Ойнату тізімінде бетбелгі орнату үшін қолданбақ пернесін бөлектеңіз."
 
-#: src/libvlc-module.c:1361
+#: src/libvlc-module.c:1346
 msgid "Playlist bookmark 1"
 msgstr "Ойнату тізімінін бетбелгісі 1"
 
-#: src/libvlc-module.c:1362
+#: src/libvlc-module.c:1347
 msgid "Playlist bookmark 2"
 msgstr "Ойнату тізімінін бетбелгісі  2"
 
-#: src/libvlc-module.c:1363
+#: src/libvlc-module.c:1348
 msgid "Playlist bookmark 3"
 msgstr "Ойнату тізімінін бетбелгісі 3"
 
-#: src/libvlc-module.c:1364
+#: src/libvlc-module.c:1349
 msgid "Playlist bookmark 4"
 msgstr "Ойнату тізімінің бетбелгісі 4"
 
-#: src/libvlc-module.c:1365
+#: src/libvlc-module.c:1350
 msgid "Playlist bookmark 5"
 msgstr "Ойнату тізімінің бетбелгісі 5"
 
-#: src/libvlc-module.c:1366
+#: src/libvlc-module.c:1351
 msgid "Playlist bookmark 6"
 msgstr "Ойнату тізімінің бетбелгісі 6"
 
-#: src/libvlc-module.c:1367
+#: src/libvlc-module.c:1352
 msgid "Playlist bookmark 7"
 msgstr "Ойнату тізімінің бетбелгісі 7"
 
-#: src/libvlc-module.c:1368
+#: src/libvlc-module.c:1353
 msgid "Playlist bookmark 8"
 msgstr "Ойнату тізімінің бетбелгісі 8"
 
-#: src/libvlc-module.c:1369
+#: src/libvlc-module.c:1354
 msgid "Playlist bookmark 9"
 msgstr "Ойнату тізімінің бетбелгісі 9"
 
-#: src/libvlc-module.c:1370
+#: src/libvlc-module.c:1355
 msgid "Playlist bookmark 10"
 msgstr "Ойнату тізімінің бетбелгісі 10"
 
-#: src/libvlc-module.c:1372
+#: src/libvlc-module.c:1357
 msgid "This allows you to define playlist bookmarks."
 msgstr "Бүл ойнату тізімінің бетбелгілерін тағайындауына рұқсат етеді."
 
-#: src/libvlc-module.c:1374
+#: src/libvlc-module.c:1359
 msgid "Go back in browsing history"
 msgstr "Шолу тарихында артқа өту"
 
-#: src/libvlc-module.c:1375
+#: src/libvlc-module.c:1360
 msgid ""
 "Select the key to go back (to the previous media item) in the browsing "
 "history."
@@ -3863,11 +3802,11 @@ msgstr ""
 "Шолу тарихында артқа өту (алдыңғы тасушы бірлігіне) үшін қолданбақ пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1376
+#: src/libvlc-module.c:1361
 msgid "Go forward in browsing history"
 msgstr "Шолу тарихында алға өту"
 
-#: src/libvlc-module.c:1377
+#: src/libvlc-module.c:1362
 msgid ""
 "Select the key to go forward (to the next media item) in the browsing "
 "history."
@@ -3875,166 +3814,166 @@ msgstr ""
 "Шолу тарихында алға өту (келесі тасушы бірлігіне) үшін қолданбақ пернесін "
 "бөлектеңіз."
 
-#: src/libvlc-module.c:1379
+#: src/libvlc-module.c:1364
 msgid "Cycle audio track"
 msgstr "Дыбыстық жолшықты орайғыту"
 
-#: src/libvlc-module.c:1380
+#: src/libvlc-module.c:1365
 msgid "Cycle through the available audio tracks(languages)."
 msgstr "Қатынаулы дыбыстық жолшықтар (тілдер) арасында орайғыту."
 
-#: src/libvlc-module.c:1381
+#: src/libvlc-module.c:1366
 msgid "Cycle subtitle track"
 msgstr "Субтитр жолшығын орайғыту"
 
-#: src/libvlc-module.c:1382
+#: src/libvlc-module.c:1367
 msgid "Cycle through the available subtitle tracks."
 msgstr "Қатынаулы субтитр жолшықтар арасында орайғыту."
 
-#: src/libvlc-module.c:1383
+#: src/libvlc-module.c:1368
 msgid "Cycle source aspect ratio"
 msgstr "Қайнар көзі пішімдік арақатынасын орайғыту"
 
-#: src/libvlc-module.c:1384
+#: src/libvlc-module.c:1369
 msgid "Cycle through a predefined list of source aspect ratios."
 msgstr ""
 "Дайындалған тізіміндегі қайнар көзі пішімдік арақатынастар арасында орайғыту."
 
-#: src/libvlc-module.c:1385
+#: src/libvlc-module.c:1370
 msgid "Cycle video crop"
 msgstr "Бейне шұнтитуды орағайту"
 
-#: src/libvlc-module.c:1386
+#: src/libvlc-module.c:1371
 msgid "Cycle through a predefined list of crop formats."
 msgstr "Дайындалған тізіміндегі шұнтиту арақатынастар арасында орайғыту."
 
-#: src/libvlc-module.c:1387
+#: src/libvlc-module.c:1372
 msgid "Toggle autoscaling"
 msgstr "Өздігінен шәкілдестіруді ажырата қосу"
 
-#: src/libvlc-module.c:1388
+#: src/libvlc-module.c:1373
 msgid "Activate or deactivate autoscaling."
 msgstr "Өздігінен шәкілдестіруді белсендіру не белсендірмеу."
 
-#: src/libvlc-module.c:1389
+#: src/libvlc-module.c:1374
 msgid "Increase scale factor"
 msgstr "Шәкіл ықпалын үлкейту"
 
-#: src/libvlc-module.c:1390
+#: src/libvlc-module.c:1375
 msgid "Increase scale factor."
 msgstr "Шәкіл ықпалын үлкейту."
 
-#: src/libvlc-module.c:1391
+#: src/libvlc-module.c:1376
 msgid "Decrease scale factor"
 msgstr "Шәкіл ықпалын кішірейту"
 
-#: src/libvlc-module.c:1392
+#: src/libvlc-module.c:1377
 msgid "Decrease scale factor."
 msgstr "Шәкіл ықпалын кішірейту."
 
-#: src/libvlc-module.c:1393
+#: src/libvlc-module.c:1378
 msgid "Cycle deinterlace modes"
 msgstr "Тізбектестіру режімдерін орайғыту "
 
-#: src/libvlc-module.c:1394
+#: src/libvlc-module.c:1379
 msgid "Cycle through deinterlace modes."
 msgstr "Тізбектестіру режімдерін арасында орайғыту."
 
-#: src/libvlc-module.c:1395
+#: src/libvlc-module.c:1380
 msgid "Show interface"
 msgstr "Тілдесуді көрсету"
 
-#: src/libvlc-module.c:1396
+#: src/libvlc-module.c:1381
 msgid "Raise the interface above all other windows."
 msgstr ""
 
-#: src/libvlc-module.c:1397
+#: src/libvlc-module.c:1382
 msgid "Hide interface"
 msgstr "Тілдесуді жасыру"
 
-#: src/libvlc-module.c:1398
+#: src/libvlc-module.c:1383
 msgid "Lower the interface below all other windows."
 msgstr ""
 
-#: src/libvlc-module.c:1399
+#: src/libvlc-module.c:1384
 msgid "Take video snapshot"
 msgstr "Бейненің лездік түсірмесін алу"
 
-#: src/libvlc-module.c:1400
+#: src/libvlc-module.c:1385
 msgid "Takes a video snapshot and writes it to disk."
 msgstr ""
 
-#: src/libvlc-module.c:1402 modules/gui/qt4/components/controller.hpp:104
+#: src/libvlc-module.c:1387 modules/gui/qt4/components/controller.hpp:104
 #: modules/gui/qt4/components/controller.hpp:112
 #: modules/stream_out/record.c:60
 msgid "Record"
 msgstr "Жазып алу"
 
-#: src/libvlc-module.c:1403
+#: src/libvlc-module.c:1388
 msgid "Record access filter start/stop."
 msgstr "Жазып алуын қатынау сүзгісін іске қосу/тоқтату."
 
-#: src/libvlc-module.c:1404
+#: src/libvlc-module.c:1389
 msgid "Dump"
 msgstr "Дамп"
 
-#: src/libvlc-module.c:1405
+#: src/libvlc-module.c:1390
 msgid "Media dump access filter trigger."
 msgstr "Тасушы дампына қатынау сүзгісінің іске қосушысы."
 
-#: src/libvlc-module.c:1407
+#: src/libvlc-module.c:1392
 msgid "Normal/Repeat/Loop"
 msgstr "Қалыпты/Қайталау/Тұйықтау"
 
-#: src/libvlc-module.c:1408
+#: src/libvlc-module.c:1393
 msgid "Toggle Normal/Repeat/Loop playlist modes"
 msgstr "Қалыпты/Қайталау/Тұйықтау ойнату тізімі режімдерін ажырата қосу"
 
-#: src/libvlc-module.c:1411
+#: src/libvlc-module.c:1396
 msgid "Toggle random playlist playback"
 msgstr "Ойнату тізімін кездейсоқ ойнатуын ажырата қосу"
 
-#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
+#: src/libvlc-module.c:1401 src/libvlc-module.c:1402
 msgid "Un-Zoom"
 msgstr "Ұлғайтуды ысыру"
 
-#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
+#: src/libvlc-module.c:1404 src/libvlc-module.c:1405
 msgid "Crop one pixel from the top of the video"
 msgstr "Бейненің жоғарғы шетінен бір нүкте шұнтиту"
 
-#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
+#: src/libvlc-module.c:1406 src/libvlc-module.c:1407
 msgid "Uncrop one pixel from the top of the video"
 msgstr "Бейненің жоғарғы шетінен бір нүкте шұнтитуын ысыру"
 
-#: src/libvlc-module.c:1424 src/libvlc-module.c:1425
+#: src/libvlc-module.c:1409 src/libvlc-module.c:1410
 msgid "Crop one pixel from the left of the video"
 msgstr "Бейненің сол жағынан бір нүкте шұнтиту"
 
-#: src/libvlc-module.c:1426 src/libvlc-module.c:1427
+#: src/libvlc-module.c:1411 src/libvlc-module.c:1412
 msgid "Uncrop one pixel from the left of the video"
 msgstr "Бейненің сол жағынан бір нүкте шұнтитуын ысыру"
 
-#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
+#: src/libvlc-module.c:1414 src/libvlc-module.c:1415
 msgid "Crop one pixel from the bottom of the video"
 msgstr "Бейненің төменгі шетінен бір нүкте шұнтиту"
 
-#: src/libvlc-module.c:1431 src/libvlc-module.c:1432
+#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
 msgid "Uncrop one pixel from the bottom of the video"
 msgstr "Бейненің төменгі шетінен бір нүкте шұнтитуын ысыру"
 
-#: src/libvlc-module.c:1434 src/libvlc-module.c:1435
+#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
 msgid "Crop one pixel from the right of the video"
 msgstr "Бейненің оң жағынан бір нүкте шұнтиту"
 
-#: src/libvlc-module.c:1436 src/libvlc-module.c:1437
+#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
 msgid "Uncrop one pixel from the right of the video"
 msgstr "Бейненің оң жағынан бір нүкте шұнтитуын ысыру"
 
-#: src/libvlc-module.c:1439
+#: src/libvlc-module.c:1424
 msgid "Toggle wallpaper mode in video output"
 msgstr "Бейнелік шығасында түсқағаз режімін ажырата қосу"
 
-#: src/libvlc-module.c:1441
+#: src/libvlc-module.c:1426
 msgid ""
 "Toggle wallpaper mode in video output. Only works with the directx video "
 "output for the time being."
@@ -4042,244 +3981,282 @@ msgstr ""
 "Бейнелік шығасында түсқағаз режімін ажырата қосу. Уақыт болғанда тек қана "
 "directx бейнелік шығасынында жұмыс істейді."
 
-#: src/libvlc-module.c:1444 src/libvlc-module.c:1445
+#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
 msgid "Display OSD menu on top of video output"
 msgstr "Бейнелік шығасын үстінде бейнебеттік мәзірді бейнелеу"
 
-#: src/libvlc-module.c:1446
+#: src/libvlc-module.c:1431
 msgid "Do not display OSD menu on video output"
 msgstr "Бейнелік шығасында бейнебеттік мәзірді бейнелемеу"
 
-#: src/libvlc-module.c:1447
+#: src/libvlc-module.c:1432
 msgid "Do not display OSD menu on top of video output"
 msgstr "Бейнелік шығасын үстінде бейнебеттік мәзірді бейнелемеу"
 
-#: src/libvlc-module.c:1448
+#: src/libvlc-module.c:1433
 msgid "Highlight widget on the right"
 msgstr "Оң жақтағы сайманды жарықтату"
 
-#: src/libvlc-module.c:1450
+#: src/libvlc-module.c:1435
 msgid "Move OSD menu highlight to the widget on the right"
 msgstr ""
 
-#: src/libvlc-module.c:1451
+#: src/libvlc-module.c:1436
 msgid "Highlight widget on the left"
 msgstr "Сол жақтағы сайманды жарықтату"
 
-#: src/libvlc-module.c:1453
+#: src/libvlc-module.c:1438
 msgid "Move OSD menu highlight to the widget on the left"
 msgstr ""
 
-#: src/libvlc-module.c:1454
+#: src/libvlc-module.c:1439
 msgid "Highlight widget on top"
 msgstr "Жоғарыдағы сайманды жарықтату"
 
-#: src/libvlc-module.c:1456
+#: src/libvlc-module.c:1441
 msgid "Move OSD menu highlight to the widget on top"
 msgstr ""
 
-#: src/libvlc-module.c:1457
+#: src/libvlc-module.c:1442
 msgid "Highlight widget below"
 msgstr "Төмендегі сайманды жарықтату"
 
-#: src/libvlc-module.c:1459
+#: src/libvlc-module.c:1444
 msgid "Move OSD menu highlight to the widget below"
 msgstr ""
 
-#: src/libvlc-module.c:1460
+#: src/libvlc-module.c:1445
 msgid "Select current widget"
 msgstr "Ағымдық сайманды бөлектеу"
 
-#: src/libvlc-module.c:1462
+#: src/libvlc-module.c:1447
 msgid "Selecting current widget performs the associated action."
 msgstr ""
 
-#: src/libvlc-module.c:1464
+#: src/libvlc-module.c:1449
 msgid "Cycle through audio devices"
 msgstr "Дыбыстық құрылғы арасында орайғыту"
 
-#: src/libvlc-module.c:1465
+#: src/libvlc-module.c:1450
 msgid "Cycle through available audio devices"
 msgstr "Қатынаулы дыбыстық құрылғы арасында орайғыту"
 
-#: src/libvlc-module.c:1619 src/video_output/vout_intf.c:359
-#: modules/gui/macosx/controls.m:500 modules/gui/macosx/controls.m:1093
-#: modules/gui/macosx/intf.m:688 modules/gui/macosx/intf.m:752
+#: src/libvlc-module.c:1452
+#, c-format
+msgid ""
+"Usage: %s [options] [stream] ...\n"
+"You can specify multiple streams on the commandline. They will be enqueued "
+"in the playlist.\n"
+"The first item specified will be played first.\n"
+"\n"
+"Options-styles:\n"
+"  --option  A global option that is set for the duration of the program.\n"
+"   -option  A single letter version of a global --option.\n"
+"   :option  An option that only applies to the stream directly before it\n"
+"            and that overrides previous settings.\n"
+"\n"
+"Stream MRL syntax:\n"
+"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
+"option=value ...]\n"
+"\n"
+"  Many of the global --options can also be used as MRL specific :options.\n"
+"  Multiple :option=value pairs can be specified.\n"
+"\n"
+"URL syntax:\n"
+"  [file://]filename              Plain media file\n"
+"  http://ip:port/file            HTTP URL\n"
+"  ftp://ip:port/file             FTP URL\n"
+"  mms://ip:port/file             MMS URL\n"
+"  screen://                      Screen capture\n"
+"  [dvd://][device][@raw_device]  DVD device\n"
+"  [vcd://][device]               VCD device\n"
+"  [cdda://][device]              Audio CD device\n"
+"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
+"                                 UDP stream sent by a streaming server\n"
+"  vlc://pause:<seconds>          Special item to pause the playlist for a "
+"certain time\n"
+"  vlc://quit                     Special item to quit VLC\n"
+msgstr ""
+
+#: src/libvlc-module.c:1603 src/video_output/vout_intf.c:440
+#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1055
+#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:694
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/video_output/snapshot.c:73
+#: modules/video_output/snapshot.c:81
 msgid "Snapshot"
 msgstr "Лездік түсірме"
 
-#: src/libvlc-module.c:1636
+#: src/libvlc-module.c:1620
 msgid "Window properties"
 msgstr "Терезе сипаттары"
 
-#: src/libvlc-module.c:1688
+#: src/libvlc-module.c:1672
 msgid "Subpictures"
 msgstr "Суретшелер"
 
-#: src/libvlc-module.c:1696 modules/codec/subtitles/subsdec.c:202
+#: src/libvlc-module.c:1680 modules/codec/subtitles/subsdec.c:202
 #: modules/demux/kate_categories.c:41 modules/demux/kate_categories.c:54
 #: modules/demux/subtitle.c:74 modules/gui/beos/InterfaceWindow.cpp:280
 #: modules/gui/qt4/ui/profiles.h:495 modules/gui/qt4/ui/profiles.h:497
 msgid "Subtitles"
 msgstr "Субтитрлер"
 
-#: src/libvlc-module.c:1713 modules/stream_out/transcode.c:123
+#: src/libvlc-module.c:1697 modules/stream_out/transcode.c:123
 msgid "Overlays"
 msgstr "Жабындылар"
 
-#: src/libvlc-module.c:1721
+#: src/libvlc-module.c:1705
 msgid "Track settings"
 msgstr "Жолшық теңшелімдері"
 
-#: src/libvlc-module.c:1751
+#: src/libvlc-module.c:1735
 msgid "Playback control"
 msgstr "Ойнатуды басқару"
 
-#: src/libvlc-module.c:1776
+#: src/libvlc-module.c:1760
 msgid "Default devices"
 msgstr "Әдепкі құрылғылар"
 
-#: src/libvlc-module.c:1785
+#: src/libvlc-module.c:1769
 msgid "Network settings"
 msgstr "Желілік теңшелімдер"
 
-#: src/libvlc-module.c:1797
+#: src/libvlc-module.c:1781
 msgid "Socks proxy"
 msgstr "Socks прокси"
 
-#: src/libvlc-module.c:1806 modules/demux/kate_categories.c:47
+#: src/libvlc-module.c:1790 modules/demux/kate_categories.c:47
 msgid "Metadata"
 msgstr "Мета-деректер"
 
-#: src/libvlc-module.c:1854
+#: src/libvlc-module.c:1838
 msgid "Decoders"
 msgstr "Кодсыздандырғыштар"
 
-#: src/libvlc-module.c:1861 modules/access/v4l2.c:79
-#: modules/gui/macosx/playlistinfo.m:97
+#: src/libvlc-module.c:1845 modules/access/v4l2.c:77
+#: modules/gui/macosx/playlistinfo.m:96
+#: modules/gui/qt4/components/info_panels.cpp:519
 msgid "Input"
 msgstr "Кіресін"
 
-#: src/libvlc-module.c:1900
+#: src/libvlc-module.c:1884
 msgid "VLM"
 msgstr "VLM"
 
-#: src/libvlc-module.c:1932
+#: src/libvlc-module.c:1916
 msgid "CPU"
 msgstr "CPU"
 
-#: src/libvlc-module.c:1956
+#: src/libvlc-module.c:1938
 msgid "Special modules"
 msgstr "Арнаулы модульдер"
 
-#: src/libvlc-module.c:1962
+#: src/libvlc-module.c:1944
 msgid "Plugins"
 msgstr "Қондырмалар"
 
-#: src/libvlc-module.c:1970
+#: src/libvlc-module.c:1952
 msgid "Performance options"
 msgstr "Өнімділік параметрлері"
 
-#: src/libvlc-module.c:2120
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "Тездету пернелер"
 
-#: src/libvlc-module.c:2554
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "Мөлшерлерін ауыстыру"
 
-#: src/libvlc-module.c:2631
+#: src/libvlc-module.c:2614
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr ""
 
-#: src/libvlc-module.c:2634
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr ""
 
-#: src/libvlc-module.c:2636
+#: src/libvlc-module.c:2619
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
 "--help-verbose)"
 msgstr ""
 
-#: src/libvlc-module.c:2639
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr ""
 
-#: src/libvlc-module.c:2641
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr "қатынаулы модульдер тізімін басып шығару"
 
-#: src/libvlc-module.c:2643
+#: src/libvlc-module.c:2626
 msgid "print a list of available modules with extra detail"
 msgstr ""
 
-#: src/libvlc-module.c:2645
+#: src/libvlc-module.c:2628
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
 msgstr ""
 
-#: src/libvlc-module.c:2649
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 
-#: src/libvlc-module.c:2651
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr ""
 
-#: src/libvlc-module.c:2653
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr ""
 
-#: src/libvlc-module.c:2655
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr "баламалы ішқұрылым файлын қолданып"
 
-#: src/libvlc-module.c:2657
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr "ағымдағы қондырмалар бүркемесін ысырады"
 
-#: src/libvlc-module.c:2659
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "басып шығару үшін нобайының ақпары "
 
-#: src/libvlc-module.c:2715
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "басты бағдарлама"
 
-#: src/misc/update.c:477
+#: src/misc/update.c:1471
 #, c-format
 msgid "%.1f GB"
 msgstr "%.1f GB"
 
-#: src/misc/update.c:479
+#: src/misc/update.c:1473
 #, c-format
 msgid "%.1f MB"
 msgstr "%.1f MB"
 
-#: src/misc/update.c:481
+#: src/misc/update.c:1475
 #, c-format
 msgid "%.1f kB"
 msgstr "%.1f kB"
 
-#: src/misc/update.c:483
+#: src/misc/update.c:1477
 #, c-format
 msgid "%ld B"
 msgstr "%ld B"
 
-#: src/misc/update.c:575
+#: src/misc/update.c:1590
 msgid "Saving file failed"
 msgstr "Файл сақтауы сәтсіз"
 
-#: src/misc/update.c:576
+#: src/misc/update.c:1591
 #, c-format
 msgid "Failed to open \"%s\" for writing"
 msgstr "Жазу үшін \"%s\" ашылуы сәтсіз"
 
-#: src/misc/update.c:592
+#: src/misc/update.c:1607 src/misc/update.c:1629
 #, c-format
 msgid ""
 "%s\n"
@@ -4288,35 +4265,25 @@ msgstr ""
 "%s\n"
 "Қотаруда... %s/%s %.1f%% бітірілді"
 
-#: src/misc/update.c:595
+#: src/misc/update.c:1610
 msgid "Downloading ..."
 msgstr "Қотаруда..."
 
-#: src/misc/update.c:596 modules/access/dvb/scan.c:330
-#: modules/demux/avi/avi.c:706 modules/demux/avi/avi.c:2371
+#: src/misc/update.c:1611 modules/access/dvb/scan.c:321
+#: modules/demux/avi/avi.c:688 modules/demux/avi/avi.c:2409
 #: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/bookmarks.m:102
-#: modules/gui/macosx/controls.m:60 modules/gui/macosx/coredialogs.m:66
-#: modules/gui/macosx/coredialogs.m:68 modules/gui/macosx/coredialogs.m:186
-#: modules/gui/macosx/open.m:176 modules/gui/macosx/open.m:206
-#: modules/gui/macosx/prefs.m:204 modules/gui/macosx/prefs.m:225
-#: modules/gui/macosx/simple_prefs.m:241 modules/gui/macosx/simple_prefs.m:305
-#: modules/gui/macosx/simple_prefs.m:691 modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1334
-#: modules/gui/qt4/components/preferences_widgets.cpp:1396
+#: modules/gui/macosx/controls.m:83 modules/gui/macosx/open.m:167
+#: modules/gui/macosx/open.m:194 modules/gui/macosx/prefs.m:185
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
+#: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/macosx/wizard.m:320
+#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
 msgstr "Болдырмау"
 
-#: src/misc/update.c:614
-#, fuzzy, c-format
-msgid ""
-"%s\n"
-"Downloading... %s/%s - %.1f%% done"
-msgstr ""
-"%s\n"
-"Қотаруда... %s/%s %.1f%% бітірілді"
-
-#: src/misc/update.c:631
+#: src/misc/update.c:1646
 #, c-format
 msgid ""
 "%s\n"
@@ -4325,44 +4292,44 @@ msgstr ""
 "%s\n"
 "Бітірілген %s (100.0%%)"
 
-#: src/misc/update.c:651
+#: src/misc/update.c:1666
 msgid "File could not be verified"
 msgstr "Файл сенімділігін тексеру мүмкін болмады"
 
-#: src/misc/update.c:652
+#: src/misc/update.c:1667
 #, c-format
 msgid ""
 "It was not possible to download a cryptographic signature for the downloaded "
 "file \"%s\". Thus, it was deleted."
 msgstr ""
 
-#: src/misc/update.c:663 src/misc/update.c:675
+#: src/misc/update.c:1678 src/misc/update.c:1690
 msgid "Invalid signature"
 msgstr "Жарамсыз қолтаңба"
 
-#: src/misc/update.c:664 src/misc/update.c:676
+#: src/misc/update.c:1679 src/misc/update.c:1691
 #, c-format
 msgid ""
 "The cryptographic signature for the downloaded file \"%s\" was invalid and "
 "could not be used to securely verify it. Thus, the file was deleted."
 msgstr ""
 
-#: src/misc/update.c:688
+#: src/misc/update.c:1703
 msgid "File not verifiable"
 msgstr "Файл сенімділігін тексеру мүмкін емес"
 
-#: src/misc/update.c:689
+#: src/misc/update.c:1704
 #, c-format
 msgid ""
 "It was not possible to securely verify the downloaded file \"%s\". Thus, it "
 "was deleted."
 msgstr ""
 
-#: src/misc/update.c:700 src/misc/update.c:712
+#: src/misc/update.c:1715 src/misc/update.c:1727
 msgid "File corrupted"
 msgstr "Файл зақымдалған"
 
-#: src/misc/update.c:701 src/misc/update.c:713
+#: src/misc/update.c:1716 src/misc/update.c:1728
 #, c-format
 msgid "Downloaded file \"%s\" was corrupted. Thus, it was deleted."
 msgstr "Қотарылған \"%s\" файлы зақымдалған. Сондықтан бұл жойылады."
@@ -4375,78 +4342,73 @@ msgstr "Қотарылған \"%s\" файлы зақымдалған. Сонд
 msgid "Undefined"
 msgstr "Тағайындалмаған"
 
-#: src/video_output/video_output.c:1706 modules/gui/macosx/intf.m:702
-#: modules/gui/macosx/intf.m:703 modules/video_filter/postproc.c:196
-msgid "Post processing"
-msgstr "Кейіңгі өңдету"
-
-#: src/video_output/video_output.c:1966 modules/gui/macosx/intf.m:700
-#: modules/gui/macosx/intf.m:701 modules/gui/qt4/dialogs/convert.cpp:86
-#: modules/video_filter/deinterlace.c:131
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
+#: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
 msgstr "Тізбектестіру"
 
-#: src/video_output/vout_intf.c:230 modules/gui/macosx/intf.m:693
-#: modules/gui/macosx/intf.m:694 modules/gui/qt4/ui/video_effects.h:892
-#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:86
-#: modules/video_output/x11/xvmc.c:119
+#: src/video_output/vout_intf.c:311 modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:637 modules/gui/qt4/ui/video_effects.h:893
+#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:83
+#: modules/video_output/x11/xvmc.c:133
 msgid "Crop"
 msgstr "Шұнтиту"
 
-#: src/video_output/vout_intf.c:294 modules/gui/macosx/controls.m:818
-#: modules/gui/macosx/intf.m:691 modules/gui/macosx/intf.m:692
+#: src/video_output/vout_intf.c:375 modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:635
 msgid "Aspect-ratio"
 msgstr "Кадр пішімі"
 
-#: src/video_output/vout_intf.c:321
+#: src/video_output/vout_intf.c:402
 msgid "Autoscale video"
 msgstr "Бейнені өздігінен шәкілдестіру"
 
-#: src/video_output/vout_intf.c:328
+#: src/video_output/vout_intf.c:409
 msgid "Scale factor"
 msgstr "Шәкілдестіру ықпалы"
 
-#: modules/access/alsa.c:71 modules/access/oss.c:66
+#: modules/access/alsa.c:72 modules/access/oss.c:67
 msgid "Capture the audio stream in stereo."
 msgstr "Дыбыстық ағынын стереоге қармау"
 
-#: modules/access/alsa.c:73 modules/access/oss.c:67
+#: modules/access/alsa.c:74 modules/access/oss.c:68
 #: modules/access_output/shout.c:94
 msgid "Samplerate"
 msgstr "Іріктеме қарқыны"
 
-#: modules/access/alsa.c:75 modules/access/oss.c:69
+#: modules/access/alsa.c:76 modules/access/oss.c:70
 msgid ""
 "Samplerate of the captured audio stream, in Hz (eg: 11025, 22050, 44100, "
 "48000)"
 msgstr ""
 
-#: modules/access/alsa.c:77 modules/access/bd/bd.c:52
+#: modules/access/alsa.c:78 modules/access/bd/bd.c:52
 #: modules/access/bda/bda.c:46 modules/access/cdda.c:61
 #: modules/access/dshow/dshow.cpp:99 modules/access/dv.c:71
 #: modules/access/dvb/access.c:84 modules/access/dvdnav.c:73
 #: modules/access/dvdread.c:76 modules/access/eyetv.m:61
-#: modules/access/fake.c:44 modules/access/ftp.c:57
-#: modules/access/gnomevfs.c:48 modules/access/http.c:76
-#: modules/access/jack.c:61 modules/access/mms/mms.c:49
-#: modules/access/mtp.c:65 modules/access/oss.c:71 modules/access/pvr.c:60
+#: modules/access/fake.c:44 modules/access/file.c:77 modules/access/ftp.c:57
+#: modules/access/gnomevfs.c:47 modules/access/http.c:75
+#: modules/access/jack.c:62 modules/access/mms/mms.c:49
+#: modules/access/mtp.c:65 modules/access/oss.c:72 modules/access/pvr.c:60
 #: modules/access/rtmp/access.c:43 modules/access/screen/screen.c:40
-#: modules/access/screen/xcb.c:32 modules/access/smb.c:61
-#: modules/access/tcp.c:41 modules/access/udp.c:49 modules/access/v4l.c:73
-#: modules/access/v4l2.c:181 modules/access/vcd/vcd.c:46
+#: modules/access/smb.c:64 modules/access/tcp.c:41 modules/access/udp.c:49
+#: modules/access/v4l.c:71 modules/access/v4l2.c:179
+#: modules/access/vcd/vcd.c:46
 msgid "Caching value in ms"
 msgstr "Бүркемелеу мәні, ms"
 
-#: modules/access/alsa.c:79
+#: modules/access/alsa.c:80
 msgid ""
 "Caching value for Alsa captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/alsa.c:86
+#: modules/access/alsa.c:87
 msgid "Alsa"
 msgstr "Alsa"
 
-#: modules/access/alsa.c:87
+#: modules/access/alsa.c:88
 msgid "Alsa audio capture input"
 msgstr "Alsa дыбыс қармау кіресініі"
 
@@ -4468,7 +4430,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:999
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr "Реттелетін бейімдеуіш тақта"
 
@@ -4483,8 +4445,8 @@ msgid "Device number to use on adapter"
 msgstr "Бейімдеушке қолданбақ DVD құрылғысының нөмірі"
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1021
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr "Транспондерлік/мультиплекстік жиілік"
 
@@ -4698,17 +4660,17 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr "Жерүсті өткізу қабілеті [0=өздігінен,6,7,8 бірліктері MHz]"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1049
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1050
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1051
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 MHz"
 
@@ -4760,7 +4722,7 @@ msgstr "Жерүсті иерархиялық режімі"
 msgid "Hierarchy alpha value [Undefined,1,2,4]"
 msgstr "Иерархиялық альфа мәні [Анықталмаған,1,2,4]"
 
-#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:168
+#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:170
 msgid "1"
 msgstr "1"
 
@@ -4804,11 +4766,11 @@ msgstr "Серік үйектеуі"
 msgid "Satellite Polarisation [H/V/L/R]"
 msgstr "Серік үйектеуі [H/V/L/R]"
 
-#: modules/access/bda/bda.c:183 modules/video_filter/mirror.c:67
+#: modules/access/bda/bda.c:183
 msgid "Horizontal"
 msgstr "Көлденең"
 
-#: modules/access/bda/bda.c:183 modules/video_filter/mirror.c:67
+#: modules/access/bda/bda.c:183
 msgid "Vertical"
 msgstr "Тігінен"
 
@@ -4858,9 +4820,9 @@ msgid ""
 "milliseconds."
 msgstr ""
 
-#: modules/access/cdda.c:67 modules/gui/macosx/open.m:198
-#: modules/gui/macosx/open.m:643 modules/gui/macosx/open.m:731
-#: modules/gui/qt4/ui/open_disk.h:294
+#: modules/access/cdda.c:67 modules/gui/macosx/open.m:186
+#: modules/gui/macosx/open.m:603 modules/gui/macosx/open.m:691
+#: modules/gui/qt4/ui/open_disk.h:293
 msgid "Audio CD"
 msgstr "Дыбыстық CD"
 
@@ -4888,7 +4850,7 @@ msgstr "CDDB порты"
 msgid "CDDB Server port to use."
 msgstr "CDDB серверінің қолданбақ порты."
 
-#: modules/access/cdda.c:501
+#: modules/access/cdda.c:505
 #, c-format
 msgid "Audio CD - Track %02i"
 msgstr "Дыбыстық CD - Жолшық %02i"
@@ -4902,8 +4864,9 @@ msgstr "CD оқылуы сәтсіз"
 msgid "VLC could not get a new block of size: %i."
 msgstr ""
 
-#: modules/access/cdda/cdda.c:46 modules/access/directory.c:79
-#: modules/codec/dirac.c:79 modules/codec/x264.c:358 modules/codec/x264.c:363
+#: modules/access/cdda/cdda.c:46 modules/access/directory.c:73
+#: modules/codec/dirac.c:80 modules/codec/x264.c:403 modules/codec/x264.c:409
+#: modules/codec/x264.c:414
 msgid "none"
 msgstr "ешқандай"
 
@@ -5117,47 +5080,45 @@ msgid ""
 "are available"
 msgstr ""
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:332
-#: modules/access/cdda/info.c:335 modules/access/dvdread.c:99
-#: modules/access/vcdx/info.c:54 modules/gui/macosx/open.m:179
-#: modules/gui/macosx/open.m:455
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:335
+#: modules/access/cdda/info.c:338 modules/access/dvdread.c:99
+#: modules/access/vcdx/info.c:91 modules/gui/macosx/open.m:170
+#: modules/gui/macosx/open.m:440
 msgid "Disc"
 msgstr "Дискі"
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:391
-#: modules/gui/macosx/playlist.m:136 modules/gui/macosx/playlist.m:140
-#: modules/gui/macosx/wizard.m:352
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:394
+#: modules/gui/macosx/playlist.m:130 modules/gui/macosx/wizard.m:352
 #: modules/gui/qt4/components/playlist/sorting.h:51
 msgid "Duration"
 msgstr "Ұзақтығы"
 
-#: modules/access/cdda/info.c:332
+#: modules/access/cdda/info.c:335
 msgid "Media Catalog Number (MCN)"
 msgstr "Тасушының тізімдемелік нөмірі (MCN, Media Catalog Number)"
 
-#: modules/access/cdda/info.c:335 modules/access/vcdx/info.c:75
-#: modules/gui/qt4/ui/sprefs_audio.h:439
+#: modules/access/cdda/info.c:338 modules/access/vcdx/info.c:106
 msgid "Tracks"
 msgstr "Жолшықтар"
 
-#: modules/access/cdda/info.c:395 modules/gui/qt4/ui/open.h:263
+#: modules/access/cdda/info.c:398 modules/gui/qt4/ui/open.h:263
 msgid "MRL"
 msgstr "MRL"
 
-#: modules/access/cdda/info.c:850 modules/access/cdda/info.c:876
+#: modules/access/cdda/info.c:852 modules/access/cdda/info.c:878
 #, c-format
 msgid "Track %i"
 msgstr "Жолшық %i"
 
-#: modules/access/dc1394.c:66
+#: modules/access/dc1394.c:67
 msgid "dc1394 input"
 msgstr "dc1394 кіресіні"
 
-#: modules/access/directory.c:70
+#: modules/access/directory.c:64
 msgid "Subdirectory behavior"
 msgstr "Ішкі тізімдеме жүріс-тұрысы"
 
-#: modules/access/directory.c:72
+#: modules/access/directory.c:66
 msgid ""
 "Select whether subdirectories must be expanded.\n"
 "none: subdirectories do not appear in the playlist.\n"
@@ -5165,19 +5126,19 @@ msgid ""
 "expand: all subdirectories are expanded.\n"
 msgstr ""
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "collapse"
 msgstr "тасалау"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "expand"
 msgstr "жаю"
 
-#: modules/access/directory.c:81
+#: modules/access/directory.c:75
 msgid "Ignored extensions"
 msgstr "Елемейтін қеңейтімдер"
 
-#: modules/access/directory.c:83
+#: modules/access/directory.c:77
 msgid ""
 "Files with these extensions will not be added to playlist when opening a "
 "directory.\n"
@@ -5185,11 +5146,11 @@ msgid ""
 "instance. Use a comma-separated list of extensions."
 msgstr ""
 
-#: modules/access/directory.c:90 modules/gui/qt4/ui/sprefs_video.h:297
+#: modules/access/directory.c:84 modules/gui/qt4/ui/sprefs_video.h:296
 msgid "Directory"
 msgstr "Тізімдеме"
 
-#: modules/access/directory.c:92
+#: modules/access/directory.c:86
 msgid "Standard filesystem directory input"
 msgstr "Стандартты файл жүйесі тізімдемесінің кіресіні"
 
@@ -5223,9 +5184,9 @@ msgid ""
 "milliseconds."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:77
-#: modules/gui/qt4/components/open_panels.cpp:808
-#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "Бейнелік құрылғы атауы"
 
@@ -5236,8 +5197,8 @@ msgid ""
 msgstr ""
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:814
-#: modules/gui/qt4/components/open_panels.cpp:849
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "Дыбыстық құрылғы атауы"
 
@@ -5248,7 +5209,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:718
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "Бейне мөлшері"
 
@@ -5259,8 +5220,8 @@ msgid ""
 "can specify a standard size (cif, d1, ...) or <width>x<height>."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:81
-#: modules/access/v4l2.c:73
+#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:79
+#: modules/access/v4l2.c:71
 msgid "Video input chroma format"
 msgstr "Бейнелік кіресін түстгінің пішімі"
 
@@ -5403,8 +5364,8 @@ msgid "DirectShow input"
 msgstr "DirectShow кіресіні"
 
 #: modules/access/dshow/dshow.cpp:196 modules/access/dshow/dshow.cpp:201
-#: modules/audio_output/alsa.c:116 modules/audio_output/waveout.c:178
-#: modules/video_output/msw/directx.c:184
+#: modules/audio_output/alsa.c:115 modules/audio_output/waveout.c:178
+#: modules/video_output/msw/directx.c:178
 msgid "Refresh list"
 msgstr "Тізімді жаңарту"
 
@@ -5412,25 +5373,25 @@ msgstr "Тізімді жаңарту"
 msgid "Configure"
 msgstr "Ішқұрылымдау"
 
-#: modules/access/dshow/dshow.cpp:465 modules/access/dshow/dshow.cpp:540
-#: modules/access/dshow/dshow.cpp:973 modules/access/dshow/dshow.cpp:1026
+#: modules/access/dshow/dshow.cpp:467 modules/access/dshow/dshow.cpp:544
+#: modules/access/dshow/dshow.cpp:979 modules/access/dshow/dshow.cpp:1032
 msgid "Capture failed"
 msgstr "Қармау сәтсіз"
 
-#: modules/access/dshow/dshow.cpp:466
+#: modules/access/dshow/dshow.cpp:468
 msgid "No video or audio device selected."
 msgstr "Еш бейнелік не дыбыстық құрылғысы  бөлектенбеген."
 
-#: modules/access/dshow/dshow.cpp:541
+#: modules/access/dshow/dshow.cpp:545
 msgid "VLC cannot open ANY capture device.Check the error log for details."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:974
+#: modules/access/dshow/dshow.cpp:980
 #, c-format
 msgid "VLC cannot use the device \"%s\", because its type is not supported."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:1027
+#: modules/access/dshow/dshow.cpp:1033
 #, c-format
 msgid "The capture device \"%s\" does not support the required parameters."
 msgstr ""
@@ -5492,7 +5453,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/dvb/access.c:179 modules/access_output/http.c:74
-#: modules/control/http/http.c:56
+#: modules/control/http/http.c:55
 msgid "Certificate file"
 msgstr "Куәлік файлы"
 
@@ -5501,7 +5462,7 @@ msgid "HTTP interface x509 PEM certificate file (enables SSL)"
 msgstr "HTTP тілдесулік x509 PEM куәлік файл (SSL қосады)"
 
 #: modules/access/dvb/access.c:183 modules/access_output/http.c:77
-#: modules/control/http/http.c:59
+#: modules/control/http/http.c:58
 msgid "Private key file"
 msgstr "Жекелік кілт файлы"
 
@@ -5510,7 +5471,7 @@ msgid "HTTP interface x509 PEM private key file"
 msgstr "HTTP тілдесулік x509 PEM жекеше кілт файлы"
 
 #: modules/access/dvb/access.c:186 modules/access_output/http.c:81
-#: modules/control/http/http.c:61
+#: modules/control/http/http.c:60
 msgid "Root CA file"
 msgstr "Түбірлік CA файлы"
 
@@ -5519,7 +5480,7 @@ msgid "HTTP interface x509 PEM trusted root CA certificates file"
 msgstr "HTTP тілдесулік x509 PEM сенімді түбір CA куәліктер файлы"
 
 #: modules/access/dvb/access.c:190 modules/access_output/http.c:86
-#: modules/control/http/http.c:64
+#: modules/control/http/http.c:63
 msgid "CRL file"
 msgstr "CRL файлы"
 
@@ -5554,14 +5515,14 @@ msgstr "Жарамсыз поляризация"
 msgid "The provided polarization \"%c\" is not valid."
 msgstr "Дыбыстық құрылғы ішқұрылымданбаған"
 
-#: modules/access/dvb/scan.c:320
+#: modules/access/dvb/scan.c:311
 #, c-format
 msgid "%.1f MHz (%d services)"
 msgstr "%.1f MHz (%d қызметтер)"
 
-#: modules/access/dvb/scan.c:330
+#: modules/access/dvb/scan.c:321
 #, fuzzy
-msgid "Scanning DVB"
+msgid "Scanning DVB-T"
 msgstr "DVB-T жаймалай тексеру"
 
 #: modules/access/dvdnav.c:69 modules/access/dvdread.c:72
@@ -5594,12 +5555,12 @@ msgstr "Мәзірлі DVD "
 msgid "DVDnav Input"
 msgstr "DVDnav кіресіні"
 
-#: modules/access/dvdnav.c:315 modules/access/dvdread.c:251
+#: modules/access/dvdnav.c:317 modules/access/dvdread.c:251
 #: modules/access/dvdread.c:511 modules/access/dvdread.c:573
 msgid "Playback failure"
 msgstr "Ойнату сәтсіздігі"
 
-#: modules/access/dvdnav.c:316
+#: modules/access/dvdnav.c:318
 msgid ""
 "VLC cannot set the DVD's title. It possibly cannot decrypt the entire disc."
 msgstr ""
@@ -5679,8 +5640,8 @@ msgid ""
 "Caching value for fake streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:126
-#: modules/access/v4l2.c:94
+#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:124
+#: modules/access/v4l2.c:92
 msgid "Framerate"
 msgstr "Кадр қарқыны"
 
@@ -5689,7 +5650,7 @@ msgid "Number of frames per second (eg. 24, 25, 29.97, 30)."
 msgstr "Бір секундтағы кадр саны (мыс. 24, 25, 29.97, 30)."
 
 #: modules/access/fake.c:51 modules/gui/qt4/components/playlist/sorting.h:49
-#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:109
+#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:136
 msgid "ID"
 msgstr "Тең."
 
@@ -5718,50 +5679,36 @@ msgstr "Жалған"
 msgid "Fake input"
 msgstr "Жалған кіресін"
 
-#: modules/access/file.c:88 modules/access/rtsp/access.c:46
-#: modules/access_output/udp.c:67 modules/demux/live555.cpp:75
-msgid "Caching value (ms)"
-msgstr "Бүркемелеу мәні, (ms)"
-
-#: modules/access/file.c:90
-#, fuzzy
-msgid "Caching value for files, in milliseconds."
-msgstr "Бүркемелеу мәні, микросекунд"
-
-#: modules/access/file.c:92
-#, fuzzy
-msgid "Extra network caching value (ms)"
-msgstr "Бүркемелеу мәні, (ms)"
-
-#: modules/access/file.c:94
-msgid "Supplementary caching value for remote files, in milliseconds."
+#: modules/access/file.c:79 modules/access/mtp.c:67
+msgid "Caching value for files. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/file.c:97
+#: modules/access/file.c:83
 msgid "File input"
 msgstr "Файл кіресіні"
 
-#: modules/access/file.c:98 modules/access_output/file.c:70
+#: modules/access/file.c:84 modules/access_output/file.c:70
 #: modules/audio_output/file.c:114 modules/gui/beos/InterfaceWindow.cpp:264
 #: modules/gui/beos/MediaControlView.cpp:1235
-#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:178
-#: modules/gui/macosx/open.m:451 modules/gui/macosx/output.m:142
+#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:169
+#: modules/gui/macosx/open.m:436 modules/gui/macosx/output.m:142
 #: modules/gui/macosx/output.m:230 modules/gui/macosx/output.m:369
-#: modules/gui/qt4/dialogs/sout.cpp:74
+#: modules/gui/pda/pda_interface.c:364 modules/gui/qt4/dialogs/sout.cpp:72
+#: modules/gui/qt4/ui/sprefs_audio.h:346
 msgid "File"
 msgstr "Файл"
 
-#: modules/access/file.c:303 modules/access/file.c:423
-#: modules/access/mmap.c:234 modules/access/mtp.c:218 modules/access/mtp.c:306
+#: modules/access/file.c:225 modules/access/file.c:345
+#: modules/access/mmap.c:229 modules/access/mtp.c:218 modules/access/mtp.c:306
 msgid "File reading failed"
 msgstr "Файл оқуы сәтсіз"
 
-#: modules/access/file.c:304 modules/access/mmap.c:235
+#: modules/access/file.c:226 modules/access/mmap.c:230
 #: modules/access/mtp.c:219
 msgid "VLC could not read the file."
 msgstr "VLC файл оқуы іске аспады."
 
-#: modules/access/file.c:424 modules/access/mtp.c:307
+#: modules/access/file.c:346 modules/access/mtp.c:307
 #, c-format
 msgid "VLC could not open the file \"%s\"."
 msgstr "\"%s\" файлын VLC аша алмады."
@@ -5775,7 +5722,7 @@ msgstr ""
 msgid "FTP user name"
 msgstr "FTP пайдаланушы аты"
 
-#: modules/access/ftp.c:62 modules/access/smb.c:66
+#: modules/access/ftp.c:62 modules/access/smb.c:69
 msgid "User name that will be used for the connection."
 msgstr ""
 
@@ -5783,7 +5730,7 @@ msgstr ""
 msgid "FTP password"
 msgstr "FTP құпия сөзі"
 
-#: modules/access/ftp.c:65 modules/access/smb.c:69
+#: modules/access/ftp.c:65 modules/access/smb.c:72
 msgid "Password that will be used for the connection."
 msgstr ""
 
@@ -5828,127 +5775,119 @@ msgstr "Құпия сөзіңіз қабылданбай тасталды."
 msgid "Your connection attempt to the server was rejected."
 msgstr ""
 
-#: modules/access/gnomevfs.c:50
+#: modules/access/gnomevfs.c:49
 msgid ""
 "Caching value for GnomeVFS streams.This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/gnomevfs.c:54
+#: modules/access/gnomevfs.c:53
 msgid "GnomeVFS input"
 msgstr "GnomeVFS кіресіні"
 
-#: modules/access/http.c:66 modules/access/mms/mms.c:63
+#: modules/access/http.c:65 modules/access/mms/mms.c:63
+#: modules/gui/qt4/ui/sprefs_input.h:242
 msgid "HTTP proxy"
 msgstr "HTTP прокси"
 
-#: modules/access/http.c:68
+#: modules/access/http.c:67
 msgid ""
 "HTTP proxy to be used It must be of the form http://[user@]myproxy.mydomain:"
 "myport/ ; if empty, the http_proxy environment variable will be tried."
 msgstr ""
 
-#: modules/access/http.c:72
+#: modules/access/http.c:71
 msgid "HTTP proxy password"
 msgstr "HTTP прокси құпия сөзі"
 
-#: modules/access/http.c:74
+#: modules/access/http.c:73
 msgid "If your HTTP proxy requires a password, set it here."
 msgstr ""
 
-#: modules/access/http.c:78
+#: modules/access/http.c:77
 msgid ""
 "Caching value for HTTP streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/http.c:81
+#: modules/access/http.c:80
 msgid "HTTP user agent"
 msgstr "HTTP пайдаланушы агенті"
 
-#: modules/access/http.c:82
+#: modules/access/http.c:81
 msgid "User agent that will be used for the connection."
 msgstr ""
 
-#: modules/access/http.c:85
+#: modules/access/http.c:84
 msgid "Auto re-connect"
 msgstr "Өздігінен қайта байланысу"
 
-#: modules/access/http.c:87
+#: modules/access/http.c:86
 msgid ""
 "Automatically try to reconnect to the stream in case of a sudden disconnect."
 msgstr ""
 
-#: modules/access/http.c:90
+#: modules/access/http.c:89
 msgid "Continuous stream"
 msgstr "Жалғаса беретін ағын"
 
-#: modules/access/http.c:91
+#: modules/access/http.c:90
 msgid ""
 "Read a file that is being constantly updated (for example, a JPG file on a "
 "server). You should not globally enable this option as it will break all "
 "other types of HTTP streams."
 msgstr ""
 
-#: modules/access/http.c:96
+#: modules/access/http.c:95
 msgid "Forward Cookies"
 msgstr "\"Cookie\" файлдарын ілгеріту"
 
-#: modules/access/http.c:97
-msgid "Forward Cookies across http redirections."
+#: modules/access/http.c:96
+msgid "Forward Cookies across http redirections "
 msgstr ""
 
 #: modules/access/http.c:99
-#, fuzzy
-msgid "Max number of redirection"
-msgstr "Ең көп қосылым саны"
-
-#: modules/access/http.c:100
-msgid "Limit the number of redirection to follow."
-msgstr ""
-
-#: modules/access/http.c:103
 msgid "HTTP input"
 msgstr "HTTP кіресіні"
 
-#: modules/access/http.c:105
+#: modules/access/http.c:101
 msgid "HTTP(S)"
 msgstr "HTTP(S)"
 
-#: modules/access/http.c:459
+#: modules/access/http.c:450
 msgid "HTTP authentication"
 msgstr "HTTP түпнұсқалық растамасы"
 
-#: modules/access/http.c:460
+#: modules/access/http.c:451
 #, c-format
 msgid "Please enter a valid login name and a password for realm %s."
 msgstr ""
 
-#: modules/access/jack.c:63
+#: modules/access/jack.c:64
 msgid ""
 "Make VLC buffer audio data captured from jack for the specified length in "
 "milliseconds."
 msgstr ""
 
-#: modules/access/jack.c:65
+#: modules/access/jack.c:66
 msgid "Pace"
 msgstr "Ырғақ"
 
-#: modules/access/jack.c:67
+#: modules/access/jack.c:68
 msgid "Read the audio stream at VLC pace rather than Jack pace."
 msgstr ""
 
-#: modules/access/jack.c:68
+#: modules/access/jack.c:69
 msgid "Auto Connection"
 msgstr "Өздігінен байланысу"
 
-#: modules/access/jack.c:70
+#: modules/access/jack.c:71
 msgid "Automatically connect VLC input ports to available output ports."
 msgstr ""
 
-#: modules/access/jack.c:73
+#: modules/access/jack.c:74
 msgid "JACK audio input"
 msgstr "JACK дыбыстық кіресін"
 
-#: modules/access/jack.c:75
+#: modules/access/jack.c:76
 msgid "JACK Input"
 msgstr "JACK кіресіні"
 
@@ -6012,10 +5951,6 @@ msgstr ""
 msgid "Microsoft Media Server (MMS) input"
 msgstr "Microsoft Media Server (MMS) кіресіні"
 
-#: modules/access/mtp.c:67
-msgid "Caching value for files. This value should be set in milliseconds."
-msgstr ""
-
 #: modules/access/mtp.c:71
 msgid "MTP input"
 msgstr "MTP кіресіні"
@@ -6024,16 +5959,16 @@ msgstr "MTP кіресіні"
 msgid "MTP"
 msgstr "MTP"
 
-#: modules/access/oss.c:73
+#: modules/access/oss.c:74
 msgid ""
 "Caching value for OSS captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/oss.c:81
+#: modules/access/oss.c:82
 msgid "OSS"
 msgstr "OSS"
 
-#: modules/access/oss.c:82
+#: modules/access/oss.c:83
 msgid "OSS input"
 msgstr "OSS кіресіні"
 
@@ -6059,20 +5994,20 @@ msgstr "Радио құрылғысы"
 msgid "PVR radio device"
 msgstr "PVR радио құрылғысы"
 
-#: modules/access/pvr.c:71 modules/access/v4l.c:92
-#: modules/gui/qt4/components/open_panels.cpp:856
-#: modules/gui/qt4/components/open_panels.cpp:956
+#: modules/access/pvr.c:71 modules/access/v4l.c:90
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr "Норма"
 
-#: modules/access/pvr.c:72 modules/access/v4l.c:94
+#: modules/access/pvr.c:72 modules/access/v4l.c:92
 msgid "Norm of the stream (Automatic, SECAM, PAL, or NTSC)."
 msgstr ""
 
-#: modules/access/pvr.c:75 modules/access/v4l.c:98 modules/access/v4l2.c:88
-#: modules/codec/invmem.c:53 modules/demux/rawvid.c:48
-#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:95
-#: modules/video_output/vmem.c:42
+#: modules/access/pvr.c:75 modules/access/v4l.c:96 modules/access/v4l2.c:86
+#: modules/codec/invmem.c:53 modules/demux/rawvid.c:49
+#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:96
+#: modules/video_output/vmem.c:50
 msgid "Width"
 msgstr "Ені"
 
@@ -6080,10 +6015,10 @@ msgstr "Ені"
 msgid "Width of the stream to capture (-1 for autodetection)."
 msgstr "Қармалатын ағын еңі (-1 өздігінен байқалу үшін)."
 
-#: modules/access/pvr.c:79 modules/access/v4l.c:101 modules/access/v4l2.c:91
-#: modules/codec/invmem.c:56 modules/demux/rawvid.c:52
-#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:93
-#: modules/video_output/vmem.c:45
+#: modules/access/pvr.c:79 modules/access/v4l.c:99 modules/access/v4l2.c:89
+#: modules/codec/invmem.c:56 modules/demux/rawvid.c:53
+#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:94
+#: modules/video_output/vmem.c:53
 msgid "Height"
 msgstr "Биіктігі"
 
@@ -6091,17 +6026,17 @@ msgstr "Биіктігі"
 msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr "Қармалатын ағын биіктігі (-1 өздігінен байқалу үшін)."
 
-#: modules/access/pvr.c:83 modules/access/v4l.c:85 modules/access/v4l2.c:196
-#: modules/gui/qt4/components/open_panels.cpp:863
-#: modules/gui/qt4/components/open_panels.cpp:963
+#: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "Жиілігі"
 
-#: modules/access/pvr.c:84 modules/access/v4l.c:87
+#: modules/access/pvr.c:84 modules/access/v4l.c:85
 msgid "Frequency to capture (in kHz), if applicable."
 msgstr ""
 
-#: modules/access/pvr.c:87 modules/access/v4l.c:127
+#: modules/access/pvr.c:87 modules/access/v4l.c:125
 msgid "Framerate to capture, if applicable (-1 for autodetect)."
 msgstr ""
 
@@ -6151,10 +6086,9 @@ msgstr "Дыбыстық биттік бүркеншік"
 msgid "Bitmask that will get used by the audio part of the card."
 msgstr ""
 
-#: modules/access/pvr.c:110 modules/access/v4l2.c:162
-#: modules/access/vcdx/info.c:69 modules/gui/macosx/embeddedwindow.m:70
-#: modules/gui/macosx/intf.m:608 modules/gui/qt4/dialogs/toolbar.cpp:344
-#: modules/gui/qt4/ui/sprefs_audio.h:423 modules/stream_out/raop.c:148
+#: modules/access/pvr.c:110 modules/access/v4l2.c:160
+#: modules/access/vcdx/info.c:100 modules/gui/macosx/intf.m:552
+#: modules/gui/qt4/dialogs/toolbar.cpp:343 modules/stream_out/raop.c:143
 msgid "Volume"
 msgstr "Деңгей"
 
@@ -6162,7 +6096,7 @@ msgstr "Деңгей"
 msgid "Audio volume (0-65535)."
 msgstr "Дыбыстық деңгей (0-65535)."
 
-#: modules/access/pvr.c:113 modules/access/v4l.c:88
+#: modules/access/pvr.c:113 modules/access/v4l.c:86
 msgid "Channel"
 msgstr "Арна"
 
@@ -6171,19 +6105,19 @@ msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)"
 msgstr "Қолданбақ тақтаның арнасы (Әдетте 0 = тюнер, 1 = қиысты, 2 = svideo)."
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138
+#: modules/access/pvr.c:120 modules/access/v4l.c:136
 msgid "Automatic"
 msgstr "Өздігінен"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "SECAM"
 msgstr "SECAM"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "PAL"
 msgstr "PAL"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "NTSC"
 msgstr "NTSC"
 
@@ -6203,7 +6137,7 @@ msgstr "PVR"
 msgid "IVTV MPEG Encoding cards input"
 msgstr "IVTV MPEG кодтау тақталарының кіресіні"
 
-#: modules/access/qtcapture.m:55 modules/access/qtcapture.m:56
+#: modules/access/qtcapture.m:56 modules/access/qtcapture.m:57
 msgid "Quicktime Capture"
 msgstr "Quicktime қармау"
 
@@ -6222,115 +6156,99 @@ msgid ""
 "Caching value for RTMP streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/rtmp/access.c:48
-#, fuzzy
-msgid "Default SWF Referrer URL"
-msgstr "Ыервердің әдепкі порты"
-
-#: modules/access/rtmp/access.c:49
-msgid ""
-"The SFW URL to use as referrer when connecting to the server. This is the "
-"SWF file that contained the stream."
-msgstr ""
-
-#: modules/access/rtmp/access.c:53
-msgid "Default Page Referrer URL"
-msgstr ""
-
-#: modules/access/rtmp/access.c:54
-msgid ""
-"The Page URL to use as referrer when connecting to the server. This is the "
-"page housing the SWF file."
-msgstr ""
-
-#: modules/access/rtmp/access.c:62
+#: modules/access/rtmp/access.c:52
 msgid "RTMP input"
 msgstr "RTMP кіресіні"
 
-#: modules/access/rtmp/access.c:63 modules/access_output/rtmp.c:56
+#: modules/access/rtmp/access.c:53 modules/access_output/rtmp.c:56
 msgid "RTMP"
 msgstr "RTMP"
 
-#: modules/access/rtp/rtp.c:42
+#: modules/access/rtp/rtp.c:41
 msgid "RTP de-jitter buffer length (msec)"
 msgstr "RTP фаза дірілдеуін шеттететін сақтағышының ұзындығы (ms)"
 
-#: modules/access/rtp/rtp.c:44
+#: modules/access/rtp/rtp.c:43
 msgid "How long to wait for late RTP packets (and delay the performance)."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:46
+#: modules/access/rtp/rtp.c:45
 msgid "RTCP (local) port"
 msgstr "RTCP (жергілікті) порты"
 
-#: modules/access/rtp/rtp.c:48
+#: modules/access/rtp/rtp.c:47
 msgid ""
 "RTCP packets will be received on this transport protocol port. If zero, "
 "multiplexed RTP/RTCP is used."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:51 modules/stream_out/rtp.c:134
+#: modules/access/rtp/rtp.c:50 modules/stream_out/rtp.c:134
 msgid "SRTP key (hexadecimal)"
 msgstr "SRTP кілті (оналтылық)"
 
-#: modules/access/rtp/rtp.c:53
+#: modules/access/rtp/rtp.c:52
 msgid ""
 "RTP packets will be authenticated and deciphered with this Secure RTP master "
 "shared secret key."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:56 modules/stream_out/rtp.c:139
+#: modules/access/rtp/rtp.c:55 modules/stream_out/rtp.c:139
 msgid "SRTP salt (hexadecimal)"
 msgstr "SRTP кездейсоқ бөгеуілі (оналтылық)"
 
-#: modules/access/rtp/rtp.c:58 modules/stream_out/rtp.c:141
+#: modules/access/rtp/rtp.c:57 modules/stream_out/rtp.c:141
 msgid "Secure RTP requires a (non-secret) master salt value."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:60
+#: modules/access/rtp/rtp.c:59
 msgid "Maximum RTP sources"
 msgstr "Ең көп RTP көздері"
 
-#: modules/access/rtp/rtp.c:62
+#: modules/access/rtp/rtp.c:61
 msgid "How many distinct active RTP sources are allowed at a time."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:64
+#: modules/access/rtp/rtp.c:63
 msgid "RTP source timeout (sec)"
 msgstr "RTP көзінің үзілісі (s)"
 
-#: modules/access/rtp/rtp.c:66
+#: modules/access/rtp/rtp.c:65
 msgid "How long to wait for any packet before a source is expired."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:68
+#: modules/access/rtp/rtp.c:67
 msgid "Maximum RTP sequence number dropout"
 msgstr "Түсіп қалатын RTP тізбекті саны"
 
-#: modules/access/rtp/rtp.c:70
+#: modules/access/rtp/rtp.c:69
 msgid ""
 "RTP packets will be discarded if they are too much ahead (i.e. in the "
 "future) by this many packets from the last received packet."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:73
+#: modules/access/rtp/rtp.c:72
 msgid "Maximum RTP sequence number misordering"
 msgstr "Реттен шығатын RTP тізбекті саны"
 
-#: modules/access/rtp/rtp.c:75
+#: modules/access/rtp/rtp.c:74
 msgid ""
 "RTP packets will be discarded if they are too far behind (i.e. in the past) "
 "by this many packets from the last received packet."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:85 modules/stream_out/rtp.c:162
+#: modules/access/rtp/rtp.c:84 modules/stream_out/rtp.c:162
 msgid "RTP"
 msgstr "RTP"
 
-#: modules/access/rtp/rtp.c:86
+#: modules/access/rtp/rtp.c:85
 msgid "Real-Time Protocol (RTP) input"
 msgstr "Нақты уақыт хаттамасының (RTP) кіресіні"
 
+#: modules/access/rtsp/access.c:46 modules/access_output/udp.c:67
+#: modules/demux/live555.cpp:75
+msgid "Caching value (ms)"
+msgstr "Бүркемелеу мәні, (ms)"
+
 #: modules/access/rtsp/access.c:48
 msgid ""
 "Caching value for RTSP streams. This value should be set in milliseconds."
@@ -6340,30 +6258,30 @@ msgstr ""
 msgid "Real RTSP"
 msgstr "Нақты RTSP"
 
-#: modules/access/rtsp/access.c:96
+#: modules/access/rtsp/access.c:99
 msgid "Connection failed"
 msgstr "Байланысу сәтсіз"
 
-#: modules/access/rtsp/access.c:97
+#: modules/access/rtsp/access.c:100
 #, c-format
 msgid "VLC could not connect to \"%s:%d\"."
 msgstr "VLC \"%s:%d\" байланысу мүмкін емес."
 
-#: modules/access/rtsp/access.c:238
+#: modules/access/rtsp/access.c:240
 msgid "Session failed"
 msgstr "Сеанс сәтсіз"
 
-#: modules/access/rtsp/access.c:239
+#: modules/access/rtsp/access.c:241
 msgid "The requested RTSP session could not be established."
 msgstr ""
 
-#: modules/access/screen/screen.c:42 modules/access/screen/xcb.c:34
+#: modules/access/screen/screen.c:42
 msgid ""
 "Caching value for screen capture. This value should be set in milliseconds."
 msgstr ""
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1087
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr "Қармау үшін ұнамды кадр қарқыны."
 
@@ -6397,7 +6315,7 @@ msgstr "Бейнебетше ені"
 msgid "Subscreen height"
 msgstr "Бейнебетше биіктігі"
 
-#: modules/access/screen/screen.c:72 modules/gui/macosx/open.m:232
+#: modules/access/screen/screen.c:72
 msgid "Follow the mouse"
 msgstr "Тінтуірге еру"
 
@@ -6411,87 +6329,41 @@ msgstr "Тінтуір көрсеткісінің кескіні"
 
 #: modules/access/screen/screen.c:80
 msgid ""
-"If specified, will use the image to draw the mouse pointer on the capture."
+"If specifed, will use the image to draw the mouse pointer on the capture."
 msgstr ""
 
 #: modules/access/screen/screen.c:94
 msgid "Screen Input"
 msgstr "Бейнебеттік кіресін"
 
-#: modules/access/screen/screen.c:95 modules/access/screen/xcb.c:64
-#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:426
-#: modules/gui/macosx/open.m:1020 modules/gui/macosx/simple_prefs.m:537
-#: modules/gui/macosx/vout.m:226
+#: modules/access/screen/screen.c:95 modules/gui/macosx/open.m:211
+#: modules/gui/macosx/open.m:411 modules/gui/macosx/open.m:980
+#: modules/gui/macosx/simple_prefs.m:478 modules/gui/macosx/vout.m:219
 msgid "Screen"
 msgstr "Бейнебет"
 
-#: modules/access/screen/xcb.c:39
-msgid "How many times the screen content should be refreshed per second."
-msgstr ""
-
-#: modules/access/screen/xcb.c:41
-msgid "Region left column"
-msgstr ""
-
-#: modules/access/screen/xcb.c:43
-#, fuzzy
-msgid "Abscissa of the capture reion in pixels."
-msgstr "Қимыл бағдарын іздеудің ең көп ауқымы"
-
-#: modules/access/screen/xcb.c:45
-msgid "Region top row"
-msgstr ""
-
-#: modules/access/screen/xcb.c:47
-#, fuzzy
-msgid "Ordinate of the capture region in pixels."
-msgstr "Қимыл бағдарын іздеудің ең көп ауқымы"
-
-#: modules/access/screen/xcb.c:49
-#, fuzzy
-msgid "Capture region width"
-msgstr "Қармау үзіндісінің мөлшері"
-
-#: modules/access/screen/xcb.c:51
-msgid "Pixel width of the capture region, or 0 for full width"
-msgstr ""
-
-#: modules/access/screen/xcb.c:53
-#, fuzzy
-msgid "Capture region height"
-msgstr "Бейнебетше биіктігі"
-
-#: modules/access/screen/xcb.c:55
-msgid "Pixel height of the capture region, or 0 for full height"
-msgstr ""
-
-#: modules/access/screen/xcb.c:65
-#, fuzzy
-msgid "Screen capture (with X11/XCB)"
-msgstr "Бейнебет қармау кіресіні"
-
-#: modules/access/smb.c:63
+#: modules/access/smb.c:66
 msgid ""
 "Caching value for SMB streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/smb.c:65
+#: modules/access/smb.c:68
 msgid "SMB user name"
 msgstr "SMB пайдаланушы аты"
 
-#: modules/access/smb.c:68
+#: modules/access/smb.c:71
 msgid "SMB password"
 msgstr "SMB құпия сөзі"
 
-#: modules/access/smb.c:71
+#: modules/access/smb.c:74
 msgid "SMB domain"
 msgstr "SMB егелігіі"
 
-#: modules/access/smb.c:72
+#: modules/access/smb.c:75
 msgid "Domain/Workgroup that will be used for the connection."
 msgstr ""
 
-#: modules/access/smb.c:77
+#: modules/access/smb.c:80
 msgid "SMB input"
 msgstr "SMB кіресіні"
 
@@ -6521,141 +6393,141 @@ msgstr "UDP"
 msgid "UDP input"
 msgstr "UDP кіресіні"
 
-#: modules/access/v4l.c:75
+#: modules/access/v4l.c:73
 msgid ""
 "Caching value for V4L captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/v4l.c:79
+#: modules/access/v4l.c:77
 msgid ""
 "Name of the video device to use. If you don't specify anything, no video "
 "device will be used."
 msgstr ""
 
-#: modules/access/v4l.c:83
+#: modules/access/v4l.c:81
 msgid ""
 "Force the Video4Linux video device to use a specific chroma format (eg. I420 "
 "(default), RV24, etc.)"
 msgstr ""
 
-#: modules/access/v4l.c:90
+#: modules/access/v4l.c:88
 msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)."
 msgstr "Қолданбақ тақтаның арнасы (Әдетте 0 = тюнер, 1 = қиысты, 2 = svideo)."
 
-#: modules/access/v4l.c:95
+#: modules/access/v4l.c:93
 msgid "Audio Channel"
 msgstr "Дыбыстық арна"
 
-#: modules/access/v4l.c:97
+#: modules/access/v4l.c:95
 msgid "Audio Channel to use, if there are several audio inputs."
 msgstr ""
 
-#: modules/access/v4l.c:99
+#: modules/access/v4l.c:97
 msgid "Width of the stream to capture (-1 for autodetect)."
 msgstr "Қармалатын ағын еңі (-1 өздігінен байқалу үшін)."
 
-#: modules/access/v4l.c:102
+#: modules/access/v4l.c:100
 msgid "Height of the stream to capture (-1 for autodetect)."
 msgstr "Қармалатын ағын биіктігі (-1 өздігінен байқалу үшін)."
 
-#: modules/access/v4l.c:104 modules/access/v4l2.c:107
-#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
+#: modules/access/v4l.c:102 modules/access/v4l2.c:105
+#: modules/gui/macosx/extended.m:97 modules/gui/qt4/ui/video_effects.h:878
 #: modules/video_filter/atmo/atmo.cpp:196
 msgid "Brightness"
 msgstr "Жарықтық"
 
-#: modules/access/v4l.c:106
+#: modules/access/v4l.c:104
 msgid "Brightness of the video input."
 msgstr "Бейнелік кіресін жарықтығы."
 
-#: modules/access/v4l.c:107 modules/access/v4l2.c:116
-#: modules/gui/macosx/extended.m:101 modules/gui/qt4/ui/video_effects.h:879
+#: modules/access/v4l.c:105 modules/access/v4l2.c:114
+#: modules/gui/macosx/extended.m:100 modules/gui/qt4/ui/video_effects.h:880
 msgid "Hue"
 msgstr "Реңк"
 
-#: modules/access/v4l.c:109
+#: modules/access/v4l.c:107
 msgid "Hue of the video input."
 msgstr "Бейнелік кіресін реңкі."
 
-#: modules/access/v4l.c:110 modules/gui/fbosd.c:141
-#: modules/gui/qt4/ui/video_effects.h:902
-#: modules/gui/qt4/ui/video_effects.h:908
-#: modules/gui/qt4/ui/video_effects.h:920 modules/misc/notify/xosd.c:82
-#: modules/video_filter/colorthres.c:53 modules/video_filter/marq.c:123
-#: modules/video_filter/rss.c:155
+#: modules/access/v4l.c:108 modules/gui/fbosd.c:141
+#: modules/gui/qt4/ui/video_effects.h:903
+#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:921 modules/misc/notify/xosd.c:82
+#: modules/video_filter/colorthres.c:54 modules/video_filter/marq.c:124
+#: modules/video_filter/rss.c:154
 msgid "Color"
 msgstr "Түс"
 
-#: modules/access/v4l.c:112
+#: modules/access/v4l.c:110
 msgid "Color of the video input."
 msgstr "Бейнелік кіресін түсі."
 
-#: modules/access/v4l.c:113 modules/access/v4l2.c:110
-#: modules/gui/macosx/extended.m:99 modules/gui/qt4/ui/video_effects.h:876
+#: modules/access/v4l.c:111 modules/access/v4l2.c:108
+#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
 msgid "Contrast"
 msgstr "Айқындылық"
 
-#: modules/access/v4l.c:115
+#: modules/access/v4l.c:113
 msgid "Contrast of the video input."
 msgstr "Бейнелік кіресін айқындылығы."
 
-#: modules/access/v4l.c:116 modules/access/v4l2.c:275
+#: modules/access/v4l.c:114 modules/access/v4l2.c:267
 msgid "Tuner"
 msgstr "Тюнер"
 
-#: modules/access/v4l.c:117
+#: modules/access/v4l.c:115
 msgid "Tuner to use, if there are several ones."
 msgstr "Қолданбақ тюнер, егер бірнешеуі болса."
 
-#: modules/access/v4l.c:118 modules/gui/qt4/ui/profiles.h:466
+#: modules/access/v4l.c:116 modules/gui/qt4/ui/profiles.h:466
 msgid "MJPEG"
 msgstr "MJPEG"
 
-#: modules/access/v4l.c:120
+#: modules/access/v4l.c:118
 msgid "Set this option if the capture device outputs MJPEG"
 msgstr ""
 
-#: modules/access/v4l.c:121
+#: modules/access/v4l.c:119
 msgid "Decimation"
 msgstr "Жегенелеу"
 
-#: modules/access/v4l.c:123
+#: modules/access/v4l.c:121
 msgid "Decimation level for MJPEG streams"
 msgstr "MJPEG ағындарға арналған жегенелеу деңгейі"
 
-#: modules/access/v4l.c:124
+#: modules/access/v4l.c:122
 msgid "Quality"
 msgstr "Сапа"
 
-#: modules/access/v4l.c:125
+#: modules/access/v4l.c:123
 msgid "Quality of the stream."
 msgstr "Ағын сапасы."
 
-#: modules/access/v4l.c:131
+#: modules/access/v4l.c:129
 msgid ""
 "Alsa or OSS audio capture in the v4l access is deprecated. please use "
 "'v4l:// :input-slave=alsa://' or 'v4l:// :input-slave=oss://' instead."
 msgstr ""
 
-#: modules/access/v4l.c:143
+#: modules/access/v4l.c:141
 msgid "Video4Linux"
 msgstr "Video4Linux"
 
-#: modules/access/v4l.c:144
+#: modules/access/v4l.c:142
 msgid "Video4Linux input"
 msgstr "Video4Linux кіресіні"
 
-#: modules/access/v4l2.c:70 modules/gui/qt4/components/open_panels.cpp:821
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "Стандартты"
 
-#: modules/access/v4l2.c:72
+#: modules/access/v4l2.c:70
 msgid "Video standard (Default, SECAM, PAL, or NTSC)."
 msgstr ""
 
-#: modules/access/v4l2.c:75
+#: modules/access/v4l2.c:73
 msgid ""
 "Force the Video4Linux2 video device to use a specific chroma format (eg. "
 "I420 or I422 for raw images, MJPG for M-JPEG compressed input) (Complete "
@@ -6663,89 +6535,89 @@ msgid ""
 "I420, I411, I410, MJPG)"
 msgstr ""
 
-#: modules/access/v4l2.c:81
+#: modules/access/v4l2.c:79
 msgid "Input of the card to use (see debug)."
 msgstr "Тақтаның қолданбақ кіресіні (жымдастыруды қараңыз)."
 
-#: modules/access/v4l2.c:82
+#: modules/access/v4l2.c:80
 msgid "Audio input"
 msgstr "Дыбыстық кіресін"
 
-#: modules/access/v4l2.c:84
+#: modules/access/v4l2.c:82
 msgid "Audio input of the card to use (see debug)."
 msgstr ""
 
-#: modules/access/v4l2.c:85
+#: modules/access/v4l2.c:83
 msgid "IO Method"
 msgstr "Кіресін/Шығасын әдісі"
 
-#: modules/access/v4l2.c:87
+#: modules/access/v4l2.c:85
 msgid "IO Method (READ, MMAP, USERPTR)."
 msgstr "Кіресін/Шығасын әдісі (READ, MMAP, USERPTR)."
 
-#: modules/access/v4l2.c:90
+#: modules/access/v4l2.c:88
 msgid "Force width (-1 for autodetect, 0 for driver default)."
 msgstr "Еңін екпіндету (-1 өздігінен байқалу,  0 драйвер әдепкісі)."
 
-#: modules/access/v4l2.c:93
+#: modules/access/v4l2.c:91
 msgid "Force height (-1 for autodetect, 0 for driver default)."
 msgstr "Биіктігін екпіндету (-1 өздігінен байқалу,  0 драйвер әдепкісі)."
 
-#: modules/access/v4l2.c:95
+#: modules/access/v4l2.c:93
 msgid "Framerate to capture, if applicable (0 for autodetect)."
 msgstr ""
 
-#: modules/access/v4l2.c:99
+#: modules/access/v4l2.c:97
 msgid "Use libv4l2"
 msgstr "libv4l2 қолданып"
 
-#: modules/access/v4l2.c:101
+#: modules/access/v4l2.c:99
 msgid "Force usage of the libv4l2 wrapper."
 msgstr "libv4l2 қаптармасы қолдауын екпіндентеді."
 
-#: modules/access/v4l2.c:104
+#: modules/access/v4l2.c:102
 msgid "Reset v4l2 controls"
 msgstr "v4l2 басқару құралдарын ысыру"
 
-#: modules/access/v4l2.c:106
+#: modules/access/v4l2.c:104
 msgid "Reset controls to defaults provided by the v4l2 driver."
 msgstr "Басқару құралдарын v4l2 драйвері жабдықтаған әдепкілеріне ысыру."
 
-#: modules/access/v4l2.c:109
+#: modules/access/v4l2.c:107
 msgid "Brightness of the video input (if supported by the v4l2 driver)."
 msgstr "Бейнелік шығасынының жарықтығы (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:112
+#: modules/access/v4l2.c:110
 msgid "Contrast of the video input (if supported by the v4l2 driver)."
 msgstr "Бейнелік шығасынының айқындылығы (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:113 modules/gui/macosx/extended.m:102
-#: modules/gui/qt4/ui/video_effects.h:878
-#: modules/gui/qt4/ui/video_effects.h:907
+#: modules/access/v4l2.c:111 modules/gui/macosx/extended.m:101
+#: modules/gui/qt4/ui/video_effects.h:879
+#: modules/gui/qt4/ui/video_effects.h:908
 msgid "Saturation"
 msgstr "Қанықтық"
 
-#: modules/access/v4l2.c:115
+#: modules/access/v4l2.c:113
 msgid "Saturation of the video input (if supported by the v4l2 driver)."
 msgstr "Бейнелік шығасынының қанықтылығы (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:118
+#: modules/access/v4l2.c:116
 msgid "Hue of the video input (if supported by the v4l2 driver)."
 msgstr "Бейнелік шығасынының реңкі (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:119
+#: modules/access/v4l2.c:117
 msgid "Black level"
 msgstr "Қараның деңгейі"
 
-#: modules/access/v4l2.c:121
+#: modules/access/v4l2.c:119
 msgid "Black level of the video input (if supported by the v4l2 driver)."
 msgstr "Бейнелік кіресінінің қара деңгейі (егер v4l2 драйвері қолдаса)."
 
-#: modules/access/v4l2.c:122
+#: modules/access/v4l2.c:120
 msgid "Auto white balance"
 msgstr "Енгізу/Шығару әдісі"
 
-#: modules/access/v4l2.c:124
+#: modules/access/v4l2.c:122
 msgid ""
 "Automatically set the white balance of the video input (if supported by the "
 "v4l2 driver)."
@@ -6753,152 +6625,152 @@ msgstr ""
 "Бейнелік кіресінінің ақ теңгерімін өздігінен орнату (егер v4l2 драйвері "
 "қолдаса)."
 
-#: modules/access/v4l2.c:126
+#: modules/access/v4l2.c:124
 msgid "Do white balance"
 msgstr "Ақ телімін қылу "
 
-#: modules/access/v4l2.c:128
+#: modules/access/v4l2.c:126
 msgid ""
 "Trigger a white balancing action, useless if auto white balance is activated "
 "(if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:130
+#: modules/access/v4l2.c:128
 msgid "Red balance"
 msgstr "Қызыл телімі"
 
-#: modules/access/v4l2.c:132
+#: modules/access/v4l2.c:130
 msgid "Red balance of the video input (if supported by the v4l2 driver)."
 msgstr "Бейнелік кіресінінің қызыл теңгерімі (егер v4l2 драйвері қолдаса)."
 
-#: modules/access/v4l2.c:133
+#: modules/access/v4l2.c:131
 msgid "Blue balance"
 msgstr "Көк телімі"
 
-#: modules/access/v4l2.c:135
+#: modules/access/v4l2.c:133
 msgid "Blue balance of the video input (if supported by the v4l2 driver)."
 msgstr "Бейнелік кіресінінің көк теңгерімі (егер v4l2 драйвері қолдаса)."
 
-#: modules/access/v4l2.c:136 modules/gui/macosx/extended.m:100
-#: modules/gui/qt4/ui/video_effects.h:875
+#: modules/access/v4l2.c:134 modules/gui/macosx/extended.m:99
+#: modules/gui/qt4/ui/video_effects.h:876
 msgid "Gamma"
 msgstr "Гамма"
 
-#: modules/access/v4l2.c:138
+#: modules/access/v4l2.c:136
 msgid "Gamma of the video input (if supported by the v4l2 driver)."
 msgstr "Бейнелік шығасынының гаммасы (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:139
+#: modules/access/v4l2.c:137
 msgid "Exposure"
 msgstr "Ашылым"
 
-#: modules/access/v4l2.c:141
+#: modules/access/v4l2.c:139
 msgid "Exposure of the video input (if supported by the v4L2 driver)."
 msgstr "Бейнелік шығасынының ашылымы (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:142
+#: modules/access/v4l2.c:140
 msgid "Auto gain"
 msgstr "Өздігінен күшейту"
 
-#: modules/access/v4l2.c:144
+#: modules/access/v4l2.c:142
 msgid ""
 "Automatically set the video input's gain (if supported by the v4l2 driver)."
 msgstr ""
 "Бейнелік кіресінінің күшейтуін өздігінен орнату (егер v4l2 драйвері қолдаса)."
 
-#: modules/access/v4l2.c:146
+#: modules/access/v4l2.c:144
 msgid "Gain"
 msgstr "Күшейту"
 
-#: modules/access/v4l2.c:148
+#: modules/access/v4l2.c:146
 msgid "Video input's gain (if supported by the v4l2 driver)."
 msgstr "Бейнелік шығасынының күшеюі (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:149
+#: modules/access/v4l2.c:147
 msgid "Horizontal flip"
 msgstr "Солдан оңға аудару"
 
-#: modules/access/v4l2.c:151
+#: modules/access/v4l2.c:149
 msgid "Flip the video horizontally (if supported by the v4l2 driver)."
 msgstr "Бейнені солдан оңға аудару (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:152
+#: modules/access/v4l2.c:150
 msgid "Vertical flip"
 msgstr "Төңкеру"
 
-#: modules/access/v4l2.c:154
+#: modules/access/v4l2.c:152
 msgid "Flip the video vertically (if supported by the v4l2 driver)."
 msgstr "Бейнені төңкеру (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:155
+#: modules/access/v4l2.c:153
 msgid "Horizontal centering"
 msgstr "Көлденең ортастыру"
 
-#: modules/access/v4l2.c:157
+#: modules/access/v4l2.c:155
 msgid ""
 "Set the camera's horizontal centering (if supported by the v4l2 driver)."
 msgstr "Камераның көлденең ортастыруын орнату (егер v4l2 драйвері қолдаса)."
 
-#: modules/access/v4l2.c:158
+#: modules/access/v4l2.c:156
 msgid "Vertical centering"
 msgstr "Тігінен ортастыру"
 
-#: modules/access/v4l2.c:160
+#: modules/access/v4l2.c:158
 msgid "Set the camera's vertical centering (if supported by the v4l2 driver)."
 msgstr "Камераның тігінен ортастыруын орнату (егер v4l2 драйвері қолдаса)."
 
-#: modules/access/v4l2.c:164
+#: modules/access/v4l2.c:162
 msgid "Volume of the audio input (if supported by the v4l2 driver)."
 msgstr "Дыбыстық шығасынының деңгейі (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:165
+#: modules/access/v4l2.c:163
 msgid "Balance"
 msgstr "Телімі"
 
-#: modules/access/v4l2.c:167
+#: modules/access/v4l2.c:165
 msgid "Balance of the audio input (if supported by the v4l2 driver)."
 msgstr "Дыбыстық шығасынының теңгерімі (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:170
+#: modules/access/v4l2.c:168
 msgid "Mute audio input (if supported by the v4l2 driver)."
 msgstr "Бейнелік шығасынын өшіру (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:171 modules/meta_engine/id3genres.h:69
+#: modules/access/v4l2.c:169 modules/meta_engine/id3genres.h:69
 msgid "Bass"
 msgstr "Төменгі жиіліктер"
 
-#: modules/access/v4l2.c:173
+#: modules/access/v4l2.c:171
 msgid "Bass level of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 "Дыбыстық кіресінінің төменгі жиіліктер деңгейі (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:174
+#: modules/access/v4l2.c:172
 msgid "Treble"
 msgstr "Жоғарғы жиіліктер"
 
-#: modules/access/v4l2.c:176
+#: modules/access/v4l2.c:174
 msgid "Treble level of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 "Дыбыстық кіресінінің жоғарғы жиіліктер деңгейі (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:177
+#: modules/access/v4l2.c:175
 msgid "Loudness"
 msgstr "Дауыстылық"
 
-#: modules/access/v4l2.c:179
+#: modules/access/v4l2.c:177
 msgid "Loudness of the audio input (if supported by the v4l2 driver)."
 msgstr "Дыбыстық шығасынының дауыстылығы (егер v4l2 драйвері қолдаса)"
 
-#: modules/access/v4l2.c:183
+#: modules/access/v4l2.c:181
 msgid ""
 "Caching value for V4L2 captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/v4l2.c:185
+#: modules/access/v4l2.c:183
 msgid "v4l2 driver controls"
 msgstr "v4l2 драйвері басқару құралдары"
 
-#: modules/access/v4l2.c:187
+#: modules/access/v4l2.c:185
 msgid ""
 "Set the v4l2 driver controls to the values specified using a comma separated "
 "list optionally encapsulated by curly braces (e.g.: {video_bitrate=6000000,"
@@ -6906,105 +6778,92 @@ msgid ""
 "(-vvv) or use the v4l2-ctl application."
 msgstr ""
 
-#: modules/access/v4l2.c:193
+#: modules/access/v4l2.c:191
 msgid "Tuner id"
 msgstr "Тюнер теңдестіргіші"
 
-#: modules/access/v4l2.c:195
+#: modules/access/v4l2.c:193
 msgid "Tuner id (see debug output)."
 msgstr "Тюнер теңдестіргіші (жымдастыру щығасынын қараңыз)."
 
-#: modules/access/v4l2.c:198
+#: modules/access/v4l2.c:196
 msgid "Tuner frequency in Hz or kHz (see debug output)"
 msgstr ""
 
-#: modules/access/v4l2.c:199
+#: modules/access/v4l2.c:197
 msgid "Audio mode"
 msgstr "Дыбыстық режім"
 
-#: modules/access/v4l2.c:201
+#: modules/access/v4l2.c:199
 msgid "Tuner audio mono/stereo and track selection."
 msgstr "Тюнердің моно/стерео дыбысын және жолшықты бөлектеу."
 
-#: modules/access/v4l2.c:204
+#: modules/access/v4l2.c:202
 msgid ""
 "Alsa or OSS audio capture in the v4l2 access is deprecated. please use "
 "'v4l2:// :input-slave=alsa://' or 'v4l2:// :input-slave=oss://' instead."
 msgstr ""
 
-#: modules/access/v4l2.c:208
-#, fuzzy
-msgid "Picture aspect-ratio n:m"
-msgstr "Қайнар көз пішімдік арақатынасы"
-
-#: modules/access/v4l2.c:209
-msgid "Define input picture aspect-ratio to use. Default is 4:3"
-msgstr ""
-
-#: modules/access/v4l2.c:226
-msgid "AUTO"
-msgstr ""
-
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "READ"
 msgstr "READ"
 
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "MMAP"
 msgstr "MMAP"
 
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "USERPTR"
 msgstr "USERPTR"
 
-#: modules/access/v4l2.c:233 modules/audio_output/alsa.c:191
-#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:222
-#: modules/audio_output/portaudio.c:394 modules/audio_output/sdl.c:185
-#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:531
+#: modules/access/v4l2.c:227 modules/audio_output/alsa.c:190
+#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:226
+#: modules/audio_output/portaudio.c:391 modules/audio_output/sdl.c:185
+#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:532
 msgid "Mono"
 msgstr "Моно"
 
-#: modules/access/v4l2.c:235
+#: modules/access/v4l2.c:229
 msgid "Primary language (Analog TV tuners only)"
 msgstr "1-ші тіл (тек қана аналогтық ТД тюнерлер)"
 
-#: modules/access/v4l2.c:236
+#: modules/access/v4l2.c:230
 msgid "Secondary language (Analog TV tuners only)"
 msgstr "2-ші тіл (тек қана аналогтық ТД тюнерлер)"
 
-#: modules/access/v4l2.c:237
+#: modules/access/v4l2.c:231
 msgid "Second audio program (Analog TV tuners only)"
 msgstr "2-ші дыбыстық бағдарлама (тек қана аналогтық ТД тюнерлер)"
 
-#: modules/access/v4l2.c:238
+#: modules/access/v4l2.c:232
 msgid "Primary language left, Secondary language right"
 msgstr "1-ші тіл сол жақта, 2-ші тіл оң жақта"
 
-#: modules/access/v4l2.c:244
+#: modules/access/v4l2.c:238
 msgid "Video4Linux2"
 msgstr "Video4Linux2"
 
-#: modules/access/v4l2.c:245
+#: modules/access/v4l2.c:239
 msgid "Video4Linux2 input"
 msgstr "Video4Linux2 кіресіні"
 
-#: modules/access/v4l2.c:249
+#: modules/access/v4l2.c:243
 msgid "Video input"
 msgstr "Бейнелік кіресін"
 
-#: modules/access/v4l2.c:285
+#: modules/access/v4l2.c:277
 msgid "Controls"
 msgstr "Басқару құралдары"
 
-#: modules/access/v4l2.c:286
+#: modules/access/v4l2.c:278
 msgid "v4l2 driver controls, if supported by your v4l2 driver."
 msgstr "v4l2 драйверінің басқару құралдары, егер сіздің v4l2 драйвері қолдаса."
 
-#: modules/access/v4l2.c:352
+#: modules/access/v4l2.c:344
 msgid "Video4Linux2 Compressed A/V"
 msgstr "Video4Linux2 қысылған A/V"
 
-#: modules/access/v4l2.c:2906
+#: modules/access/v4l2.c:2766
 msgid "Reset controls to default"
 msgstr "Басқару құралдарын әдепкісіне ысыру"
 
@@ -7012,8 +6871,8 @@ msgstr "Басқару құралдарын әдепкісіне ысыру"
 msgid "Caching value for VCDs. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:197
-#: modules/gui/macosx/open.m:637 modules/gui/macosx/open.m:723
+#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:185
+#: modules/gui/macosx/open.m:597 modules/gui/macosx/open.m:683
 msgid "VCD"
 msgstr "VCD"
 
@@ -7025,175 +6884,159 @@ msgstr "VCD кіресіні"
 msgid "[vcd:][device][@[title][,[chapter]]]"
 msgstr "[vcd:][құрылғы][@[тақырып][,[бөлім]]]"
 
-#: modules/access/vcdx/access.c:274 modules/access/vcdx/access.c:354
-#: modules/access/vcdx/access.c:677 modules/access/vcdx/info.c:229
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
+#: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
+#: modules/access/vcdx/info.c:295
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr "Жазба"
 
-#: modules/access/vcdx/access.c:398 modules/access/vcdx/info.c:74
+#: modules/access/vcdx/access.c:414 modules/access/vcdx/info.c:105
 msgid "Segments"
 msgstr "Сегменттер"
 
-#: modules/access/vcdx/access.c:416 modules/access/vcdx/access.c:696
-#: modules/access/vcdx/info.c:232 modules/demux/mkv/demux.cpp:630
+#: modules/access/vcdx/access.c:433 modules/access/vcdx/access.c:715
+#: modules/access/vcdx/info.c:298 modules/access/vcdx/info.c:299
+#: modules/demux/mkv/demux.cpp:628
 msgid "Segment"
 msgstr "Сегмент"
 
-#: modules/access/vcdx/access.c:519
+#: modules/access/vcdx/access.c:538
 msgid "LID"
 msgstr "Шығасындың қисындық құрылғысы"
 
-#: modules/access/vcdx/info.c:62
+#: modules/access/vcdx/info.c:93
 msgid "VCD Format"
 msgstr "VCD пішімі"
 
-#: modules/access/vcdx/info.c:64 modules/gui/qt4/dialogs/messages.cpp:256
+#: modules/access/vcdx/info.c:95 modules/gui/qt4/dialogs/messages.cpp:255
 msgid "Application"
 msgstr "Қолдаңба"
 
-#: modules/access/vcdx/info.c:65
+#: modules/access/vcdx/info.c:96
 msgid "Preparer"
 msgstr "Дайындаушы"
 
-#: modules/access/vcdx/info.c:66
+#: modules/access/vcdx/info.c:97
 msgid "Vol #"
 msgstr "Деңгейі"
 
-#: modules/access/vcdx/info.c:67
+#: modules/access/vcdx/info.c:98
 msgid "Vol max #"
 msgstr "Ең көп деңгейі"
 
-#: modules/access/vcdx/info.c:68
+#: modules/access/vcdx/info.c:99
 msgid "Volume Set"
 msgstr "Деңгейді орнату"
 
-#: modules/access/vcdx/info.c:71
+#: modules/access/vcdx/info.c:102
 msgid "System Id"
 msgstr "Жүйелік теңдестіргіш"
 
-#: modules/access/vcdx/info.c:73
+#: modules/access/vcdx/info.c:104
 msgid "Entries"
 msgstr "Жазбалар"
 
-#: modules/access/vcdx/info.c:90
+#: modules/access/vcdx/info.c:125
 msgid "First Entry Point"
 msgstr "Алғашқы жазба нүктесі"
 
-#: modules/access/vcdx/info.c:95
+#: modules/access/vcdx/info.c:129
 msgid "Last Entry Point"
 msgstr "Ақырғы жазба нүктесі"
 
-#: modules/access/vcdx/info.c:96
+#: modules/access/vcdx/info.c:130
 msgid "Track size (in sectors)"
 msgstr "Жолшық мөлшері (сектор өлшемімен)"
 
-#: modules/access/vcdx/info.c:106 modules/access/vcdx/info.c:109
-#: modules/access/vcdx/info.c:118 modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:142 modules/access/vcdx/info.c:145
+#: modules/access/vcdx/info.c:154 modules/access/vcdx/info.c:169
 msgid "type"
 msgstr "түрі"
 
-#: modules/access/vcdx/info.c:106
+#: modules/access/vcdx/info.c:142
 msgid "end"
 msgstr "ақыр"
 
-#: modules/access/vcdx/info.c:109
+#: modules/access/vcdx/info.c:145
 msgid "play list"
 msgstr "ойнату тізімі"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:156
 msgid "extended selection list"
 msgstr "кеңейтілген бөлектеме тізімі"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:157
 msgid "selection list"
 msgstr "бөлектеме тізімі"
 
-#: modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:169
 msgid "unknown type"
 msgstr "беймәлім түр"
 
-#: modules/access/vcdx/info.c:235 modules/access/vcdx/info.c:250
+#: modules/access/vcdx/info.c:302 modules/access/vcdx/info.c:303
+#: modules/access/vcdx/info.c:320
 msgid "List ID"
 msgstr "Тізімдік теңдестіргіш"
 
-#: modules/access/vcdx/vcd.c:86
+#: modules/access/vcdx/vcd.c:101
 msgid "(Super) Video CD"
 msgstr "(Super) Video CD"
 
-#: modules/access/vcdx/vcd.c:87
+#: modules/access/vcdx/vcd.c:102
 msgid "Video CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD) input"
 msgstr "Video CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD) кіресіні"
 
-#: modules/access/vcdx/vcd.c:88
+#: modules/access/vcdx/vcd.c:103
 msgid "vcdx://[device-or-file][@{P,S,T}num]"
 msgstr "vcdx://[құрылғы-не-файл][@[T]сан]"
 
-#: modules/access/vcdx/vcd.c:97
+#: modules/access/vcdx/vcd.c:112
 msgid "If nonzero, this gives additional debug information."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:102 modules/access/vcdx/vcd.c:103
+#: modules/access/vcdx/vcd.c:117 modules/access/vcdx/vcd.c:118
 msgid "Number of CD blocks to get in a single read."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:107
+#: modules/access/vcdx/vcd.c:122
 msgid "Use playback control?"
 msgstr "Ойнатуды басқарамыз ба?"
 
-#: modules/access/vcdx/vcd.c:108
+#: modules/access/vcdx/vcd.c:123
 msgid ""
 "If VCD is authored with playback control, use it. Otherwise we play by "
 "tracks."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:114
+#: modules/access/vcdx/vcd.c:129
 msgid "Use track length as maximum unit in seek?"
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:115
+#: modules/access/vcdx/vcd.c:130
 msgid ""
 "If set, the length of the seek bar is the track rather than the length of an "
 "entry."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:120
+#: modules/access/vcdx/vcd.c:135
 msgid "Show extended VCD info?"
 msgstr "Қосымша VCD ақпарын көрсетеміз бе?"
 
-#: modules/access/vcdx/vcd.c:121
+#: modules/access/vcdx/vcd.c:136
 msgid ""
 "Show the maximum amount of information under Stream and Media Info. Shows "
 "for example playback control navigation."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:128
+#: modules/access/vcdx/vcd.c:143
 msgid "Format to use in the playlist's \"author\" field."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:134
+#: modules/access/vcdx/vcd.c:149
 msgid "Format to use in the playlist's \"title\" field."
 msgstr ""
 
-#: modules/access/zip/zipstream.c:38
-#, fuzzy
-msgid "Media in Zip"
-msgstr "Тасушы файлдар"
-
-#: modules/access/zip/zipstream.c:39
-#, fuzzy
-msgid "Path to the media in the Zip archive"
-msgstr "Колданбақ мұқаба жолы."
-
-#: modules/access/zip/zipstream.c:48
-#, fuzzy
-msgid "Zip files filter"
-msgstr "Тұйық сүзгісін елемеу"
-
-#: modules/access/zip/zipstream.c:53
-msgid "Zip access"
-msgstr ""
-
 #: modules/access_output/dummy.c:45 modules/stream_out/dummy.c:51
 msgid "Dummy stream output"
 msgstr "Жалған ағындық шығасын"
@@ -7214,7 +7057,8 @@ msgstr ""
 msgid "File stream output"
 msgstr "Ағындық шығасынын файлға жазу"
 
-#: modules/access_output/http.c:65 modules/misc/audioscrobbler.c:133
+#: modules/access_output/http.c:65 modules/gui/qt4/ui/sprefs_audio.h:355
+#: modules/misc/audioscrobbler.c:133
 msgid "Username"
 msgstr "Пайдаланушы аты"
 
@@ -7223,9 +7067,10 @@ msgid "User name that will be requested to access the stream."
 msgstr ""
 
 #: modules/access_output/http.c:68 modules/control/telnet.c:87
-#: modules/gui/macosx/coredialogs.m:65 modules/gui/macosx/simple_prefs.m:231
-#: modules/gui/qt4/dialogs/external.cpp:123 modules/misc/audioscrobbler.c:135
-#: modules/misc/notify/growl_udp.c:64 modules/stream_out/raop.c:152
+#: modules/gui/macosx/simple_prefs.m:228
+#: modules/gui/qt4/dialogs/external.cpp:126
+#: modules/gui/qt4/ui/sprefs_audio.h:356 modules/misc/audioscrobbler.c:135
+#: modules/misc/notify/growl_udp.c:64
 msgid "Password"
 msgstr "Құпия сөз"
 
@@ -7233,8 +7078,8 @@ msgstr "Құпия сөз"
 msgid "Password that will be requested to access the stream."
 msgstr ""
 
-#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:311
-#: modules/demux/playlist/shoutcast.c:404
+#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:356
+#: modules/demux/playlist/shoutcast.c:409
 msgid "Mime"
 msgstr "Mime"
 
@@ -7401,7 +7246,7 @@ msgstr "Dolby Surround кодталған ағындарына арналған
 msgid "Dolby Surround decoder"
 msgstr "Dolby Surround кодсыздандырғышы"
 
-#: modules/audio_filter/channel_mixer/headphone.c:52
+#: modules/audio_filter/channel_mixer/headphone.c:59
 msgid ""
 "This effect gives you the feeling that you are standing in a room with a "
 "complete 7.1 speaker set when using only a headphone, providing a more "
@@ -7410,77 +7255,78 @@ msgid ""
 "It works with any source format from mono to 7.1."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:59
+#: modules/audio_filter/channel_mixer/headphone.c:66
 msgid "Characteristic dimension"
 msgstr "Сипатты өлшемі"
 
-#: modules/audio_filter/channel_mixer/headphone.c:61
+#: modules/audio_filter/channel_mixer/headphone.c:68
 msgid "Distance between front left speaker and listener in meters."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:63
+#: modules/audio_filter/channel_mixer/headphone.c:70
 msgid "Compensate delay"
 msgstr "Кідіріс өтемі"
 
-#: modules/audio_filter/channel_mixer/headphone.c:65
+#: modules/audio_filter/channel_mixer/headphone.c:72
 msgid ""
 "The delay which is introduced by the physical algorithm may sometimes be "
 "disturbing for the synchronization between lips-movement and speech. In "
 "case, turn this on to compensate."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:69
+#: modules/audio_filter/channel_mixer/headphone.c:76
 msgid "No decoding of Dolby Surround"
 msgstr "Dolby Surround кодсыздандырмай"
 
-#: modules/audio_filter/channel_mixer/headphone.c:71
+#: modules/audio_filter/channel_mixer/headphone.c:78
 msgid ""
 "Dolby Surround encoded streams won't be decoded before being processed by "
 "this filter. Enabling this setting is not recommended."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:75
+#: modules/audio_filter/channel_mixer/headphone.c:82
+#: modules/audio_filter/channel_mixer/headphone.c:101
 msgid "Headphone virtual spatialization effect"
 msgstr "Бас телефондардың ауани кеңістіктендіру әсері"
 
-#: modules/audio_filter/channel_mixer/headphone.c:76
+#: modules/audio_filter/channel_mixer/headphone.c:83
 msgid "Headphone effect"
 msgstr "Бас телефондар әсері"
 
-#: modules/audio_filter/channel_mixer/mono.c:83
+#: modules/audio_filter/channel_mixer/mono.c:84
 msgid "Use downmix algorithm"
 msgstr "Ылдилап араластыру алгоритмін қолданып"
 
-#: modules/audio_filter/channel_mixer/mono.c:84
+#: modules/audio_filter/channel_mixer/mono.c:85
 msgid ""
 "This option selects a stereo to mono downmix algorithm that is used in the "
 "headphone channel mixer. It gives the effect of standing in a room full of "
 "speakers."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:88
+#: modules/audio_filter/channel_mixer/mono.c:89
 msgid "Select channel to keep"
 msgstr "Сақтап қалатын арнаны бөлектеу"
 
-#: modules/audio_filter/channel_mixer/mono.c:89
+#: modules/audio_filter/channel_mixer/mono.c:90
 msgid ""
 "This option silences all other channels except the selected channel. Choose "
 "one from (0=left, 1=right, 2=rear left, 3=rear right, 4=center, 5=left front)"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Left rear"
 msgstr "Артқы сол жақ"
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Right rear"
 msgstr "Артқы оң жақ"
 
-#: modules/audio_filter/channel_mixer/mono.c:96
+#: modules/audio_filter/channel_mixer/mono.c:97
 msgid "Left front"
 msgstr "Алдыңғы сол жақ"
 
-#: modules/audio_filter/channel_mixer/mono.c:108
+#: modules/audio_filter/channel_mixer/mono.c:109
 msgid "Audio filter for stereo to mono conversion"
 msgstr "Стерео -> моно түрлендіруге арналған дыбыстық сүзгі"
 
@@ -7488,81 +7334,20 @@ msgstr "Стерео -> моно түрлендіруге арналған ды
 msgid "Audio filter for simple channel mixing"
 msgstr "Арналарды қарапайым араластыруына арналған дыбыстық сүзгі"
 
+#: modules/audio_filter/channel_mixer/simple.c:51
+msgid "audio filter for simple channel mixing"
+msgstr "арналарды қарапайым араластыруына арналған дыбыстық сүзгі"
+
 #: modules/audio_filter/channel_mixer/trivial.c:48
 msgid "Audio filter for trivial channel mixing"
 msgstr "Арналарды кәдуілгі араластыруына арналған дыбыстық сүзгі"
 
-#: modules/audio_filter/chorus_flanger.c:77
-#, fuzzy
-msgid "Sound Delay"
-msgstr "Айнала кідірісі (ms)"
-
-#: modules/audio_filter/chorus_flanger.c:78
-#, fuzzy
-msgid "delay"
-msgstr "Кідіріс"
-
-#: modules/audio_filter/chorus_flanger.c:82
-#, fuzzy
-msgid "Delay time"
-msgstr "Кідіріс"
-
-#: modules/audio_filter/chorus_flanger.c:83
-msgid "Time in milliseconds of the average delay. Note average"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:84
-msgid "Sweep Depth"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:85
-msgid ""
-"Time in milliseconds of the maximum sweep depth. Thus, the sweep range will "
-"be delay-time +/- sweep-depth."
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:87
-#, fuzzy
-msgid "Sweep Rate"
-msgstr "Іріктемеі қарқыны"
-
-#: modules/audio_filter/chorus_flanger.c:88
-msgid "Rate of change of sweep depth in milliseconds shift per second of play"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Feedback Gain"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Gain on Feedback loop"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:93
-#, fuzzy
-msgid "Wet mix"
-msgstr "Дымқылдық"
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Level of delayed signal"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:95
-#, fuzzy
-msgid "Dry Mix"
-msgstr "Құрғақтық"
-
-#: modules/audio_filter/chorus_flanger.c:95
-#, fuzzy
-msgid "Level of input signal"
-msgstr "Бейнелік кіресінінің түйспесі"
-
-#: modules/audio_filter/converter/a52tofloat32.c:78
+#: modules/audio_filter/converter/a52tofloat32.c:89
 msgid "A/52 dynamic range compression"
 msgstr "A/52 динамикалық ауқымды қысу"
 
-#: modules/audio_filter/converter/a52tofloat32.c:80
-#: modules/audio_filter/converter/dtstofloat32.c:77
+#: modules/audio_filter/converter/a52tofloat32.c:91
+#: modules/audio_filter/converter/dtstofloat32.c:85
 msgid ""
 "Dynamic range compression makes the loud sounds softer, and the soft sounds "
 "louder, so you can more easily listen to the stream in a noisy environment "
@@ -7570,15 +7355,16 @@ msgid ""
 "playback will be more adapted to a movie theater or a listening room."
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:85
+#: modules/audio_filter/converter/a52tofloat32.c:96
 msgid "Enable internal upmixing"
 msgstr "Арттырып араластыруды қосу"
 
-#: modules/audio_filter/converter/a52tofloat32.c:87
+#: modules/audio_filter/converter/a52tofloat32.c:98
 msgid "Enable the internal upmixing algorithm (not recommended)."
 msgstr "Арттырып араластыру ішкі  алгоритімін қосу (ұсынылмайды)."
 
-#: modules/audio_filter/converter/a52tofloat32.c:91
+#: modules/audio_filter/converter/a52tofloat32.c:102
+#: modules/audio_filter/converter/a52tofloat32.c:111
 msgid "ATSC A/52 (AC-3) audio decoder"
 msgstr "ATSC A/52 (AC-3) дыбыстық кодсыздандырғыш"
 
@@ -7586,11 +7372,12 @@ msgstr "ATSC A/52 (AC-3) дыбыстық кодсыздандырғыш"
 msgid "Audio filter for A/52->S/PDIF encapsulation"
 msgstr "A/52->S/PDIF тыстауға арналған дыбыстық сүзгі"
 
-#: modules/audio_filter/converter/dtstofloat32.c:75
+#: modules/audio_filter/converter/dtstofloat32.c:83
 msgid "DTS dynamic range compression"
 msgstr "DTS динамикалық ауқымды қысу"
 
-#: modules/audio_filter/converter/dtstofloat32.c:87
+#: modules/audio_filter/converter/dtstofloat32.c:95
+#: modules/audio_filter/converter/dtstofloat32.c:101
 msgid "DTS Coherent Acoustics audio decoder"
 msgstr "DTS Coherent Acoustics дыбыстық шығасыны"
 
@@ -7598,27 +7385,19 @@ msgstr "DTS Coherent Acoustics дыбыстық шығасыны"
 msgid "Audio filter for DTS->S/PDIF encapsulation"
 msgstr "DTS->S/PDIF тыстауыға арналған дыбыстық сүзгі"
 
-#: modules/audio_filter/converter/fixed.c:55
+#: modules/audio_filter/converter/fixed.c:57
 msgid "Fixed point audio format conversions"
 msgstr "Бекітілген нүкте дыбыстық пішімін түрлендірлері"
 
-#: modules/audio_filter/converter/float.c:52
+#: modules/audio_filter/converter/float.c:98
 msgid "Floating-point audio format conversions"
 msgstr "Қалқыма нүкте дыбыстық пішімі түрлендірулері"
 
-#: modules/audio_filter/converter/format.c:194
-msgid "Audio filter for PCM format conversion"
-msgstr "PCM пішімін түрлендіруге аналған дыбыстық сүзгі"
-
-#: modules/audio_filter/converter/mpgatofixed32.c:68
+#: modules/audio_filter/converter/mpgatofixed32.c:72
+#: modules/audio_filter/converter/mpgatofixed32.c:77
 msgid "MPEG audio decoder"
 msgstr "MPEG дыбыстық кодсыздандырғыш"
 
-#: modules/audio_filter/converter/neon.c:36
-#, fuzzy
-msgid "ARM NEON audio format conversions"
-msgstr "Бекітілген нүкте дыбыстық пішімін түрлендірлері"
-
 #: modules/audio_filter/equalizer.c:57
 msgid "Equalizer preset"
 msgstr "Экуалайзер дайындамасы"
@@ -7737,6 +7516,10 @@ msgstr "Софт-рок"
 msgid "Techno"
 msgstr "Техно"
 
+#: modules/audio_filter/format.c:205
+msgid "Audio filter for PCM format conversion"
+msgstr "PCM пішімін түрлендіруге аналған дыбыстық сүзгі"
+
 #: modules/audio_filter/normvol.c:70
 msgid "Number of audio buffers"
 msgstr "Дыбыстық сақтағыш саны"
@@ -7760,73 +7543,75 @@ msgid ""
 msgstr ""
 
 #: modules/audio_filter/normvol.c:83 modules/audio_filter/normvol.c:84
-#: modules/gui/macosx/simple_prefs.m:233
+#: modules/gui/macosx/simple_prefs.m:230 modules/gui/qt4/ui/sprefs_audio.h:350
 msgid "Volume normalizer"
 msgstr "Деңгей қалыптандырғыш"
 
-#: modules/audio_filter/param_eq.c:52 modules/audio_filter/param_eq.c:53
+#: modules/audio_filter/param_eq.c:51 modules/audio_filter/param_eq.c:52
 msgid "Parametric Equalizer"
 msgstr "Параметрлік экуалайзер"
 
-#: modules/audio_filter/param_eq.c:58
+#: modules/audio_filter/param_eq.c:57
 msgid "Low freq (Hz)"
 msgstr "Төменгі жиілік (Hz)"
 
-#: modules/audio_filter/param_eq.c:60
+#: modules/audio_filter/param_eq.c:59
 msgid "Low freq gain (dB)"
 msgstr "Төменгі жиіліктер күшею (dB)"
 
-#: modules/audio_filter/param_eq.c:61
+#: modules/audio_filter/param_eq.c:60
 msgid "High freq (Hz)"
 msgstr "Жоғарғы жиілік (Hz)"
 
-#: modules/audio_filter/param_eq.c:63
+#: modules/audio_filter/param_eq.c:62
 msgid "High freq gain (dB)"
 msgstr "Жоғарғы жиіліктер күшею (dB)"
 
-#: modules/audio_filter/param_eq.c:64
+#: modules/audio_filter/param_eq.c:63
 msgid "Freq 1 (Hz)"
 msgstr "Жиілік 1 (Hz)"
 
-#: modules/audio_filter/param_eq.c:66
+#: modules/audio_filter/param_eq.c:65
 msgid "Freq 1 gain (dB)"
 msgstr "Жиілік күшеюі 1 (dB)"
 
-#: modules/audio_filter/param_eq.c:68
+#: modules/audio_filter/param_eq.c:67
 msgid "Freq 1 Q"
 msgstr "Жиілік 1 Q"
 
-#: modules/audio_filter/param_eq.c:69
+#: modules/audio_filter/param_eq.c:68
 msgid "Freq 2 (Hz)"
 msgstr "Жиілік 2 (Hz)"
 
-#: modules/audio_filter/param_eq.c:71
+#: modules/audio_filter/param_eq.c:70
 msgid "Freq 2 gain (dB)"
 msgstr "Жиілік 2 күшеюі (dB)"
 
-#: modules/audio_filter/param_eq.c:73
+#: modules/audio_filter/param_eq.c:72
 msgid "Freq 2 Q"
 msgstr "Жиілік 2 Q"
 
-#: modules/audio_filter/param_eq.c:74
+#: modules/audio_filter/param_eq.c:73
 msgid "Freq 3 (Hz)"
 msgstr "Жиілік 3 (Hz)"
 
-#: modules/audio_filter/param_eq.c:76
+#: modules/audio_filter/param_eq.c:75
 msgid "Freq 3 gain (dB)"
 msgstr "Жиілік 3 күшеюі (dB)"
 
-#: modules/audio_filter/param_eq.c:78
+#: modules/audio_filter/param_eq.c:77
 msgid "Freq 3 Q"
 msgstr "Жиілік 3 Q"
 
-#: modules/audio_filter/resampler/bandlimited.c:91
+#: modules/audio_filter/resampler/bandlimited.c:98
+#: modules/audio_filter/resampler/bandlimited.c:103
 msgid "Audio filter for band-limited interpolation resampling"
 msgstr ""
 "Жиіліктер жолағы шектелген интерполяциясы арқылы қайта іріктеуге арналған "
 "дыбыстық сүзгі"
 
-#: modules/audio_filter/resampler/linear.c:71
+#: modules/audio_filter/resampler/linear.c:67
+#: modules/audio_filter/resampler/linear.c:74
 msgid "Audio filter for linear interpolation resampling"
 msgstr "Сызықтық интерполяциялы қайта іріктеуге арналған дыбыстық сүзгі"
 
@@ -7871,40 +7656,40 @@ msgstr "Іздеу ұзындығы"
 msgid "Length in milliseconds to search for best overlap position"
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:53
+#: modules/audio_filter/spatializer/spatializer.cpp:48
 msgid "Room size"
 msgstr "Бөлме мөлшері"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:54
-msgid "Defines the virtual surface of the room emulated by the filter."
+#: modules/audio_filter/spatializer/spatializer.cpp:49
+msgid "Defines the virtual surface of the roomemulated by the filter."
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:57
+#: modules/audio_filter/spatializer/spatializer.cpp:52
 msgid "Room width"
 msgstr "Бөлме ені"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:58
+#: modules/audio_filter/spatializer/spatializer.cpp:53
 msgid "Width of the virtual room"
 msgstr "Ауани бөлменің ені"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:55
 msgid "Wet"
 msgstr "Дымқылдық"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:63
+#: modules/audio_filter/spatializer/spatializer.cpp:58
 msgid "Dry"
 msgstr "Құрғақтық"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/audio_filter/spatializer/spatializer.cpp:61
 msgid "Damp"
 msgstr "Баяулатуы"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:70
+#: modules/audio_filter/spatializer/spatializer.cpp:65
 msgid "Audio Spatializer"
 msgstr "Дыбыстық кеңістіктендіргіш"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:71
-#: modules/gui/qt4/dialogs/extended.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/gui/qt4/dialogs/extended.cpp:59
 msgid "Spatializer"
 msgstr "Кеңістіктендіргіш"
 
@@ -7912,7 +7697,7 @@ msgstr "Кеңістіктендіргіш"
 msgid "Float32 audio mixer"
 msgstr "Float32 дыбыстық миксер"
 
-#: modules/audio_mixer/spdif.c:51
+#: modules/audio_mixer/spdif.c:49
 msgid "Dummy S/PDIF audio mixer"
 msgstr "Жалған S/PDIF дыбыстық миксер"
 
@@ -7920,92 +7705,92 @@ msgstr "Жалған S/PDIF дыбыстық миксер"
 msgid "Trivial audio mixer"
 msgstr "Кәдуілгі дыбыс миксері"
 
-#: modules/audio_output/alsa.c:89
+#: modules/audio_output/alsa.c:88
 msgid "default"
 msgstr "әдепкі"
 
-#: modules/audio_output/alsa.c:109
+#: modules/audio_output/alsa.c:108
 msgid "ALSA audio output"
 msgstr "ALSA дыбыстық шығасын"
 
-#: modules/audio_output/alsa.c:113
+#: modules/audio_output/alsa.c:112
 msgid "ALSA Device Name"
 msgstr "ALSA құрылғысы атауы"
 
-#: modules/audio_output/alsa.c:134 modules/audio_output/auhal.c:135
-#: modules/audio_output/auhal.c:973 modules/audio_output/directx.c:457
-#: modules/audio_output/oss.c:129 modules/audio_output/portaudio.c:388
+#: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:131
+#: modules/audio_output/auhal.c:968 modules/audio_output/directx.c:457
+#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:385
 #: modules/audio_output/sdl.c:179 modules/audio_output/sdl.c:197
-#: modules/audio_output/waveout.c:461 modules/gui/macosx/intf.m:676
-#: modules/gui/macosx/intf.m:677
+#: modules/audio_output/waveout.c:462 modules/gui/macosx/intf.m:619
+#: modules/gui/macosx/intf.m:620
 msgid "Audio Device"
 msgstr "Дыбыстық құрылғы"
 
-#: modules/audio_output/alsa.c:204 modules/audio_output/directx.c:535
-#: modules/audio_output/oss.c:178 modules/audio_output/portaudio.c:413
-#: modules/audio_output/waveout.c:499
+#: modules/audio_output/alsa.c:203 modules/audio_output/directx.c:535
+#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:410
+#: modules/audio_output/waveout.c:500
 msgid "2 Front 2 Rear"
 msgstr "2 алдыңғы, 2 жанама"
 
-#: modules/audio_output/alsa.c:252 modules/audio_output/directx.c:659
-#: modules/audio_output/oss.c:246 modules/audio_output/waveout.c:549
+#: modules/audio_output/alsa.c:251 modules/audio_output/directx.c:659
+#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:550
 msgid "A/52 over S/PDIF"
 msgstr "S/PDIF үстімен өтетін A/52"
 
-#: modules/audio_output/alsa.c:327
+#: modules/audio_output/alsa.c:326
 msgid "No Audio Device"
 msgstr "Еш дыбыстық құрылғы жоқ"
 
-#: modules/audio_output/alsa.c:328
+#: modules/audio_output/alsa.c:327
 msgid "No audio device name was given. You might want to enter \"default\"."
 msgstr ""
 
-#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:474
-#: modules/audio_output/alsa.c:486 modules/audio_output/auhal.c:250
+#: modules/audio_output/alsa.c:434 modules/audio_output/alsa.c:473
+#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:246
 msgid "Audio output failed"
 msgstr "Дыбыстық шығасыны сәтсіз"
 
-#: modules/audio_output/alsa.c:436 modules/audio_output/alsa.c:487
+#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:486
 #, c-format
 msgid "VLC could not open the ALSA device \"%s\" (%s)."
 msgstr ""
 
-#: modules/audio_output/alsa.c:475
+#: modules/audio_output/alsa.c:474
 #, c-format
 msgid "The audio device \"%s\" is already in use."
 msgstr "Дыбыстық құрылғы \"%s\" алдақашан қолдануда."
 
-#: modules/audio_output/alsa.c:946
+#: modules/audio_output/alsa.c:966
 msgid "Unknown soundcard"
 msgstr "Беймәлім дыбыстық тақта"
 
-#: modules/audio_output/auhal.c:136
+#: modules/audio_output/auhal.c:132
 msgid ""
 "Choose a number corresponding to the number of an audio device, as listed in "
 "your 'Audio Device' menu. This device will then be used by default for audio "
 "playback."
 msgstr ""
 
-#: modules/audio_output/auhal.c:142
+#: modules/audio_output/auhal.c:138
 msgid "HAL AudioUnit output"
 msgstr "HAL AudioUnit шығасыны"
 
-#: modules/audio_output/auhal.c:251
+#: modules/audio_output/auhal.c:247
 msgid ""
 "The selected audio output device is exclusively in use by another program."
 msgstr ""
 
-#: modules/audio_output/auhal.c:435
+#: modules/audio_output/auhal.c:431
 msgid "Audio device is not configured"
 msgstr "Дыбыстық құрылғы ішқұрылымданбаған"
 
-#: modules/audio_output/auhal.c:436
+#: modules/audio_output/auhal.c:432
 msgid ""
 "You should configure your speaker layout with the \"Audio Midi Setup\" "
 "utility in /Applications/Utilities. Stereo mode is being used now."
 msgstr ""
 
-#: modules/audio_output/auhal.c:1020
+#: modules/audio_output/auhal.c:1014
 #, c-format
 msgid "%s (Encoded Output)"
 msgstr "%s (кодталған шығасын)"
@@ -8044,7 +7829,7 @@ msgstr ""
 msgid "DirectX audio output"
 msgstr "DirectX дыбыстық шығасын"
 
-#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:421
+#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:418
 msgid "3 Front 2 Rear"
 msgstr "3 алдыңғы, 2 жанама"
 
@@ -8118,22 +7903,22 @@ msgstr ""
 msgid "JACK audio output"
 msgstr "JACK дыбыстық шығасын"
 
-#: modules/audio_output/oss.c:97
+#: modules/audio_output/oss.c:101
 msgid "Try to work around buggy OSS drivers"
 msgstr ""
 
-#: modules/audio_output/oss.c:99
+#: modules/audio_output/oss.c:103
 msgid ""
 "Some buggy OSS drivers just don't like when their internal buffers are "
 "completely filled (the sound gets heavily hashed). If you have one of these "
 "drivers, then you need to enable this option."
 msgstr ""
 
-#: modules/audio_output/oss.c:105
+#: modules/audio_output/oss.c:109
 msgid "UNIX OSS audio output"
 msgstr "UNIX OSS дыбыстық шығасын"
 
-#: modules/audio_output/oss.c:110
+#: modules/audio_output/oss.c:114
 msgid "OSS DSP device"
 msgstr "OSS DSP құрылғысы"
 
@@ -8145,26 +7930,21 @@ msgstr "Шығасын құрылғысына арналған Portaudio тең
 msgid "PORTAUDIO audio output"
 msgstr "PORTAUDIO дыбыстық шығасын"
 
-#: modules/audio_output/portaudio.c:429 modules/audio_output/waveout.c:478
-msgid "5.1"
-msgstr "5.1"
-
-#: modules/audio_output/pulse.c:62 modules/gui/macosx/embeddedwindow.m:72
-#: modules/gui/macosx/intf.m:597 modules/gui/macosx/intf.m:598
-#: modules/gui/macosx/intf.m:2001 modules/gui/qt4/dialogs/help.cpp:101
+#: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
+#: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
+#: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
+#: modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:937
+#: modules/gui/qt4/main_interface.cpp:971
+#: modules/gui/qt4/main_interface.cpp:973
+#: modules/gui/qt4/main_interface.cpp:1041
 #: modules/gui/qt4/main_interface.cpp:1058
-#: modules/gui/qt4/main_interface.cpp:1062
-#: modules/gui/qt4/main_interface.cpp:1096
-#: modules/gui/qt4/main_interface.cpp:1098
-#: modules/gui/qt4/main_interface.cpp:1166
-#: modules/gui/qt4/main_interface.cpp:1183
-#: modules/gui/qt4/main_interface.cpp:1190
-#: modules/gui/qt4/main_interface.cpp:1209
-#: modules/video_output/xcb/window.c:309
+#: modules/gui/qt4/main_interface.cpp:1065
+#: modules/gui/qt4/main_interface.cpp:1084
 msgid "VLC media player"
 msgstr "VLC мультимедия ойнатқышы"
 
-#: modules/audio_output/pulse.c:100
+#: modules/audio_output/pulse.c:99
 msgid "Pulseaudio audio output"
 msgstr "Pulseaudio дыбас шығасыны"
 
@@ -8194,6 +7974,10 @@ msgstr "Әдепкі дыбыстық құрылғы"
 msgid "Win32 waveOut extension output"
 msgstr "Win32 waveOut кеңейме шығасыны"
 
+#: modules/audio_output/waveout.c:479
+msgid "5.1"
+msgstr "5.1"
+
 #: modules/codec/a52.c:49
 msgid "A/52 parser"
 msgstr "A/52 талдағышы"
@@ -8222,90 +8006,90 @@ msgstr "Пішімсіз/Жұрнал дыбыстық кодсыздандыр
 msgid "Raw audio encoder"
 msgstr "Пішімсіз дыбыстық кодтауыш"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-ref"
 msgstr "Тіректі емес"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Bidir"
 msgstr "Екі жақты"
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-key"
 msgstr "Кілтті емес"
 
-#: modules/codec/avcodec/avcodec.c:74 modules/gui/macosx/prefs.m:207
-#: modules/gui/macosx/simple_prefs.m:304
-#: modules/gui/qt4/dialogs/preferences.cpp:69
+#: modules/codec/avcodec/avcodec.c:71 modules/gui/macosx/prefs.m:188
+#: modules/gui/macosx/simple_prefs.m:296
+#: modules/gui/qt4/dialogs/preferences.cpp:68
 msgid "All"
 msgstr "Бәрін"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "rd"
 msgstr "rd"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "bits"
 msgstr "бит"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "simple"
 msgstr "қарапайым"
 
-#: modules/codec/avcodec/avcodec.c:89
+#: modules/codec/avcodec/avcodec.c:82
 msgid ""
 "Various audio and video decoders/encodersdelivered by the FFmpeg library. "
 "This includes (MS)MPEG4, DivX, SV1,H261, H263, H264, WMV, WMA, AAC, AMR, DV, "
 "MJPEG and other codecs"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:101
+#: modules/codec/avcodec/avcodec.c:94
 msgid "AltiVec FFmpeg audio/video decoder ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 msgstr ""
 "AltiVec FFmpeg дыбыстық/бейнелік кодсыздандырғыш ((MS)MPEG4,SVQ1,H263,WMV,"
 "WMA)"
 
-#: modules/codec/avcodec/avcodec.c:105
+#: modules/codec/avcodec/avcodec.c:98
 msgid "FFmpeg audio/video decoder"
 msgstr "FFmpeg дыбыстық/бейнелік кодсыздандырғыш"
 
-#: modules/codec/avcodec/avcodec.c:109
+#: modules/codec/avcodec/avcodec.c:102
 msgid "Decoding"
 msgstr "Кодсыздандыру"
 
-#: modules/codec/avcodec/avcodec.c:147
+#: modules/codec/avcodec/avcodec.c:137
 msgid "Encoding"
 msgstr "Кодтау"
 
-#: modules/codec/avcodec/avcodec.c:148
+#: modules/codec/avcodec/avcodec.c:138
 msgid "FFmpeg audio/video encoder"
 msgstr "FFmpeg дыбыстық/бейнелік кодтауыш"
 
-#: modules/codec/avcodec/avcodec.c:211
+#: modules/codec/avcodec/avcodec.c:203
 msgid "FFmpeg deinterlace video filter"
 msgstr "FFmpeg тізбектестіру бейнелік сүзгісі"
 
-#: modules/codec/avcodec/avcodec.h:71 modules/codec/avcodec/avcodec.h:73
+#: modules/codec/avcodec/avcodec.h:64 modules/codec/avcodec/avcodec.h:66
 msgid "Direct rendering"
 msgstr "Тікелей құру"
 
-#: modules/codec/avcodec/avcodec.h:75
+#: modules/codec/avcodec/avcodec.h:68
 msgid "Error resilience"
 msgstr "Қателікке қарсы икемділігі"
 
-#: modules/codec/avcodec/avcodec.h:77
+#: modules/codec/avcodec/avcodec.h:70
 msgid ""
-"FFmpeg can do error resilience.\n"
+"Ffmpeg can do error resilience.\n"
 "However, with a buggy encoder (such as the ISO MPEG-4 encoder from M$) this "
 "can produce a lot of errors.\n"
 "Valid values range from 0 to 4 (0 disables all errors resilience)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:82
+#: modules/codec/avcodec/avcodec.h:75
 msgid "Workaround bugs"
 msgstr "Ақаулықтарға арналған жалтарма әдіс"
 
-#: modules/codec/avcodec/avcodec.h:84
+#: modules/codec/avcodec/avcodec.h:77
 msgid ""
 "Try to fix some bugs:\n"
 "1  autodetect\n"
@@ -8319,60 +8103,60 @@ msgid ""
 "\", enter 40."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:95 modules/codec/avcodec/avcodec.h:198
+#: modules/codec/avcodec/avcodec.h:88 modules/codec/avcodec/avcodec.h:188
 #: modules/demux/rawdv.c:40 modules/stream_out/transcode.c:147
 msgid "Hurry up"
 msgstr "Тездету"
 
-#: modules/codec/avcodec/avcodec.h:97
+#: modules/codec/avcodec/avcodec.h:90
 msgid ""
 "The decoder can partially decode or skip frame(s) when there is not enough "
 "time. It's useful with low CPU power but it can produce distorted pictures."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:101
+#: modules/codec/avcodec/avcodec.h:94
 msgid "Allow speed tricks"
 msgstr "Жылдамдық айлакерліктеріне рұқсат ету"
 
-#: modules/codec/avcodec/avcodec.h:103
+#: modules/codec/avcodec/avcodec.h:96
 msgid ""
 "Allow non specification compliant speedup tricks. Faster but error-prone."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:105
+#: modules/codec/avcodec/avcodec.h:98
 msgid "Skip frame (default=0)"
 msgstr "Кадрды елемеу (әдепкі=0)"
 
-#: modules/codec/avcodec/avcodec.h:107
+#: modules/codec/avcodec/avcodec.h:100
 msgid ""
 "Force skipping of frames to speed up decoding (-1=None, 0=Default, 1=B-"
 "frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:110
+#: modules/codec/avcodec/avcodec.h:103
 msgid "Skip idct (default=0)"
 msgstr "idct елемеуі (әдепкі=0)"
 
-#: modules/codec/avcodec/avcodec.h:112
+#: modules/codec/avcodec/avcodec.h:105
 msgid ""
 "Force skipping of idct to speed up decoding for frame types(-1=None, "
 "0=Default, 1=B-frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:115
+#: modules/codec/avcodec/avcodec.h:108
 msgid "Debug mask"
 msgstr "Жымдастыру бүркеншігі"
 
-#: modules/codec/avcodec/avcodec.h:116
+#: modules/codec/avcodec/avcodec.h:109
 #, fuzzy
-msgid "Set FFmpeg debug mask"
+msgid "Set ffmpeg debug mask"
 msgstr "ffmpeg жымдастыру бүркеншігін орнату"
 
-#: modules/codec/avcodec/avcodec.h:119
+#: modules/codec/avcodec/avcodec.h:112
 msgid "Visualize motion vectors"
 msgstr "Қимыл бағдарларын көрнекі бейнелеу"
 
-#: modules/codec/avcodec/avcodec.h:121
+#: modules/codec/avcodec/avcodec.h:114
 msgid ""
 "You can overlay the motion vectors (arrows showing how the images move) on "
 "the image. This value is a mask, based on these values:\n"
@@ -8382,144 +8166,136 @@ msgid ""
 "To visualize all vectors, the value should be 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:128
+#: modules/codec/avcodec/avcodec.h:121
 msgid "Low resolution decoding"
 msgstr "Төменгі ажыратылымдық кодсыздандыру"
 
-#: modules/codec/avcodec/avcodec.h:129
+#: modules/codec/avcodec/avcodec.h:122
 msgid ""
 "Only decode a low resolution version of the video. This requires less "
 "processing power"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:132 modules/gui/macosx/simple_prefs.m:259
+#: modules/codec/avcodec/avcodec.h:125 modules/gui/macosx/simple_prefs.m:256
+#: modules/gui/qt4/ui/sprefs_input.h:250
 msgid "Skip the loop filter for H.264 decoding"
 msgstr "H.264 кодсыздандыру үшін тұйық сүзгісін елемеу"
 
-#: modules/codec/avcodec/avcodec.h:133
+#: modules/codec/avcodec/avcodec.h:126
 msgid ""
 "Skipping the loop filter (aka deblocking) usually has a detrimental effect "
 "on quality. However it provides a big speedup for high definition streams."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:137
-#, fuzzy
-msgid "Hardware decoding"
-msgstr "Кезектестірілген кодтау"
-
-#: modules/codec/avcodec/avcodec.h:138
-msgid "This allows hardware decoding when available."
-msgstr ""
-
-#: modules/codec/avcodec/avcodec.h:145
+#: modules/codec/avcodec/avcodec.h:135
 msgid "Ratio of key frames"
 msgstr "Кілтті кадрлер арақатынасы"
 
-#: modules/codec/avcodec/avcodec.h:146
+#: modules/codec/avcodec/avcodec.h:136
 msgid "Number of frames that will be coded for one key frame."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:149
+#: modules/codec/avcodec/avcodec.h:139
 msgid "Ratio of B frames"
 msgstr "B кадрлердің арақатынасы"
 
-#: modules/codec/avcodec/avcodec.h:150
+#: modules/codec/avcodec/avcodec.h:140
 msgid "Number of B frames that will be coded between two reference frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:153
+#: modules/codec/avcodec/avcodec.h:143
 msgid "Video bitrate tolerance"
 msgstr "Бейнелік ағындық қарқындың мүмкiн ауытқулары"
 
-#: modules/codec/avcodec/avcodec.h:154
+#: modules/codec/avcodec/avcodec.h:144
 msgid "Video bitrate tolerance in kbit/s."
 msgstr "Бейнелік ағындық қарқындың мүмкiн ауытқулары, kbit/s."
 
-#: modules/codec/avcodec/avcodec.h:156
+#: modules/codec/avcodec/avcodec.h:146
 msgid "Interlaced encoding"
 msgstr "Кезектестірілген кодтау"
 
-#: modules/codec/avcodec/avcodec.h:157
+#: modules/codec/avcodec/avcodec.h:147
 msgid "Enable dedicated algorithms for interlaced frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:160
+#: modules/codec/avcodec/avcodec.h:150
 msgid "Interlaced motion estimation"
 msgstr "Кезектестірілген қимылды сараптау"
 
-#: modules/codec/avcodec/avcodec.h:161
+#: modules/codec/avcodec/avcodec.h:151
 msgid "Enable interlaced motion estimation algorithms. This requires more CPU."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:164
+#: modules/codec/avcodec/avcodec.h:154
 msgid "Pre-motion estimation"
 msgstr "Қимылды алдын-ала сараптау"
 
-#: modules/codec/avcodec/avcodec.h:165
+#: modules/codec/avcodec/avcodec.h:155
 msgid "Enable the pre-motion estimation algorithm."
 msgstr "Қимылды алдын-ала болжамдау алгоритмін қосу."
 
-#: modules/codec/avcodec/avcodec.h:168
+#: modules/codec/avcodec/avcodec.h:158
 msgid "Rate control buffer size"
 msgstr "Қарқын басқару аралық сақтағышының мөлшері"
 
-#: modules/codec/avcodec/avcodec.h:169
+#: modules/codec/avcodec/avcodec.h:159
 msgid ""
 "Rate control buffer size (in kbytes). A bigger buffer will allow for better "
 "rate control, but will cause a delay in the stream."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:173
+#: modules/codec/avcodec/avcodec.h:163
 msgid "Rate control buffer aggressiveness"
 msgstr "Қарқын басқару аралық сақтағышының басқыншылығы"
 
-#: modules/codec/avcodec/avcodec.h:174
+#: modules/codec/avcodec/avcodec.h:164
 msgid "Rate control buffer aggressiveness."
 msgstr "Қарқын басқару аралық сақтағышының басқыншылығы"
 
-#: modules/codec/avcodec/avcodec.h:177
+#: modules/codec/avcodec/avcodec.h:167
 msgid "I quantization factor"
 msgstr "I-кванттау ықпалы"
 
-#: modules/codec/avcodec/avcodec.h:179
+#: modules/codec/avcodec/avcodec.h:169
 msgid ""
 "Quantization factor of I frames, compared with P frames (for instance 1.0 => "
 "same qscale for I and P frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:182 modules/codec/x264.c:302
+#: modules/codec/avcodec/avcodec.h:172 modules/codec/x264.c:335
 #: modules/demux/mod.c:78
 msgid "Noise reduction"
 msgstr "Шуыл аласаруы"
 
-#: modules/codec/avcodec/avcodec.h:183
+#: modules/codec/avcodec/avcodec.h:173
 msgid ""
 "Enable a simple noise reduction algorithm to lower the encoding length and "
 "bitrate, at the expense of lower quality frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:187
+#: modules/codec/avcodec/avcodec.h:177
 msgid "MPEG4 quantization matrix"
 msgstr "MPEG4 кванттау матрицасы"
 
-#: modules/codec/avcodec/avcodec.h:188
+#: modules/codec/avcodec/avcodec.h:178
 msgid ""
 "Use the MPEG4 quantization matrix for MPEG2 encoding. This generally yields "
 "a better looking picture, while still retaining the compatibility with "
 "standard MPEG2 decoders."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:193
+#: modules/codec/avcodec/avcodec.h:183
 msgid "Quality level"
 msgstr "Сапа деңгейі"
 
-#: modules/codec/avcodec/avcodec.h:194
+#: modules/codec/avcodec/avcodec.h:184
 msgid ""
 "Quality level for the encoding of motions vectors (this can slow down the "
 "encoding very much)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:199
+#: modules/codec/avcodec/avcodec.h:189
 msgid ""
 "The encoder can make on-the-fly quality tradeoffs if your CPU can't keep up "
 "with the encoding rate. It will disable trellis quantization, then the rate "
@@ -8527,127 +8303,127 @@ msgid ""
 "to ease the encoder's task."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:205
+#: modules/codec/avcodec/avcodec.h:195
 msgid "Minimum video quantizer scale"
 msgstr "Бейнелік кванттағыштың ең аз шәкілі"
 
-#: modules/codec/avcodec/avcodec.h:206
+#: modules/codec/avcodec/avcodec.h:196
 msgid "Minimum video quantizer scale."
 msgstr "Бейнелік кванттағыштың ең аз шәкілі."
 
-#: modules/codec/avcodec/avcodec.h:209
+#: modules/codec/avcodec/avcodec.h:199
 msgid "Maximum video quantizer scale"
 msgstr "Бейнелік кванттағыштың ең көп шәкілі"
 
-#: modules/codec/avcodec/avcodec.h:210
+#: modules/codec/avcodec/avcodec.h:200
 msgid "Maximum video quantizer scale."
 msgstr "Бейнелік кванттағыштың ең көп шәкілі."
 
-#: modules/codec/avcodec/avcodec.h:213
+#: modules/codec/avcodec/avcodec.h:203
 msgid "Trellis quantization"
 msgstr "Шілтерлі кванттау"
 
-#: modules/codec/avcodec/avcodec.h:214
+#: modules/codec/avcodec/avcodec.h:204
 msgid "Enable trellis quantization (rate distortion for block coefficients)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:217
+#: modules/codec/avcodec/avcodec.h:207
 msgid "Fixed quantizer scale"
 msgstr "Бекемделінген кванттағыштың ең көп шәкілі"
 
-#: modules/codec/avcodec/avcodec.h:218
+#: modules/codec/avcodec/avcodec.h:208
 msgid ""
 "A fixed video quantizer scale for VBR encoding (accepted values: 0.01 to "
 "255.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:221
+#: modules/codec/avcodec/avcodec.h:211
 msgid "Strict standard compliance"
 msgstr "Қатал стандартқа үйлесім"
 
-#: modules/codec/avcodec/avcodec.h:222
+#: modules/codec/avcodec/avcodec.h:212
 msgid ""
 "Force a strict standard compliance when encoding (accepted values: -1, 0, 1)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:225
+#: modules/codec/avcodec/avcodec.h:215
 msgid "Luminance masking"
 msgstr "Нұрлыкты бүркендіру"
 
-#: modules/codec/avcodec/avcodec.h:226
+#: modules/codec/avcodec/avcodec.h:216
 msgid "Raise the quantizer for very bright macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:229
+#: modules/codec/avcodec/avcodec.h:219
 msgid "Darkness masking"
 msgstr "Қараңғылықты бүркендіру"
 
-#: modules/codec/avcodec/avcodec.h:230
+#: modules/codec/avcodec/avcodec.h:220
 msgid "Raise the quantizer for very dark macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:233
+#: modules/codec/avcodec/avcodec.h:223
 msgid "Motion masking"
 msgstr "Қимылды бүркендіру"
 
-#: modules/codec/avcodec/avcodec.h:234
+#: modules/codec/avcodec/avcodec.h:224
 msgid ""
 "Raise the quantizer for macroblocks with a high temporal complexity "
 "(default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:237
+#: modules/codec/avcodec/avcodec.h:227
 msgid "Border masking"
 msgstr "Жиекті бүркендіру"
 
-#: modules/codec/avcodec/avcodec.h:238
+#: modules/codec/avcodec/avcodec.h:228
 msgid ""
 "Raise the quantizer for macroblocks at the border of the frame (default: "
 "0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:241
+#: modules/codec/avcodec/avcodec.h:231
 msgid "Luminance elimination"
 msgstr "Нұрлықты басу"
 
-#: modules/codec/avcodec/avcodec.h:242
+#: modules/codec/avcodec/avcodec.h:232
 msgid ""
 "Eliminates luminance blocks when the PSNR isn't much changed (default: 0.0). "
 "The H264 specification recommends -4."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:246
+#: modules/codec/avcodec/avcodec.h:236
 msgid "Chrominance elimination"
 msgstr "Түстікті басу"
 
-#: modules/codec/avcodec/avcodec.h:247
+#: modules/codec/avcodec/avcodec.h:237
 msgid ""
 "Eliminates chrominance blocks when the PSNR isn't much changed (default: "
 "0.0). The H264 specification recommends 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:251
+#: modules/codec/avcodec/avcodec.h:242
 msgid "Specify AAC audio profile to use"
 msgstr "Қолданбақ AAC дыбыстық бейіннін тапсыру"
 
-#: modules/codec/avcodec/avcodec.h:252
+#: modules/codec/avcodec/avcodec.h:243
 msgid ""
 "Specify the AAC audio profile to use for encoding the audio bitstream. It "
 "takes the following options: main, low, ssr (not supported) and ltp "
 "(default: main)"
 msgstr ""
 
-#: modules/codec/avcodec/encoder.c:224
+#: modules/codec/avcodec/encoder.c:228
 #, c-format
 msgid "\"%s\" is no video encoder."
 msgstr "\"%s\" бейнелік кодтауыш емес"
 
-#: modules/codec/avcodec/encoder.c:232
+#: modules/codec/avcodec/encoder.c:236
 #, c-format
 msgid "\"%s\" is no audio encoder."
 msgstr "\"%s\" дыбыстық кодтауышы емес"
 
-#: modules/codec/avcodec/encoder.c:258
+#: modules/codec/avcodec/encoder.c:256
 #, c-format
 msgid ""
 "It seems your FFMPEG (libavcodec) installation lacks the following encoder:\n"
@@ -8658,318 +8434,327 @@ msgid ""
 "Do not contact the VideoLAN project about this issue.\n"
 msgstr ""
 
-#: modules/codec/avcodec/encoder.c:684 modules/codec/avcodec/encoder.c:693
+#: modules/codec/avcodec/encoder.c:681 modules/codec/avcodec/encoder.c:690
 msgid "VLC could not open the encoder."
 msgstr "Кодтауышты VLC аша алмады."
 
-#: modules/codec/cc.c:63
+#: modules/codec/cc.c:64
 msgid "CC 608/708"
 msgstr "CC 608/708"
 
-#: modules/codec/cc.c:64
+#: modules/codec/cc.c:65
 msgid "Closed Captions decoder"
 msgstr "Жасырын титр кодсыздандырғышы"
 
-#: modules/codec/cdg.c:87
+#: modules/codec/cdg.c:88
 msgid "CDG video decoder"
 msgstr "CDG бейнелік кодсыздандырғыш"
 
-#: modules/codec/cmml/cmml.c:65
+#: modules/codec/cmml/cmml.c:73
 msgid "CMML annotations decoder"
 msgstr "CMML аңдатпа кодсыздандырғышы"
 
-#: modules/codec/cvdsub.c:50
+#: modules/codec/csri.c:52 modules/codec/libass.c:57
+msgid "Subtitles (advanced)"
+msgstr "Субтирлер (қосымша)"
+
+#: modules/codec/csri.c:53
+#, fuzzy
+msgid "Wrapper for subtitle renderers using CSRI/asa"
+msgstr "ibass қолданған субтитр құрушылар"
+
+#: modules/codec/cvdsub.c:51
 msgid "CVD subtitle decoder"
 msgstr "CVD субтитр кодсыздандырғышы"
 
-#: modules/codec/cvdsub.c:55
+#: modules/codec/cvdsub.c:56
 msgid "Chaoji VCD subtitle packetizer"
 msgstr "Chaoji VCD субтитр дестелеуіші"
 
-#: modules/codec/dirac.c:61
+#: modules/codec/dirac.c:62
 msgid "Constant quality factor"
 msgstr "Тұрақты сапалық ықпал"
 
-#: modules/codec/dirac.c:62
+#: modules/codec/dirac.c:63
 msgid "If bitrate=0, use this value for constant quality"
 msgstr ""
 
-#: modules/codec/dirac.c:65
+#: modules/codec/dirac.c:66
 msgid "CBR bitrate (kbps)"
 msgstr "CBR ағындық қарқыны (kbps)"
 
-#: modules/codec/dirac.c:66
+#: modules/codec/dirac.c:67
 msgid "A value > 0 enables constant bitrate mode"
 msgstr "Мәні > 0 болса тұрақты ағындық қарқын режімін қосады."
 
-#: modules/codec/dirac.c:69
+#: modules/codec/dirac.c:70
 msgid "Enable lossless coding"
 msgstr "Ысырапсыз кодтауды қосу"
 
-#: modules/codec/dirac.c:70
+#: modules/codec/dirac.c:71
 msgid ""
 "Lossless coding ignores bitrate and quality settings, allowing for perfect "
 "reproduction of the original"
 msgstr ""
 
-#: modules/codec/dirac.c:74
+#: modules/codec/dirac.c:75
 msgid "Prefilter"
 msgstr "Алғашқы сүзгілеу"
 
-#: modules/codec/dirac.c:75
+#: modules/codec/dirac.c:76
 msgid "Enable adaptive prefiltering"
 msgstr "Бейімделген алғашқы сүзгілеуді қосу"
 
-#: modules/codec/dirac.c:79
+#: modules/codec/dirac.c:80
 msgid "Centre Weighted Median"
 msgstr "Топталып салмақталған орташалау"
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Rectangular Linear Phase"
 msgstr "Тікбұрышты сызықтық фаза"
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Diagonal Linear Phase"
 msgstr "Қиғаш сызықтық фаза"
 
-#: modules/codec/dirac.c:83
+#: modules/codec/dirac.c:84
 msgid "Amount of prefiltering"
 msgstr "Алғашқы сүзгілеудің қортындысы"
 
-#: modules/codec/dirac.c:84
+#: modules/codec/dirac.c:85
 msgid "Higher value implies more prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:87
+#: modules/codec/dirac.c:88
 msgid "Chroma format"
 msgstr "Түстік пішімі"
 
-#: modules/codec/dirac.c:88
+#: modules/codec/dirac.c:89
 msgid ""
 "Picking chroma format will force a conversion of the video into that format"
 msgstr ""
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:0"
 msgstr "4:2:0"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:2"
 msgstr "4:2:2"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:4:4"
 msgstr "4:4:4"
 
-#: modules/codec/dirac.c:96
+#: modules/codec/dirac.c:97
 msgid "Distance between 'P' frames"
 msgstr "'P' кадрлер ара қашықтығы"
 
-#: modules/codec/dirac.c:100
+#: modules/codec/dirac.c:101
 msgid "Number of 'P' frames per GOP"
 msgstr "Бір GOP-қа келетін 'P' кадр саны"
 
-#: modules/codec/dirac.c:104
+#: modules/codec/dirac.c:105
 msgid "Picture coding mode"
 msgstr "Сурет кодтау режімі"
 
-#: modules/codec/dirac.c:105
+#: modules/codec/dirac.c:106
 msgid ""
 "Field coding is where interlaced fields are coded seperately as opposed to a "
 "pseudo-progressive frame"
 msgstr ""
 
-#: modules/codec/dirac.c:110
+#: modules/codec/dirac.c:111
 msgid "auto - let encoder decide based upon input (Best)"
 msgstr ""
 
-#: modules/codec/dirac.c:111
+#: modules/codec/dirac.c:112
 msgid "force coding frame as single picture"
 msgstr ""
 
-#: modules/codec/dirac.c:112
+#: modules/codec/dirac.c:113
 msgid "force coding frame as seperate interlaced fields"
 msgstr ""
 
-#: modules/codec/dirac.c:116
+#: modules/codec/dirac.c:117
 msgid "Width of motion compensation blocks"
 msgstr "Қимыл өтемдейтіні бөліктердің ені"
 
-#: modules/codec/dirac.c:120
+#: modules/codec/dirac.c:121
 msgid "Height of motion compensation blocks"
 msgstr "Қимыл өтемдейтіні бөліктердің биіктігі"
 
-#: modules/codec/dirac.c:125
+#: modules/codec/dirac.c:126
 msgid "Block overlap (%)"
 msgstr "Телім асып түсуі (%)"
 
-#: modules/codec/dirac.c:126
+#: modules/codec/dirac.c:127
 msgid "Amount that each motion block should be overlapped by its neighbours"
 msgstr ""
 
-#: modules/codec/dirac.c:131
+#: modules/codec/dirac.c:132
 msgid "xblen"
 msgstr "xblen"
 
-#: modules/codec/dirac.c:132
+#: modules/codec/dirac.c:133
 msgid "Total horizontal block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:136
+#: modules/codec/dirac.c:137
 msgid "yblen"
 msgstr "yblen"
 
-#: modules/codec/dirac.c:137
+#: modules/codec/dirac.c:138
 msgid "Total vertical block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:140
+#: modules/codec/dirac.c:141
 msgid "Motion vector precision"
 msgstr "Қимылдау бағдарынның дәлденуі"
 
-#: modules/codec/dirac.c:141
+#: modules/codec/dirac.c:142
 #, fuzzy
 msgid "Motion vector precision in pels."
 msgstr "Қимыл бағдарын іздеудің ең көп ауқымы"
 
-#: modules/codec/dirac.c:146
+#: modules/codec/dirac.c:147
 msgid "Simple ME search area x:y"
 msgstr "Қарапайым ME іздеу аумағы x:y"
 
-#: modules/codec/dirac.c:147
+#: modules/codec/dirac.c:148
 msgid ""
 "(Not recommended) Perform a simple (non hierarchical block matching motion "
 "vector search with search range of +/-x, +/-y"
 msgstr ""
 
-#: modules/codec/dirac.c:152
+#: modules/codec/dirac.c:153
 msgid "Three component motion estimation"
 msgstr "Үш құрамдас қимылды сараптау"
 
-#: modules/codec/dirac.c:153
+#: modules/codec/dirac.c:154
 msgid "Use chroma as part of the motion estimation process"
 msgstr ""
 
-#: modules/codec/dirac.c:156
+#: modules/codec/dirac.c:157
 msgid "Intra picture DWT filter"
 msgstr "Кілтті суреттің DWT сүзгісі"
 
-#: modules/codec/dirac.c:160
+#: modules/codec/dirac.c:161
 msgid "Inter picture DWT filter"
 msgstr "Кілтті емес суреттің DWT сүзгісі"
 
-#: modules/codec/dirac.c:164
+#: modules/codec/dirac.c:165
 msgid "Number of DWT iterations"
 msgstr "DWT итерация саны"
 
-#: modules/codec/dirac.c:165
+#: modules/codec/dirac.c:166
 msgid "Also known as DWT levels"
 msgstr ""
 
-#: modules/codec/dirac.c:169
+#: modules/codec/dirac.c:170
 msgid "Enable multiple quantizers"
 msgstr "Көптік кванттағыштар қосу"
 
-#: modules/codec/dirac.c:170
+#: modules/codec/dirac.c:171
 msgid "Enable multiple quantizers per subband (one per codeblock)"
 msgstr ""
 
-#: modules/codec/dirac.c:174
+#: modules/codec/dirac.c:175
 msgid "Enable spatial partitioning"
 msgstr "Кеңістік айырылысуды қосу"
 
-#: modules/codec/dirac.c:178
+#: modules/codec/dirac.c:179
 msgid "Disable arithmetic coding"
 msgstr "Арифметикалық кодтауды доғару"
 
-#: modules/codec/dirac.c:179
+#: modules/codec/dirac.c:180
 msgid "Use variable length codes instead, useful for very high bitrates"
 msgstr ""
 
-#: modules/codec/dirac.c:184
+#: modules/codec/dirac.c:185
 msgid "cycles per degree"
 msgstr "бір градустағы орайғын саны"
 
-#: modules/codec/dirac.c:206
+#: modules/codec/dirac.c:207
 msgid "Dirac video encoder using dirac-research library"
 msgstr "dirac-research кітапханасын қолданған Дирак бейнелік кодтауышы"
 
-#: modules/codec/dmo/dmo.c:101
+#: modules/codec/dmo/dmo.c:102
 msgid "DirectMedia Object decoder"
 msgstr "DirectMedia зерзатының кодсыздандырғышы"
 
-#: modules/codec/dmo/dmo.c:110
+#: modules/codec/dmo/dmo.c:111
 msgid "DirectMedia Object encoder"
 msgstr "DirectMedia зерзатының кодтауышы"
 
-#: modules/codec/dts.c:49
+#: modules/codec/dts.c:48
 msgid "DTS parser"
 msgstr "DTS талдағышы"
 
-#: modules/codec/dts.c:54
+#: modules/codec/dts.c:53
 msgid "DTS audio packetizer"
 msgstr "DTS дыбыстық дестелеуіші"
 
-#: modules/codec/dvbsub.c:83
+#: modules/codec/dvbsub.c:56
 msgid "Decoding X coordinate"
 msgstr "X тұрағиатын кодсыздандыру"
 
-#: modules/codec/dvbsub.c:84
+#: modules/codec/dvbsub.c:57
 msgid "X coordinate of the rendered subtitle"
 msgstr "Көрсетілетін субтитрдің X тұрағиаты"
 
-#: modules/codec/dvbsub.c:86
+#: modules/codec/dvbsub.c:59
 msgid "Decoding Y coordinate"
 msgstr "Y тұрағиатын кодсыздандыру"
 
-#: modules/codec/dvbsub.c:87
+#: modules/codec/dvbsub.c:60
 msgid "Y coordinate of the rendered subtitle"
 msgstr "Көрсетілетін субтитрдің Y тұрағиаты"
 
-#: modules/codec/dvbsub.c:89
+#: modules/codec/dvbsub.c:62
 msgid "Subpicture position"
 msgstr "Суретше жайғасымы"
 
-#: modules/codec/dvbsub.c:91
+#: modules/codec/dvbsub.c:64
 msgid ""
 "You can enforce the subpicture position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, e."
 "g. 6=top-right)."
 msgstr ""
 
-#: modules/codec/dvbsub.c:95
+#: modules/codec/dvbsub.c:68
 msgid "Encoding X coordinate"
 msgstr "X тұрағиатын кодтау"
 
-#: modules/codec/dvbsub.c:96
+#: modules/codec/dvbsub.c:69
 msgid "X coordinate of the encoded subtitle"
 msgstr "Кодталған субтитрдің X тұрағиаты"
 
-#: modules/codec/dvbsub.c:97
+#: modules/codec/dvbsub.c:70
 msgid "Encoding Y coordinate"
 msgstr "X тұрағиатын кодтау"
 
-#: modules/codec/dvbsub.c:98
+#: modules/codec/dvbsub.c:71
 msgid "Y coordinate of the encoded subtitle"
 msgstr "Кодталған субтитрдің Y тұрағиаты"
 
-#: modules/codec/dvbsub.c:118
+#: modules/codec/dvbsub.c:91
 msgid "DVB subtitles decoder"
 msgstr "DVB субтитрлер кодсыздандырғышы"
 
-#: modules/codec/dvbsub.c:119 modules/demux/ts.c:3409 modules/demux/ts.c:3467
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 msgid "DVB subtitles"
 msgstr "DVB субтитрлері"
 
-#: modules/codec/dvbsub.c:132
+#: modules/codec/dvbsub.c:105
 msgid "DVB subtitles encoder"
 msgstr "DVB субтитрлер кодтауышы"
 
-#: modules/codec/faad.c:45
+#: modules/codec/faad.c:44
 msgid "AAC audio decoder (using libfaad2)"
 msgstr "AAC дыбыстық кодсыздандырғыш (libfaad2 қолданып)"
 
-#: modules/codec/faad.c:387
+#: modules/codec/faad.c:379
 msgid "AAC extension"
 msgstr "AAC кеңеймесі"
 
@@ -8989,17 +8774,17 @@ msgstr "Кескін файлын қайта қотару"
 msgid "Reload image file every n seconds."
 msgstr ""
 
-#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:115
+#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:142
 #: modules/stream_out/transcode.c:79
 msgid "Output video width."
 msgstr "Шығасын бейне ені."
 
-#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:118
+#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:145
 #: modules/stream_out/transcode.c:82
 msgid "Output video height."
 msgstr "Шығасын бейне биіктігі."
 
-#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:135
+#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:136
 msgid "Keep aspect ratio"
 msgstr "Пішімдік арақатынасын сақтап қалу"
 
@@ -9032,12 +8817,13 @@ msgstr "Тізбектестіру модулі"
 msgid "Deinterlace module to use."
 msgstr "Колданбақ тізбектестіру модулі."
 
-#: modules/codec/fake.c:77 modules/video_output/omapfb.c:82
-#: modules/video_output/yuv.c:44
+#: modules/codec/fake.c:77 modules/video_output/fb.c:88
+#: modules/video_output/omapfb.c:92 modules/video_output/yuv.c:54
 msgid "Chroma used."
 msgstr "Қолданылған түстік."
 
-#: modules/codec/fake.c:79 modules/video_output/yuv.c:46
+#: modules/codec/fake.c:79 modules/video_output/fb.c:90
+#: modules/video_output/yuv.c:56
 msgid "Force use of a specific chroma for output. Default is I420."
 msgstr ""
 
@@ -9057,31 +8843,31 @@ msgstr "Flac дыбыстық кодтауышы"
 msgid "Flac audio packetizer"
 msgstr "Flac дыбыстық дестелеуіші"
 
-#: modules/codec/fluidsynth.c:39
+#: modules/codec/fluidsynth.c:33
 msgid "Sound fonts (required)"
 msgstr "Дыбыстық көздер (қажет)"
 
-#: modules/codec/fluidsynth.c:41
+#: modules/codec/fluidsynth.c:35
 msgid "A sound fonts file is required for software synthesis."
 msgstr ""
 
-#: modules/codec/fluidsynth.c:47
+#: modules/codec/fluidsynth.c:41
 msgid "FluidSynth MIDI synthetizer"
 msgstr "FluidSynth MIDI синтездеуіші"
 
-#: modules/codec/fluidsynth.c:49
+#: modules/codec/fluidsynth.c:43
 msgid "FluidSynth"
 msgstr "FluidSynth"
 
-#: modules/codec/invmem.c:54 modules/video_output/vmem.c:43
+#: modules/codec/invmem.c:54 modules/video_output/vmem.c:51
 msgid "Video memory buffer width."
 msgstr "Бейнелік жады сақтағыштың ені. "
 
-#: modules/codec/invmem.c:57 modules/video_output/vmem.c:46
+#: modules/codec/invmem.c:57 modules/video_output/vmem.c:54
 msgid "Video memory buffer height."
 msgstr "Бейнелік жады сақтағыштың биіктігі."
 
-#: modules/codec/invmem.c:59 modules/video_output/vmem.c:55
+#: modules/codec/invmem.c:59 modules/video_output/vmem.c:63
 msgid "Lock function"
 msgstr "Бұғаттау жетесі"
 
@@ -9091,33 +8877,23 @@ msgid ""
 "memory address for use by the video renderer."
 msgstr ""
 
-#: modules/codec/invmem.c:64 modules/video_output/vmem.c:60
+#: modules/codec/invmem.c:64 modules/video_output/vmem.c:68
 msgid "Unlock function"
 msgstr "Бейбұғаттау жетесі"
 
-#: modules/codec/invmem.c:65 modules/video_output/vmem.c:61
+#: modules/codec/invmem.c:65 modules/video_output/vmem.c:69
 msgid "Address of the unlocking callback function"
 msgstr "Жауапты шақыру жетесінің бекемдеуін өшіру мекенжайы"
 
-#: modules/codec/invmem.c:67 modules/video_output/vmem.c:63
+#: modules/codec/invmem.c:67 modules/video_output/vmem.c:71
 msgid "Callback data"
 msgstr "Кері шақыру деректері"
 
-#: modules/codec/invmem.c:68 modules/video_output/vmem.c:64
+#: modules/codec/invmem.c:68 modules/video_output/vmem.c:72
 msgid "Data for the locking and unlocking functions"
 msgstr ""
 
-#: modules/codec/invmem.c:70 modules/video_output/snapshot.c:61
-#: modules/video_output/vmem.c:51
-msgid "Chroma"
-msgstr "Түстік"
-
-#: modules/codec/invmem.c:71 modules/video_output/vmem.c:52
-msgid ""
-"Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
-msgstr ""
-
-#: modules/codec/invmem.c:74
+#: modules/codec/invmem.c:70
 msgid ""
 "This module make possible making video stream from raw-image generating (to "
 "memory) from rendering program uses libvlc. To use this module from libvlc "
@@ -9126,7 +8902,7 @@ msgid ""
 "video output module."
 msgstr ""
 
-#: modules/codec/invmem.c:84 modules/codec/invmem.c:85
+#: modules/codec/invmem.c:79 modules/codec/invmem.c:80
 msgid "Memory video decoder"
 msgstr "Жадының бейнелік кодсыздандырғышы"
 
@@ -9145,123 +8921,123 @@ msgstr ""
 msgid "Shadow"
 msgstr "Көлеңкелі"
 
-#: modules/codec/kate.c:204 modules/misc/freetype.c:131
+#: modules/codec/kate.c:204 modules/misc/freetype.c:120
 msgid "Outline"
 msgstr "Контур"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:171
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:72
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:70
 msgid "Black"
 msgstr "Қара"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:71
 msgid "Gray"
 msgstr "Сұр"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Silver"
 msgstr "Күміс"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "White"
 msgstr "Ақ"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Maroon"
 msgstr "Қоңыр"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:172
-#: modules/gui/macosx/controls.m:550 modules/gui/macosx/intf.m:707
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:73
+#: modules/gui/macosx/controls.m:543 modules/gui/macosx/intf.m:650
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:71
 msgid "Red"
 msgstr "Қызыл"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Fuchsia"
 msgstr "Күлгін"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:554 modules/gui/macosx/intf.m:709
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:547 modules/gui/macosx/intf.m:652
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Yellow"
 msgstr "Сары"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Olive"
 msgstr "Зәйтүн"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:552 modules/gui/macosx/intf.m:708
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:545 modules/gui/macosx/intf.m:651
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Green"
 msgstr "Жасыл"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Teal"
 msgstr "Жасылкөк"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Lime"
 msgstr "Ашық жасыл"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Purple"
 msgstr "Қызыл көк"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Navy"
 msgstr "Қою көк"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/gui/macosx/controls.m:556 modules/gui/macosx/intf.m:710
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/gui/macosx/controls.m:549 modules/gui/macosx/intf.m:653
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Blue"
 msgstr "Көк"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:175
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:76
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:65 modules/video_filter/rss.c:74
 msgid "Aqua"
 msgstr "Көк жасыл"
 
@@ -9380,25 +9156,11 @@ msgstr "Tiger құру әдепкілері"
 msgid "Kate text subtitles packetizer"
 msgstr "Kate мәтін субтитрлер дестелеуші"
 
-#: modules/codec/libass.c:65
-msgid "Subtitles (advanced)"
-msgstr "Субтирлер (қосымша)"
-
-#: modules/codec/libass.c:66
+#: modules/codec/libass.c:58
 msgid "Subtitle renderers using libass"
 msgstr "ibass қолданған субтитр құрушылар"
 
-#: modules/codec/libass.c:704 modules/misc/freetype.c:351
-msgid "Building font cache"
-msgstr "Қаріп бүркемесін құру"
-
-#: modules/codec/libass.c:705
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than a minute."
-msgstr ""
-
-#: modules/codec/libmpeg2.c:129
+#: modules/codec/libmpeg2.c:105
 msgid "MPEG I/II video decoder (using libmpeg2)"
 msgstr "MPEG I/II бейнелік кодсыздандырғыш (libmpeg2 қолданып)"
 
@@ -9410,7 +9172,7 @@ msgstr "Linear PCM дыбыстық кодсыздандырғыш"
 msgid "Linear PCM audio packetizer"
 msgstr "Сызықты PCM дыбыстық дестелеуіші"
 
-#: modules/codec/mash.cpp:70
+#: modules/codec/mash.cpp:71
 msgid "Video decoder using openmash"
 msgstr "Бейнелік кодсыздандырғыш (openmash қолданып)"
 
@@ -9422,19 +9184,19 @@ msgstr "MPEG дыбыстық қабат I/II/III кодсыздандыруыш
 msgid "MPEG audio layer I/II/III packetizer"
 msgstr "MPEG дыбыстық қабат I/II/III дестелеуіші"
 
-#: modules/codec/png.c:58
+#: modules/codec/png.c:59
 msgid "PNG video decoder"
 msgstr "PNG бейнелік кодсыздандырғыш"
 
-#: modules/codec/quicktime.c:67
+#: modules/codec/quicktime.c:68
 msgid "QuickTime library decoder"
 msgstr "QuickTime кітапхана кодсыздандырғышы"
 
-#: modules/codec/rawvideo.c:71
+#: modules/codec/rawvideo.c:72
 msgid "Pseudo raw video decoder"
 msgstr "Жалған пішімсіз бейнелік кодсыздандырғыш"
 
-#: modules/codec/rawvideo.c:78
+#: modules/codec/rawvideo.c:79
 msgid "Pseudo raw video packetizer"
 msgstr "Жалған пішімсіз бейнелік дестелеуіш"
 
@@ -9442,11 +9204,11 @@ msgstr "Жалған пішімсіз бейнелік дестелеуіш"
 msgid "RealAudio library decoder"
 msgstr "RealAudio кітапхана кодсыздандырғышы"
 
-#: modules/codec/realvideo.c:131
+#: modules/codec/realvideo.c:132
 msgid "RealVideo library decoder"
 msgstr "RealVideo кітапхана кодсыздандырғышы"
 
-#: modules/codec/schroedinger.c:50
+#: modules/codec/schroedinger.c:51
 msgid "Schroedinger video decoder"
 msgstr "Schroedinger бейнелік кодсыздандырғыш"
 
@@ -9462,8 +9224,8 @@ msgstr "SDL_image бейнелік кодсыздандырғыш"
 msgid "MP3 fixed point audio encoder"
 msgstr "MP3 бекітілген нүкте дыбыстық кодтауышыы"
 
-#: modules/codec/speex.c:56 modules/codec/speex.c:841
-#: modules/gui/macosx/open.m:209 modules/gui/qt4/ui/video_effects.h:919
+#: modules/codec/speex.c:56 modules/codec/speex.c:844
+#: modules/gui/macosx/open.m:197 modules/gui/qt4/ui/video_effects.h:920
 msgid "Mode"
 msgstr "Режім"
 
@@ -9471,8 +9233,8 @@ msgstr "Режім"
 msgid "Enforce the mode of the encoder."
 msgstr "Кодтауыш режімін екпіндету."
 
-#: modules/codec/speex.c:60 modules/codec/theora.c:94
-#: modules/codec/twolame.c:55 modules/codec/vorbis.c:161
+#: modules/codec/speex.c:60 modules/codec/theora.c:95
+#: modules/codec/twolame.c:55 modules/codec/vorbis.c:165
 msgid "Encoding quality"
 msgstr "Кодтау сапасы"
 
@@ -9496,7 +9258,7 @@ msgstr "Ең көп ағындық қарқын"
 msgid "Enforce the maximal VBR bitrate"
 msgstr "Ең көп VBR ағындық қарқыныін екпіндету"
 
-#: modules/codec/speex.c:72 modules/codec/vorbis.c:171
+#: modules/codec/speex.c:72 modules/codec/vorbis.c:175
 msgid "CBR encoding"
 msgstr "CBR кодтау"
 
@@ -9630,7 +9392,7 @@ msgstr "Грек жазуы (ISO 8859-7)"
 
 #: modules/codec/subtitles/subsdec.c:124
 #, fuzzy
-msgid "Greek (Windows-1253)"
+msgid "Greek (Windows-1256)"
 msgstr "Грек жазуы (Windows-1256)"
 
 #: modules/codec/subtitles/subsdec.c:126
@@ -9694,13 +9456,14 @@ msgid "Japanese (Shift JIS)"
 msgstr "Жапон (Shift JIS)"
 
 #: modules/codec/subtitles/subsdec.c:150
-msgid "Korean (EUC-KR/CP949)"
-msgstr "Корей (EUC-KR/CP949)"
-
-#: modules/codec/subtitles/subsdec.c:151
 msgid "Korean (ISO-2022-KR)"
 msgstr "Корей (ISO-2022-KR)"
 
+#: modules/codec/subtitles/subsdec.c:151
+#, fuzzy
+msgid "Korean Unix (EUC-KR)"
+msgstr "Корей (EUC-KR/CP949)"
+
 #: modules/codec/subtitles/subsdec.c:152
 msgid "Traditional Chinese (Big5)"
 msgstr "Дәстүрлі қытай жазуы (Big5)"
@@ -9764,7 +9527,7 @@ msgstr "USFSubs"
 msgid "USF subtitles decoder"
 msgstr "USF субтитрлер кодсыздандырғышы"
 
-#: modules/codec/subtitles/t140.c:35
+#: modules/codec/subtitles/t140.c:37
 msgid "T.140 text encoder"
 msgstr "T.140 мәтін кодтауышы"
 
@@ -9791,59 +9554,59 @@ msgstr "SVCD субтитрлері"
 msgid "Philips OGT (SVCD subtitle) packetizer"
 msgstr "Philips OGT (SVCD субтитрі) дестелеуіші"
 
-#: modules/codec/tarkin.c:79
+#: modules/codec/tarkin.c:80
 msgid "Tarkin decoder"
 msgstr "Tarkin кодсыздандырғышы"
 
-#: modules/codec/telx.c:54
+#: modules/codec/telx.c:55
 msgid "Override page"
 msgstr "Бетті алмастыру"
 
-#: modules/codec/telx.c:55
+#: modules/codec/telx.c:56
 msgid ""
 "Override the indicated page, try this if your subtitles don't appear (-1 = "
 "autodetect from TS, 0 = autodetect from teletext, >0 = actual page number, "
 "usually 888 or 889)."
 msgstr ""
 
-#: modules/codec/telx.c:60
+#: modules/codec/telx.c:61
 msgid "Ignore subtitle flag"
 msgstr "Субтитр жалаушасын елемеу"
 
-#: modules/codec/telx.c:61
+#: modules/codec/telx.c:62
 msgid "Ignore the subtitle flag, try this if your subtitles don't appear."
 msgstr ""
 
-#: modules/codec/telx.c:64
+#: modules/codec/telx.c:65
 msgid "Workaround for France"
 msgstr "Францияға арналған жалтарма әдіс"
 
-#: modules/codec/telx.c:65
+#: modules/codec/telx.c:66
 msgid ""
 "Some French channels do not flag their subtitling pages correctly due to a "
 "historical interpretation mistake. Try using this wrong interpretation if "
 "your subtitles don't appear."
 msgstr ""
 
-#: modules/codec/telx.c:71
+#: modules/codec/telx.c:72
 msgid "Teletext subtitles decoder"
 msgstr "Телетекст субтитрлер кодсыздандырғышы"
 
-#: modules/codec/theora.c:96 modules/codec/vorbis.c:163
+#: modules/codec/theora.c:97 modules/codec/vorbis.c:167
 msgid ""
 "Enforce a quality between 1 (low) and 10 (high), instead of specifying a "
 "particular bitrate. This will produce a VBR stream."
 msgstr ""
 
-#: modules/codec/theora.c:103
+#: modules/codec/theora.c:104
 msgid "Theora video decoder"
 msgstr "Theora бейнелік кодсыздандырғыш"
 
-#: modules/codec/theora.c:109
+#: modules/codec/theora.c:110
 msgid "Theora video packetizer"
 msgstr "Theora бейнелік дестелеуіші"
 
-#: modules/codec/theora.c:115
+#: modules/codec/theora.c:116
 msgid "Theora video encoder"
 msgstr "Theora бейнелік кодтауыш"
 
@@ -9889,37 +9652,37 @@ msgstr "Бірлескен стерео"
 msgid "Libtwolame audio encoder"
 msgstr "Libtwolame дыбыстық кодтауышы"
 
-#: modules/codec/vorbis.c:165
+#: modules/codec/vorbis.c:169
 msgid "Maximum encoding bitrate"
 msgstr "Кодтаудың ең көп ағындық қарқыны"
 
-#: modules/codec/vorbis.c:167
+#: modules/codec/vorbis.c:171
 msgid "Maximum bitrate in kbps. This is useful for streaming applications."
 msgstr ""
 
-#: modules/codec/vorbis.c:168
+#: modules/codec/vorbis.c:172
 msgid "Minimum encoding bitrate"
 msgstr "Кодтаудың ең аз ағындық қарқыныі"
 
-#: modules/codec/vorbis.c:170
+#: modules/codec/vorbis.c:174
 msgid ""
 "Minimum bitrate in kbps. This is useful for encoding for a fixed-size "
 "channel."
 msgstr ""
 
-#: modules/codec/vorbis.c:173
+#: modules/codec/vorbis.c:177
 msgid "Force a constant bitrate encoding (CBR)."
 msgstr ""
 
-#: modules/codec/vorbis.c:177
+#: modules/codec/vorbis.c:181
 msgid "Vorbis audio decoder"
 msgstr "Vorbis дыбыстық кодсыздандырғыш"
 
-#: modules/codec/vorbis.c:188
+#: modules/codec/vorbis.c:192
 msgid "Vorbis audio packetizer"
 msgstr "Vorbis дыбыстық дестелеуіші"
 
-#: modules/codec/vorbis.c:195
+#: modules/codec/vorbis.c:199
 msgid "Vorbis audio encoder"
 msgstr "Vorbis дыбыстық кодтауышы"
 
@@ -9927,21 +9690,21 @@ msgstr "Vorbis дыбыстық кодтауышы"
 msgid "WMA v1/v2 fixed point audio decoder"
 msgstr "WMA v1/v2 бекітілген нүкте дыбыстық кодсыздандырғышы"
 
-#: modules/codec/x264.c:54
+#: modules/codec/x264.c:52
 msgid "Maximum GOP size"
 msgstr "Ең көп GOP мөлшері"
 
-#: modules/codec/x264.c:55
+#: modules/codec/x264.c:53
 msgid ""
 "Sets maximum interval between IDR-frames.Larger values save bits, thus "
 "improving quality for a given bitrate at the cost of seeking precision."
 msgstr ""
 
-#: modules/codec/x264.c:59
+#: modules/codec/x264.c:57
 msgid "Minimum GOP size"
 msgstr "Ең аз GOP мөлшері"
 
-#: modules/codec/x264.c:60
+#: modules/codec/x264.c:58
 msgid ""
 "Sets minimum interval between IDR-frames. In H.264, I-frames do not "
 "necessarily bound a closed GOP because it is allowable for a P-frame to be "
@@ -9953,11 +9716,11 @@ msgid ""
 "frames, but do not start a new GOP."
 msgstr ""
 
-#: modules/codec/x264.c:69
+#: modules/codec/x264.c:67
 msgid "Extra I-frames aggressivity"
 msgstr "Қосымша  I-кадрлер басқыншылығы"
 
-#: modules/codec/x264.c:70
+#: modules/codec/x264.c:68
 msgid ""
 "Scene-cut detection. Controls how aggressively to insert extra I-frames. "
 "With small values of scenecut, the codec often has to force an I-frame when "
@@ -9968,206 +9731,212 @@ msgid ""
 "1 to 100."
 msgstr ""
 
-#: modules/codec/x264.c:81
+#: modules/codec/x264.c:79
+msgid "Faster, less precise scenecut detection"
+msgstr ""
+
+#: modules/codec/x264.c:80
+msgid ""
+"Faster, less precise scenecut detection. Required and implied by multi-"
+"threading."
+msgstr ""
+
+#: modules/codec/x264.c:84
 msgid "B-frames between I and P"
 msgstr "I және P арасындағы B-кадрлер"
 
-#: modules/codec/x264.c:82
+#: modules/codec/x264.c:85
 msgid "Number of consecutive B-frames between I and P-frames. Range 1 to 16."
 msgstr ""
 
-#: modules/codec/x264.c:85
+#: modules/codec/x264.c:88
 msgid "Adaptive B-frame decision"
 msgstr "Бейімделі B-кадр танып білу"
 
-#: modules/codec/x264.c:86
+#: modules/codec/x264.c:90
 msgid ""
 "Force the specified number of consecutive B-frames to be used, except "
 "possibly before an I-frame.Range 0 to 2."
 msgstr ""
 
-#: modules/codec/x264.c:90
+#: modules/codec/x264.c:94
+msgid ""
+"Force the specified number of consecutive B-frames to be used, except "
+"possibly before an I-frame."
+msgstr ""
+
+#: modules/codec/x264.c:98
 msgid "Influence (bias) B-frames usage"
 msgstr "B-кадрлар қолдануының әсер етуі "
 
-#: modules/codec/x264.c:91
+#: modules/codec/x264.c:99
 msgid ""
 "Bias the choice to use B-frames. Positive values cause more B-frames, "
 "negative values cause less B-frames."
 msgstr ""
 
-#: modules/codec/x264.c:94
+#: modules/codec/x264.c:102
 msgid "Keep some B-frames as references"
 msgstr "Кейбір B-кадрларды тірек ретінде сақтап қалу"
 
-#: modules/codec/x264.c:95
+#: modules/codec/x264.c:103
 msgid ""
 "Allows B-frames to be used as references for predicting other frames. Keeps "
 "the middle of 2+ consecutive B-frames as a reference, and reorders frame "
 "appropriately."
 msgstr ""
 
-#: modules/codec/x264.c:99
+#: modules/codec/x264.c:107
 msgid "CABAC"
 msgstr "CABAC"
 
-#: modules/codec/x264.c:100
+#: modules/codec/x264.c:108
 msgid ""
 "CABAC (Context-Adaptive Binary Arithmetic Coding). Slightly slows down "
 "encoding and decoding, but should save 10 to 15% bitrate."
 msgstr ""
 
-#: modules/codec/x264.c:104
+#: modules/codec/x264.c:112
 msgid "Number of reference frames"
 msgstr "Тірек кадр саны"
 
-#: modules/codec/x264.c:105
+#: modules/codec/x264.c:113
 msgid ""
 "Number of previous frames used as predictors. This is effective in Anime, "
 "but seems to make little difference in live-action source material. Some "
 "decoders are unable to deal with large frameref values. Range 1 to 16."
 msgstr ""
 
-#: modules/codec/x264.c:110
+#: modules/codec/x264.c:118
 msgid "Skip loop filter"
 msgstr "Тұйық сүзгісін елемеу"
 
-#: modules/codec/x264.c:111
+#: modules/codec/x264.c:119
 msgid "Deactivate the deblocking loop filter (decreases quality)."
 msgstr ""
 
-#: modules/codec/x264.c:113
+#: modules/codec/x264.c:121
 msgid "Loop filter AlphaC0 and Beta parameters alpha:beta"
 msgstr "Тұйықты сүзгісінің AlphaC0 және Beta параметрлері alpha:beta"
 
-#: modules/codec/x264.c:114
+#: modules/codec/x264.c:122
 msgid ""
 "Loop filter AlphaC0 and Beta parameters. Range -6 to 6 for both alpha and "
 "beta parameters. -6 means light filter, 6 means strong."
 msgstr ""
 
-#: modules/codec/x264.c:118
+#: modules/codec/x264.c:126
 msgid "H.264 level"
 msgstr "H.264 деңгейі"
 
-#: modules/codec/x264.c:119
+#: modules/codec/x264.c:127
 msgid ""
 "Specify H.264 level (as defined by Annex A of the standard). Levels are not "
 "enforced; it's up to the user to select a level compatible with the rest of "
 "the encoding options. Range 1 to 5.1 (10 to 51 is also allowed)."
 msgstr ""
 
-#: modules/codec/x264.c:124
-#, fuzzy
-msgid "H.264 profile"
-msgstr "H.264 деңгейі"
-
-#: modules/codec/x264.c:125
-msgid "Specify H.264 profile which limits are enforced overother settings"
-msgstr ""
-
-#: modules/codec/x264.c:131
+#: modules/codec/x264.c:136
 msgid "Interlaced mode"
 msgstr "Кезектестірлген режім"
 
-#: modules/codec/x264.c:132
+#: modules/codec/x264.c:137
 msgid "Pure-interlaced mode."
 msgstr "Қатал кезектестірілген режім."
 
-#: modules/codec/x264.c:136
+#: modules/codec/x264.c:142
 msgid "Set QP"
 msgstr "QP орнату"
 
-#: modules/codec/x264.c:137
+#: modules/codec/x264.c:143
 msgid ""
 "This selects the quantizer to use. Lower values result in better fidelity, "
 "but higher bitrates. 26 is a good default value. Range 0 (lossless) to 51."
 msgstr ""
 
-#: modules/codec/x264.c:141
+#: modules/codec/x264.c:147
 msgid "Quality-based VBR"
 msgstr "Сапа негізіндегі VBR"
 
-#: modules/codec/x264.c:142
+#: modules/codec/x264.c:148
 msgid "1-pass Quality-based VBR. Range 0 to 51."
 msgstr ""
 
-#: modules/codec/x264.c:144
+#: modules/codec/x264.c:150
 msgid "Min QP"
 msgstr "Ең аз QP"
 
-#: modules/codec/x264.c:145
+#: modules/codec/x264.c:151
 msgid "Minimum quantizer parameter. 15 to 35 seems to be a useful range."
 msgstr ""
 
-#: modules/codec/x264.c:148
+#: modules/codec/x264.c:154
 msgid "Max QP"
 msgstr "Ең көп QP"
 
-#: modules/codec/x264.c:149
+#: modules/codec/x264.c:155
 msgid "Maximum quantizer parameter."
 msgstr "Кванттағыш параметрінің  ең көбі."
 
-#: modules/codec/x264.c:151
+#: modules/codec/x264.c:157
 msgid "Max QP step"
 msgstr "Ең көп QP қадамы"
 
-#: modules/codec/x264.c:152
+#: modules/codec/x264.c:158
 msgid "Max QP step between frames."
 msgstr "Кадр арасындағы ең көп QP қадамы."
 
-#: modules/codec/x264.c:154
+#: modules/codec/x264.c:160
 msgid "Average bitrate tolerance"
 msgstr "Орташа ағындық қарқындың мүмкiн ауытқулары"
 
-#: modules/codec/x264.c:155
+#: modules/codec/x264.c:161
 msgid "Allowed variance in average bitrate (in kbits/s)."
 msgstr ""
 
-#: modules/codec/x264.c:158
+#: modules/codec/x264.c:164
 msgid "Max local bitrate"
 msgstr "Ең көп жергілікті ағындық қарқын"
 
-#: modules/codec/x264.c:159
+#: modules/codec/x264.c:165
 msgid "Sets a maximum local bitrate (in kbits/s)."
 msgstr ""
 
-#: modules/codec/x264.c:161
+#: modules/codec/x264.c:167
 msgid "VBV buffer"
 msgstr "VBV сақтағышы"
 
-#: modules/codec/x264.c:162
+#: modules/codec/x264.c:168
 msgid "Averaging period for the maximum local bitrate (in kbits)."
 msgstr ""
 
-#: modules/codec/x264.c:165
+#: modules/codec/x264.c:171
 msgid "Initial VBV buffer occupancy"
 msgstr "VBV сақтағыштың алғашқы толтыруы"
 
-#: modules/codec/x264.c:166
+#: modules/codec/x264.c:172
 msgid ""
 "Sets the initial buffer occupancy as a fraction of the buffer size. Range "
 "0.0 to 1.0."
 msgstr ""
 
-#: modules/codec/x264.c:169
+#: modules/codec/x264.c:176
 msgid "How AQ distributes bits"
 msgstr "AQ биттері үлестіруі"
 
-#: modules/codec/x264.c:170
+#: modules/codec/x264.c:177
 msgid ""
-"Defines bitdistribution mode for AQ, default 1\n"
+"Defines bitdistribution mode for AQ, default 2\n"
 " - 0: Disabled\n"
-" - 1: Current x264 default mode\n"
-" - 2: uses log(var)^2 instead of log(var) and attempts to adapt strength per "
-"frame"
+" - 1: Avoid moving bits between frames\n"
+" - 2: Move bits between frames"
 msgstr ""
 
-#: modules/codec/x264.c:175
+#: modules/codec/x264.c:182
 msgid "Strength of AQ"
 msgstr "AQ қарқындылығы"
 
-#: modules/codec/x264.c:176
+#: modules/codec/x264.c:183
 msgid ""
 "Strength to reduce blocking and blurring in flat\n"
 "and textured areas, default 1.0 recommented to be between 0..2\n"
@@ -10175,35 +9944,35 @@ msgid ""
 " - 1.5: strong AQ"
 msgstr ""
 
-#: modules/codec/x264.c:182
+#: modules/codec/x264.c:190
 msgid "QP factor between I and P"
 msgstr "QP ықпалы I және P арасында"
 
-#: modules/codec/x264.c:183
+#: modules/codec/x264.c:191
 msgid "QP factor between I and P. Range 1.0 to 2.0."
 msgstr "QP ықпалы I және P арасында. Ауқымы 1.0 - 2.0."
 
-#: modules/codec/x264.c:186
+#: modules/codec/x264.c:194
 msgid "QP factor between P and B"
 msgstr "QP ықпалы P және B арасында"
 
-#: modules/codec/x264.c:187
+#: modules/codec/x264.c:195
 msgid "QP factor between P and B. Range 1.0 to 2.0."
 msgstr "QP ықпалы P және B арасында. Ауқымы 1.0 - 2.0."
 
-#: modules/codec/x264.c:189
+#: modules/codec/x264.c:197
 msgid "QP difference between chroma and luma"
 msgstr "QP айырмашылығы түстік және нұрлық арасынды"
 
-#: modules/codec/x264.c:190
+#: modules/codec/x264.c:198
 msgid "QP difference between chroma and luma."
 msgstr "QP айырмашылығы түстік және нұрлық арасынды."
 
-#: modules/codec/x264.c:192
+#: modules/codec/x264.c:200
 msgid "Multipass ratecontrol"
 msgstr "Көп өтім қарқын басқаруы"
 
-#: modules/codec/x264.c:193
+#: modules/codec/x264.c:201
 msgid ""
 "Multipass ratecontrol:\n"
 " - 1: First pass, creates stats file\n"
@@ -10211,35 +9980,35 @@ msgid ""
 " - 3: Nth pass, overwrites stats file\n"
 msgstr ""
 
-#: modules/codec/x264.c:198
+#: modules/codec/x264.c:206
 msgid "QP curve compression"
 msgstr "QP қисық қысым"
 
-#: modules/codec/x264.c:199
+#: modules/codec/x264.c:207
 msgid "QP curve compression. Range 0.0 (CBR) to 1.0 (QCP)."
 msgstr ""
 
-#: modules/codec/x264.c:201 modules/codec/x264.c:205
+#: modules/codec/x264.c:209 modules/codec/x264.c:213
 msgid "Reduce fluctuations in QP"
 msgstr "QP күлтілдеуін әлсірету"
 
-#: modules/codec/x264.c:202
+#: modules/codec/x264.c:210
 msgid ""
 "This reduces the fluctuations in QP before curve compression. Temporally "
 "blurs complexity."
 msgstr ""
 
-#: modules/codec/x264.c:206
+#: modules/codec/x264.c:214
 msgid ""
 "This reduces the fluctations in QP after curve compression. Temporally blurs "
 "quants."
 msgstr ""
 
-#: modules/codec/x264.c:211
+#: modules/codec/x264.c:219
 msgid "Partitions to consider"
 msgstr "Есепке алынатын тараулар"
 
-#: modules/codec/x264.c:212
+#: modules/codec/x264.c:220
 msgid ""
 "Partitions to consider in analyse mode: \n"
 " - none  : \n"
@@ -10250,38 +10019,38 @@ msgid ""
 "(p4x4 requires p8x8. i8x8 requires 8x8dct)."
 msgstr ""
 
-#: modules/codec/x264.c:220
+#: modules/codec/x264.c:228
 msgid "Direct MV prediction mode"
 msgstr "Тікелей MV болжамдау режімі"
 
-#: modules/codec/x264.c:221
+#: modules/codec/x264.c:229
 msgid "Direct MV prediction mode."
 msgstr "Тікелей MV болжамдау режімі."
 
-#: modules/codec/x264.c:223
+#: modules/codec/x264.c:232
 msgid "Direct prediction size"
 msgstr "Тікелей болжам мөлшері"
 
-#: modules/codec/x264.c:224
+#: modules/codec/x264.c:233
 msgid ""
 "Direct prediction size:  -  0: 4x4\n"
 " -  1: 8x8\n"
 " - -1: smallest possible according to level\n"
 msgstr ""
 
-#: modules/codec/x264.c:229
+#: modules/codec/x264.c:239
 msgid "Weighted prediction for B-frames"
 msgstr "B-кадрлерге арналған салмақталған болжам"
 
-#: modules/codec/x264.c:230
+#: modules/codec/x264.c:240
 msgid "Weighted prediction for B-frames."
 msgstr "B-кадрлерге арналған салмақталған болжам."
 
-#: modules/codec/x264.c:232
+#: modules/codec/x264.c:242
 msgid "Integer pixel motion estimation method"
 msgstr "Бүтін нүкте қимылын болжамдау әдісі"
 
-#: modules/codec/x264.c:233
+#: modules/codec/x264.c:244
 msgid ""
 "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
 "(fast)\n"
@@ -10291,105 +10060,125 @@ msgid ""
 " - tesa: hadamard exhaustive search (extremely slow, primarily for testing)\n"
 msgstr ""
 
-#: modules/codec/x264.c:240
+#: modules/codec/x264.c:251
+msgid ""
+"Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
+"(fast)\n"
+" - hex: hexagonal search, radius 2\n"
+" - umh: uneven multi-hexagon search (better but slower)\n"
+" - esa: exhaustive search (extremely slow, primarily for testing)\n"
+msgstr ""
+
+#: modules/codec/x264.c:259
 msgid "Maximum motion vector search range"
 msgstr "Қимыл бағдарын іздеудің ең көп ауқымы"
 
-#: modules/codec/x264.c:241
+#: modules/codec/x264.c:260
 msgid ""
 "Maximum distance to search for motion estimation, measured from predicted "
 "position(s). Default of 16 is good for most footage, high motion sequences "
 "may benefit from settings between 24 and 32. Range 0 to 64."
 msgstr ""
 
-#: modules/codec/x264.c:246
+#: modules/codec/x264.c:265
 msgid "Maximum motion vector length"
 msgstr "Қимыл бағдарын ұзындығының ең көп ауқымы"
 
-#: modules/codec/x264.c:247
+#: modules/codec/x264.c:266
 msgid ""
 "Maximum motion vector length in pixels. -1 is automatic, based on level."
 msgstr ""
 
-#: modules/codec/x264.c:250
+#: modules/codec/x264.c:271
 msgid "Minimum buffer space between threads"
 msgstr "Ағындар арасындағы ең аз сақтағыш кеңістігі"
 
-#: modules/codec/x264.c:251
+#: modules/codec/x264.c:272
 msgid ""
 "Minimum buffer space between threads. -1 is automatic, based on number of "
 "threads."
 msgstr ""
 
-#: modules/codec/x264.c:254
-msgid "Strength of psychovisual optimization, default is \"1.0:0.0\""
+#: modules/codec/x264.c:276
+msgid "Subpixel motion estimation and partition decision quality"
+msgstr "Нүктеше қимыл болжамының және бөлшектеудің шешу сапасы"
+
+#: modules/codec/x264.c:280
+msgid ""
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 9."
 msgstr ""
 
-#: modules/codec/x264.c:255
+#: modules/codec/x264.c:285
 msgid ""
-"First parameter controls if RD is on (subme>=6) or offsecond parameter "
-"controls if Trellis is used on psychovisual optimization,default off"
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 7."
 msgstr ""
 
-#: modules/codec/x264.c:259
-msgid "Subpixel motion estimation and partition decision quality"
-msgstr "Нүктеше қимыл болжамының және бөлшектеудің шешу сапасы"
+#: modules/codec/x264.c:290
+msgid ""
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 6."
+msgstr ""
 
-#: modules/codec/x264.c:263
+#: modules/codec/x264.c:295
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
-"quality). Range 1 to 9."
+"quality). Range 1 to 5."
 msgstr ""
 
-#: modules/codec/x264.c:267
+#: modules/codec/x264.c:300
 msgid "RD based mode decision for B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:268
+#: modules/codec/x264.c:301
 msgid "RD based mode decision for B-frames. This requires subme 6 (or higher)."
 msgstr ""
 
-#: modules/codec/x264.c:271
+#: modules/codec/x264.c:304
 msgid "Decide references on a per partition basis"
 msgstr "Бөлшектеу негізінде тіректерді шешу"
 
-#: modules/codec/x264.c:272
+#: modules/codec/x264.c:305
 msgid ""
 "Allows each 8x8 or 16x8 partition to independently select a reference frame, "
 "as opposed to only one ref per macroblock."
 msgstr ""
 
-#: modules/codec/x264.c:276
+#: modules/codec/x264.c:309
 msgid "Chroma in motion estimation"
 msgstr "Қимыл сараптуадағы түстік"
 
-#: modules/codec/x264.c:277
+#: modules/codec/x264.c:310
 msgid "Chroma ME for subpel and mode decision in P-frames."
 msgstr ""
 
-#: modules/codec/x264.c:280
+#: modules/codec/x264.c:313
 msgid "Jointly optimize both MVs in B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:281
+#: modules/codec/x264.c:314
 #, fuzzy
 msgid "Joint bidirectional motion refinement."
 msgstr "Қимыл сараптуадағы түстік"
 
-#: modules/codec/x264.c:283
+#: modules/codec/x264.c:316
 msgid "Adaptive spatial transform size"
 msgstr "Бейімделі кеңістік түрлендіру мөлшері"
 
-#: modules/codec/x264.c:285
+#: modules/codec/x264.c:318
 msgid "SATD-based decision for 8x8 transform in inter-MBs."
 msgstr ""
 
-#: modules/codec/x264.c:287
+#: modules/codec/x264.c:320
 msgid "Trellis RD quantization"
 msgstr "Шілтерлі RD кванттау"
 
-#: modules/codec/x264.c:288
+#: modules/codec/x264.c:321
 msgid ""
 "Trellis RD quantization: \n"
 " - 0: disabled\n"
@@ -10398,174 +10187,175 @@ msgid ""
 "This requires CABAC."
 msgstr ""
 
-#: modules/codec/x264.c:294
+#: modules/codec/x264.c:327
 msgid "Early SKIP detection on P-frames"
 msgstr "P-кадрлер арқылы ерте SKIP байқау"
 
-#: modules/codec/x264.c:295
+#: modules/codec/x264.c:328
 msgid "Early SKIP detection on P-frames."
 msgstr "P-кадрлер арқылы ерте SKIP байқау."
 
-#: modules/codec/x264.c:297
+#: modules/codec/x264.c:330
 msgid "Coefficient thresholding on P-frames"
 msgstr "P-кадрлер арқылы еселік таблдырықтау"
 
-#: modules/codec/x264.c:298
+#: modules/codec/x264.c:331
 msgid ""
 "Coefficient thresholding on P-frames.Eliminate dct blocks containing only a "
 "small single coefficient."
 msgstr ""
 
-#: modules/codec/x264.c:303
+#: modules/codec/x264.c:336
 msgid ""
 "Dct-domain noise reduction. Adaptive pseudo-deadzone. 10 to 1000 seems to be "
 "a useful range."
 msgstr ""
 
-#: modules/codec/x264.c:306
+#: modules/codec/x264.c:340
 msgid "Inter luma quantization deadzone"
 msgstr "Кілтті нұрлықты бөлшектеудің өлі аумағы"
 
-#: modules/codec/x264.c:307
+#: modules/codec/x264.c:341
 msgid "Set the size of the inter luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:310
+#: modules/codec/x264.c:344
 msgid "Intra luma quantization deadzone"
 msgstr "Кілтті емес нұрлықты бөлшектеудің өлі аймағы"
 
-#: modules/codec/x264.c:311
+#: modules/codec/x264.c:345
 msgid "Set the size of the intra luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:316
+#: modules/codec/x264.c:352
 msgid "Non-deterministic optimizations when threaded"
 msgstr "Ағындалған кезіндегі детерминистік емес оңтайландырулар"
 
-#: modules/codec/x264.c:317
+#: modules/codec/x264.c:353
 msgid "Slightly improve quality of SMP, at the cost of repeatability."
 msgstr ""
 
-#: modules/codec/x264.c:320
+#: modules/codec/x264.c:357
 msgid "CPU optimizations"
 msgstr "CPU оңтайландырулары"
 
-#: modules/codec/x264.c:321
+#: modules/codec/x264.c:358
 msgid "Use assembler CPU optimizations."
 msgstr "Ассемблердің CPU оңтайландыруларын қолдану."
 
-#: modules/codec/x264.c:323
+#: modules/codec/x264.c:360
 msgid "Filename for 2 pass stats file"
 msgstr "2 өтімдік санақ файлының аты"
 
-#: modules/codec/x264.c:324
+#: modules/codec/x264.c:361
 msgid "Filename for 2 pass stats file for multi-pass encoding."
 msgstr ""
 
-#: modules/codec/x264.c:326
+#: modules/codec/x264.c:363
 msgid "PSNR computation"
 msgstr "PSNR есептеп шығаруы"
 
-#: modules/codec/x264.c:327
+#: modules/codec/x264.c:364
 msgid ""
 "Compute and print PSNR stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:330
+#: modules/codec/x264.c:367
 msgid "SSIM computation"
 msgstr "SSIM есептеп шығаруы"
 
-#: modules/codec/x264.c:331
+#: modules/codec/x264.c:368
 msgid ""
 "Compute and print SSIM stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:334
+#: modules/codec/x264.c:371
 msgid "Quiet mode"
 msgstr "Дабырсыз режімі"
 
-#: modules/codec/x264.c:335
+#: modules/codec/x264.c:372
 msgid "Quiet mode."
 msgstr "Дабырсыз режімі."
 
-#: modules/codec/x264.c:337 modules/gui/macosx/playlistinfo.m:82
-#: modules/gui/qt4/ui/streampanel.h:169
+#: modules/codec/x264.c:374 modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/qt4/ui/streampanel.h:171
 msgid "Statistics"
 msgstr "Санақ"
 
-#: modules/codec/x264.c:338
+#: modules/codec/x264.c:375
 msgid "Print stats for each frame."
 msgstr "Әр кадрдің санағын басып шығару."
 
-#: modules/codec/x264.c:340
+#: modules/codec/x264.c:378
 msgid "SPS and PPS id numbers"
 msgstr "SPS және PPS теңдестіргіш нөмірлері"
 
-#: modules/codec/x264.c:341
+#: modules/codec/x264.c:379
 msgid ""
 "Set SPS and PPS id numbers to allow concatenating streams with different "
 "settings."
 msgstr ""
 
-#: modules/codec/x264.c:344
+#: modules/codec/x264.c:383
 msgid "Access unit delimiters"
 msgstr "Қатынау бірлігі арабөлгіштері"
 
-#: modules/codec/x264.c:345
+#: modules/codec/x264.c:384
 msgid "Generate access unit delimiter NAL units."
 msgstr ""
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "dia"
 msgstr "dia"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "hex"
 msgstr "hex"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "umh"
 msgstr "umh"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "esa"
 msgstr "esa"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:397
 msgid "tesa"
 msgstr "tesa"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "fast"
 msgstr "тез"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "normal"
 msgstr "қалыпты"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "slow"
 msgstr "ақырын"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "all"
 msgstr "бәрі"
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "spatial"
 msgstr "кеңістіктік"
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "temporal"
 msgstr "уақыттық"
 
-#: modules/codec/x264.c:363 modules/video_filter/mosaic.c:167
+#: modules/codec/x264.c:409 modules/gui/pda/pda_interface.c:741
+#: modules/video_filter/mosaic.c:168
 msgid "auto"
 msgstr "өздігінен"
 
-#: modules/codec/x264.c:366
+#: modules/codec/x264.c:418
 msgid "H.264/MPEG4 AVC encoder (x264)"
 msgstr "H.264/MPEG4 AVC кодтауыш (x264)"
 
@@ -10573,54 +10363,54 @@ msgstr "H.264/MPEG4 AVC кодтауыш (x264)"
 msgid "MPEG I/II hw video decoder (using libmpeg2)"
 msgstr "MPEG I/II hw бейнелік кодсыздандырғыш (libmpeg2 қолданып)"
 
-#: modules/codec/zvbi.c:58
+#: modules/codec/zvbi.c:59
 msgid "Teletext page"
 msgstr "Телетекст беті"
 
-#: modules/codec/zvbi.c:59
+#: modules/codec/zvbi.c:60
 msgid "Open the indicated Teletext page.Default page is index 100"
 msgstr ""
 
-#: modules/codec/zvbi.c:62
+#: modules/codec/zvbi.c:63
 msgid "Text is always opaque"
 msgstr "Мәтін әрқашан мөлдір емес"
 
-#: modules/codec/zvbi.c:63
+#: modules/codec/zvbi.c:64
 msgid "Setting vbi-opaque to false makes the boxed text transparent."
 msgstr ""
 
-#: modules/codec/zvbi.c:66
+#: modules/codec/zvbi.c:67
 msgid "Teletext alignment"
 msgstr "Телетекст туралауы"
 
-#: modules/codec/zvbi.c:68
+#: modules/codec/zvbi.c:69
 msgid ""
 "You can enforce the teletext position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg. "
 "6 = top-right)."
 msgstr ""
 
-#: modules/codec/zvbi.c:72
+#: modules/codec/zvbi.c:73
 msgid "Teletext text subtitles"
 msgstr "Телетекст субтитрлер мәтіні"
 
-#: modules/codec/zvbi.c:73
+#: modules/codec/zvbi.c:74
 msgid "Output teletext subtitles as text instead of as RGBA"
 msgstr ""
 
-#: modules/codec/zvbi.c:82
+#: modules/codec/zvbi.c:83
 msgid "VBI and Teletext decoder"
 msgstr "VBI / Телетекст кодсыздандырғышы"
 
-#: modules/codec/zvbi.c:83
+#: modules/codec/zvbi.c:84
 msgid "VBI & Teletext"
 msgstr "VBI / Телетекст"
 
-#: modules/codec/zvbi.c:686
+#: modules/codec/zvbi.c:687
 msgid "Subpage"
 msgstr "Ішкі бет"
 
-#: modules/codec/zvbi.c:700
+#: modules/codec/zvbi.c:701
 msgid "Page"
 msgstr "Бет"
 
@@ -10661,189 +10451,189 @@ msgid "Mouse gestures control interface"
 msgstr "Тінтуір ымдарын басқару тілдесуі"
 
 #: modules/control/globalhotkeys/win32.c:46
-#: modules/control/globalhotkeys/xcb.c:50
+#: modules/control/globalhotkeys/xcb.c:49
 msgid "Global Hotkeys"
 msgstr "Жалпы тездету пернелері"
 
 #: modules/control/globalhotkeys/win32.c:49
-#: modules/control/globalhotkeys/xcb.c:53
+#: modules/control/globalhotkeys/xcb.c:52
 msgid "Global Hotkeys interface"
 msgstr "Жалпы тездету пернелері тілдесуі"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Volume Control"
 msgstr "Деңгейді басқару"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Position Control"
 msgstr "Жайғасымды басқару"
 
-#: modules/control/hotkeys.c:90 modules/gui/macosx/intf.m:2467
+#: modules/control/hotkeys.c:100 modules/gui/macosx/intf.m:2408
 msgid "Ignore"
 msgstr "Елемеу"
 
-#: modules/control/hotkeys.c:93 modules/gui/macosx/simple_prefs.m:197
-#: modules/gui/qt4/components/simple_preferences.cpp:91
+#: modules/control/hotkeys.c:103 modules/gui/macosx/simple_prefs.m:194
+#: modules/gui/qt4/components/simple_preferences.cpp:85
 msgid "Hotkeys"
 msgstr "Тездету пернелері"
 
-#: modules/control/hotkeys.c:94
+#: modules/control/hotkeys.c:104
 msgid "Hotkeys management interface"
 msgstr "Тездету пернелерін меңгеру тілдесуі"
 
-#: modules/control/hotkeys.c:101
+#: modules/control/hotkeys.c:109
 msgid "MouseWheel x-axis Control"
 msgstr "Тінтуірдің X-білігіндегі дөңгелекшесін жылжытуымен басқару"
 
-#: modules/control/hotkeys.c:102
+#: modules/control/hotkeys.c:110
 msgid ""
 "MouseWheel x-axis can control volume, position or mousewheel event can be "
 "ignored"
 msgstr ""
 
-#: modules/control/hotkeys.c:358
+#: modules/control/hotkeys.c:387
 #, c-format
 msgid "Audio Device: %s"
 msgstr "Дыбыстық құрылғысы: %s"
 
-#: modules/control/hotkeys.c:455
+#: modules/control/hotkeys.c:478
 #, c-format
 msgid "Audio track: %s"
 msgstr "Дыбыстық жолшығы: %s"
 
-#: modules/control/hotkeys.c:472 modules/control/hotkeys.c:496
+#: modules/control/hotkeys.c:494 modules/control/hotkeys.c:517
 #, c-format
 msgid "Subtitle track: %s"
 msgstr "Субтитр жолшығы: %s"
 
-#: modules/control/hotkeys.c:472
+#: modules/control/hotkeys.c:494
 msgid "N/A"
 msgstr "қолда емес"
 
-#: modules/control/hotkeys.c:521
+#: modules/control/hotkeys.c:541
 #, c-format
 msgid "Aspect ratio: %s"
 msgstr "Пішімдік арақатынасы: %s"
 
-#: modules/control/hotkeys.c:549
+#: modules/control/hotkeys.c:569
 #, c-format
 msgid "Crop: %s"
 msgstr "Шұнтиту: %s"
 
-#: modules/control/hotkeys.c:563
+#: modules/control/hotkeys.c:583
 msgid "Zooming reset"
 msgstr "Ұлғайтуды ысыру"
 
-#: modules/control/hotkeys.c:571
+#: modules/control/hotkeys.c:591
 msgid "Scaled to screen"
 msgstr "Бейнебетке шәкілдестірілген"
 
-#: modules/control/hotkeys.c:574
+#: modules/control/hotkeys.c:594
 msgid "Original Size"
 msgstr "Бастапқы мөлшері"
 
-#: modules/control/hotkeys.c:616
+#: modules/control/hotkeys.c:636
 #, c-format
 msgid "Deinterlace mode: %s"
 msgstr "Тізбектестіру режімі: %s"
 
-#: modules/control/hotkeys.c:649
+#: modules/control/hotkeys.c:668
 #, c-format
 msgid "Zoom mode: %s"
 msgstr "Ұлғайту режімі: %s"
 
-#: modules/control/hotkeys.c:709
+#: modules/control/hotkeys.c:728
 msgid "1.00x"
 msgstr "1.00x"
 
-#: modules/control/hotkeys.c:735
+#: modules/control/hotkeys.c:754
 #, c-format
 msgid "%.2fx"
 msgstr "%.2fx"
 
-#: modules/control/hotkeys.c:771 modules/control/hotkeys.c:781
+#: modules/control/hotkeys.c:790 modules/control/hotkeys.c:800
 #, c-format
 msgid "Subtitle delay %i ms"
 msgstr "Субтитр кідірісі  %i ms"
 
-#: modules/control/hotkeys.c:791 modules/control/hotkeys.c:801
+#: modules/control/hotkeys.c:810 modules/control/hotkeys.c:820
 #, c-format
 msgid "Audio delay %i ms"
 msgstr "Дыбыс кідірісі  %i ms"
 
-#: modules/control/hotkeys.c:852
+#: modules/control/hotkeys.c:871
 msgid "Recording"
 msgstr "Жазылуда"
 
-#: modules/control/hotkeys.c:854
+#: modules/control/hotkeys.c:873
 msgid "Recording done"
 msgstr "Жазу бітірілді"
 
-#: modules/control/hotkeys.c:1038
+#: modules/control/hotkeys.c:1096
 #, c-format
 msgid "Volume %d%%"
 msgstr "Деңгей %d%%"
 
-#: modules/control/http/http.c:40
+#: modules/control/http/http.c:39
 msgid "Host address"
 msgstr "Хост мекенжайы"
 
-#: modules/control/http/http.c:42
+#: modules/control/http/http.c:41
 msgid ""
 "Address and port the HTTP interface will listen on. It defaults to all "
 "network interfaces (0.0.0.0). If you want the HTTP interface to be available "
 "only on the local machine, enter 127.0.0.1"
 msgstr ""
 
-#: modules/control/http/http.c:46 modules/control/http/http.c:47
+#: modules/control/http/http.c:45 modules/control/http/http.c:46
 msgid "Source directory"
 msgstr "Қайнар көз тізімдемесі"
 
-#: modules/control/http/http.c:48
+#: modules/control/http/http.c:47
 msgid "Handlers"
 msgstr "Пысықтағыштар"
 
-#: modules/control/http/http.c:50
+#: modules/control/http/http.c:49
 msgid ""
 "List of handler extensions and executable paths (for instance: php=/usr/bin/"
 "php,pl=/usr/bin/perl)."
 msgstr ""
 
-#: modules/control/http/http.c:52
+#: modules/control/http/http.c:51
 msgid "Export album art as /art."
 msgstr "Альбомның мұқаба суретін /art ғұрлы шетке әкету."
 
-#: modules/control/http/http.c:54
+#: modules/control/http/http.c:53
 msgid ""
 "Allow exporting album art for current playlist items at the /art and /art?"
 "id=<id> URLs."
 msgstr ""
 
-#: modules/control/http/http.c:57
+#: modules/control/http/http.c:56
 msgid "HTTP interface x509 PEM certificate file (enables SSL)."
 msgstr "HTTP тілдесулік x509 PEM куәлік файл (SSL қосады)."
 
-#: modules/control/http/http.c:60
+#: modules/control/http/http.c:59
 msgid "HTTP interface x509 PEM private key file."
 msgstr "HTTP тілдесулік x509 PEM жекеше кілт файлы."
 
-#: modules/control/http/http.c:62
+#: modules/control/http/http.c:61
 msgid "HTTP interface x509 PEM trusted root CA certificates file."
 msgstr "HTTP тілдесулік x509 PEM сенімді түбір CA куәліктер файлы."
 
-#: modules/control/http/http.c:65
+#: modules/control/http/http.c:64
 msgid "HTTP interace Certificates Revocation List file."
 msgstr "HTTP тілдесулік куәліктерді кері шақыру тізімінің файлы."
 
-#: modules/control/http/http.c:68
+#: modules/control/http/http.c:67
 msgid "HTTP"
 msgstr "HTTP"
 
-#: modules/control/http/http.c:69
+#: modules/control/http/http.c:68
 msgid "HTTP remote control interface"
 msgstr "HTTP қашықтан басқару тілдесуі"
 
-#: modules/control/http/http.c:79
+#: modules/control/http/http.c:78
 msgid "HTTP SSL"
 msgstr "HTTP SSL"
 
@@ -10873,11 +10663,11 @@ msgstr "Түрлендіру орнына бұру бейнелік сүзгіс
 msgid "motion"
 msgstr "қимыл"
 
-#: modules/control/motion.c:81
+#: modules/control/motion.c:80
 msgid "motion control interface"
 msgstr "қимыл басқару тілдесуі"
 
-#: modules/control/motion.c:82
+#: modules/control/motion.c:81
 msgid ""
 "Use HDAPS, AMS, APPLESMC or UNIMOTION motion sensors to rotate the video"
 msgstr ""
@@ -10952,80 +10742,81 @@ msgstr "NT қызметі"
 msgid "Windows Service interface"
 msgstr "Windows қызметінің тілдесуі"
 
-#: modules/control/rc.c:75
+#: modules/control/rc.c:74
 msgid "Initializing"
 msgstr "Баптандыруда"
 
-#: modules/control/rc.c:76
+#: modules/control/rc.c:75
 msgid "Opening"
 msgstr "Ашуда"
 
-#: modules/control/rc.c:78 modules/gui/macosx/embeddedwindow.m:147
-#: modules/gui/macosx/intf.m:2011 modules/gui/macosx/intf.m:2012
-#: modules/gui/macosx/intf.m:2013 modules/gui/macosx/intf.m:2014
-#: modules/gui/qt4/menus.cpp:740 modules/misc/notify/xosd.c:238
+#: modules/control/rc.c:77 modules/gui/macosx/embeddedwindow.m:148
+#: modules/gui/macosx/intf.m:1934 modules/gui/macosx/intf.m:1935
+#: modules/gui/macosx/intf.m:1936 modules/gui/macosx/intf.m:1937
+#: modules/gui/pda/pda_interface.c:248 modules/gui/pda/pda_interface.c:249
+#: modules/gui/qt4/menus.cpp:734 modules/misc/notify/xosd.c:238
 msgid "Pause"
 msgstr "Аялдату"
 
-#: modules/control/rc.c:79
+#: modules/control/rc.c:78
 msgid "End"
 msgstr "Ақыр"
 
-#: modules/control/rc.c:80
+#: modules/control/rc.c:79
 msgid "Error"
 msgstr "Қателік"
 
-#: modules/control/rc.c:165
+#: modules/control/rc.c:166
 msgid "Show stream position"
 msgstr "Ағын жайғасымын көрсету"
 
-#: modules/control/rc.c:166
+#: modules/control/rc.c:167
 msgid ""
 "Show the current position in seconds within the stream from time to time."
 msgstr ""
 
-#: modules/control/rc.c:169
+#: modules/control/rc.c:170
 msgid "Fake TTY"
 msgstr "Жалған TTY"
 
-#: modules/control/rc.c:170
+#: modules/control/rc.c:171
 msgid "Force the rc module to use stdin as if it was a TTY."
 msgstr ""
 
-#: modules/control/rc.c:172
+#: modules/control/rc.c:173
 msgid "UNIX socket command input"
 msgstr "UNIX сокетінің пәрмендік кіресіні"
 
-#: modules/control/rc.c:173
+#: modules/control/rc.c:174
 msgid "Accept commands over a Unix socket rather than stdin."
 msgstr ""
 
-#: modules/control/rc.c:176
+#: modules/control/rc.c:177
 msgid "TCP command input"
 msgstr "TCP пәрмен кіресіні"
 
-#: modules/control/rc.c:177
+#: modules/control/rc.c:178
 msgid ""
 "Accept commands over a socket rather than stdin. You can set the address and "
 "port the interface will bind to."
 msgstr ""
 
-#: modules/control/rc.c:181 modules/misc/dummy/dummy.c:52
+#: modules/control/rc.c:182 modules/misc/dummy/dummy.c:52
 msgid "Do not open a DOS command box interface"
 msgstr "DOS пәрмен шақыру тілдесуін ашпау"
 
-#: modules/control/rc.c:183
+#: modules/control/rc.c:184
 msgid ""
 "By default the rc interface plugin will start a DOS command box. Enabling "
 "the quiet mode will not bring this command box but can also be pretty "
 "annoying when you want to stop VLC and no video window is open."
 msgstr ""
 
-#: modules/control/rc.c:190
+#: modules/control/rc.c:191
 msgid "RC"
 msgstr "RC"
 
-#: modules/control/rc.c:193
+#: modules/control/rc.c:194
 msgid "Remote control interface"
 msgstr "Кашықтан басқару тілдесуі"
 
@@ -11033,505 +10824,508 @@ msgstr "Кашықтан басқару тілдесуі"
 msgid "Remote control interface initialized. Type `help' for help."
 msgstr ""
 
-#: modules/control/rc.c:792
+#: modules/control/rc.c:816
 #, c-format
 msgid "Unknown command `%s'. Type `help' for help."
 msgstr "Беймәлім пәрмен: `%s'. Анықтама үшін `help' дегенді теріңіз."
 
-#: modules/control/rc.c:817
+#: modules/control/rc.c:850
 msgid "+----[ Remote control commands ]"
 msgstr "+----[ Кашықтан басқару пәрмендері ]"
 
-#: modules/control/rc.c:819
+#: modules/control/rc.c:852
 #, fuzzy
 msgid "| add XYZ  . . . . . . . . . . . . add XYZ to playlist"
 msgstr "Қалтаны ойнату тізіміне үстеу"
 
-#: modules/control/rc.c:820
+#: modules/control/rc.c:853
 #, fuzzy
 msgid "| enqueue XYZ  . . . . . . . . . queue XYZ to playlist"
 msgstr "     <енгізу>     Бөлектенген файлды ойнату тізіміне үстеу"
 
-#: modules/control/rc.c:821
+#: modules/control/rc.c:854
 #, fuzzy
 msgid "| playlist . . . . .  show items currently in playlist"
 msgstr "Басқару тақтасын толық бейнебет режімнде көрсету"
 
-#: modules/control/rc.c:822
+#: modules/control/rc.c:855
 #, fuzzy
 msgid "| play . . . . . . . . . . . . . . . . . . play stream"
 msgstr "Жалғаса беретін ағын"
 
-#: modules/control/rc.c:823
+#: modules/control/rc.c:856
 #, fuzzy
 msgid "| stop . . . . . . . . . . . . . . . . . . stop stream"
 msgstr "Жалғаса беретін ағын"
 
-#: modules/control/rc.c:824
+#: modules/control/rc.c:857
 #, fuzzy
 msgid "| next . . . . . . . . . . . . . .  next playlist item"
 msgstr "     n, p        Ойнату тізімінің Келесі/Алдыңғы элементі"
 
-#: modules/control/rc.c:825
+#: modules/control/rc.c:858
 #, fuzzy
 msgid "| prev . . . . . . . . . . . .  previous playlist item"
 msgstr "     n, p        Ойнату тізімінің Келесі/Алдыңғы элементі"
 
-#: modules/control/rc.c:826
+#: modules/control/rc.c:859
 #, fuzzy
 msgid "| goto . . . . . . . . . . . . . .  goto item at index"
 msgstr "     n, p        Ойнату тізімінің Келесі/Алдыңғы элементі"
 
-#: modules/control/rc.c:827
+#: modules/control/rc.c:860
 #, fuzzy
 msgid "| repeat [on|off] . . . .  toggle playlist item repeat"
 msgstr "Қалыпты/Қайталау/Тұйықтау ойнату тізімі режімдерін ажырата қосу"
 
-#: modules/control/rc.c:828
+#: modules/control/rc.c:861
 #, fuzzy
 msgid "| loop [on|off] . . . . . . . . . toggle playlist loop"
 msgstr "Қалыпты/Қайталау/Тұйықтау ойнату тізімі режімдерін ажырата қосу"
 
-#: modules/control/rc.c:829
+#: modules/control/rc.c:862
 #, fuzzy
 msgid "| random [on|off] . . . . . . .  toggle random jumping"
 msgstr "Керілеу режімі [0=өш., 1=қос., 2=өздігінен]"
 
-#: modules/control/rc.c:830
+#: modules/control/rc.c:863
 #, fuzzy
 msgid "| clear . . . . . . . . . . . . . . clear the playlist"
 msgstr "HTML ойнату тізімі"
 
-#: modules/control/rc.c:831
+#: modules/control/rc.c:864
 #, fuzzy
 msgid "| status . . . . . . . . . . . current playlist status"
 msgstr "     l           Тұйықталған ойнату тізімін ажыратып қосу"
 
-#: modules/control/rc.c:832
+#: modules/control/rc.c:865
 #, fuzzy
 msgid "| title [X]  . . . . . . set/get title in current item"
 msgstr "Ойнатылудағы элемент атауын терезе тақырыбында көрсету"
 
-#: modules/control/rc.c:833
+#: modules/control/rc.c:866
 #, fuzzy
 msgid "| title_n  . . . . . . . .  next title in current item"
 msgstr "Ойнатылудағы элемент атауын терезе тақырыбында көрсету"
 
-#: modules/control/rc.c:834
+#: modules/control/rc.c:867
 #, fuzzy
 msgid "| title_p  . . . . . .  previous title in current item"
 msgstr "Ойнатылудағы элемент атауын терезе тақырыбында көрсету"
 
-#: modules/control/rc.c:835
+#: modules/control/rc.c:868
 msgid "| chapter [X]  . . . . set/get chapter in current item"
 msgstr ""
 
-#: modules/control/rc.c:836
+#: modules/control/rc.c:869
 #, fuzzy
 msgid "| chapter_n  . . . . . .  next chapter in current item"
 msgstr "     g           Ағымда ойнатудағы элементке өтіп кету"
 
-#: modules/control/rc.c:837
+#: modules/control/rc.c:870
 #, fuzzy
 msgid "| chapter_p  . . . .  previous chapter in current item"
 msgstr "     g           Ағымда ойнатудағы элементке өтіп кету"
 
-#: modules/control/rc.c:839
+#: modules/control/rc.c:872
 msgid "| seek X . . . seek in seconds, for instance `seek 12'"
 msgstr ""
 
-#: modules/control/rc.c:840
+#: modules/control/rc.c:873
 #, fuzzy
 msgid "| pause  . . . . . . . . . . . . . . . .  toggle pause"
 msgstr "     f           Толық бейнебетті ажыратып қосу"
 
-#: modules/control/rc.c:841
+#: modules/control/rc.c:874
 #, fuzzy
 msgid "| fastforward  . . . . . . . .  .  set to maximum rate"
 msgstr "ES теңдестіргішіне десте теңдестіргішін (PID) орнату"
 
-#: modules/control/rc.c:842
+#: modules/control/rc.c:875
 #, fuzzy
 msgid "| rewind  . . . . . . . . . . . .  set to minimum rate"
 msgstr "ES теңдестіргішіне десте теңдестіргішін (PID) орнату"
 
-#: modules/control/rc.c:843
+#: modules/control/rc.c:876
 #, fuzzy
 msgid "| faster . . . . . . . . . .  faster playing of stream"
 msgstr "Ағындық шығасынының тұйықтау"
 
-#: modules/control/rc.c:844
+#: modules/control/rc.c:877
 #, fuzzy
 msgid "| slower . . . . . . . . . .  slower playing of stream"
 msgstr "Ағындық шығасынының тұйықтау"
 
-#: modules/control/rc.c:845
+#: modules/control/rc.c:878
 #, fuzzy
 msgid "| normal . . . . . . . . . .  normal playing of stream"
 msgstr "Ағындық шығасынының тұйықтау"
 
-#: modules/control/rc.c:846
-#, fuzzy
-msgid "| frame. . . . . . . . . .  play frame by frame"
-msgstr "Ағындық шығасынының тұйықтау"
-
-#: modules/control/rc.c:847
+#: modules/control/rc.c:879
 #, fuzzy
 msgid "| f [on|off] . . . . . . . . . . . . toggle fullscreen"
 msgstr "Бейнені толық бейнебетке ажырата қосу"
 
-#: modules/control/rc.c:848
+#: modules/control/rc.c:880
 #, fuzzy
 msgid "| info . . . . .  information about the current stream"
 msgstr "Қайта кодталған ағындың арна саны туралы ақпар."
 
-#: modules/control/rc.c:849
+#: modules/control/rc.c:881
 #, fuzzy
 msgid "| stats  . . . . . . . .  show statistical information"
 msgstr "Қайта кодталған ағындың битрейті туралы ақпар."
 
-#: modules/control/rc.c:850
+#: modules/control/rc.c:882
 msgid "| get_time . . seconds elapsed since stream's beginning"
 msgstr ""
 
-#: modules/control/rc.c:851
+#: modules/control/rc.c:883
 msgid "| is_playing . . . .  1 if a stream plays, 0 otherwise"
 msgstr ""
 
-#: modules/control/rc.c:852
+#: modules/control/rc.c:884
 #, fuzzy
 msgid "| get_title . . . . .  the title of the current stream"
 msgstr "Ағын алатын компьютердің мекенжайы"
 
-#: modules/control/rc.c:853
+#: modules/control/rc.c:885
 #, fuzzy
 msgid "| get_length . . . .  the length of the current stream"
 msgstr "Ағын алатын компьютердің мекенжайы"
 
-#: modules/control/rc.c:855
+#: modules/control/rc.c:887
 #, fuzzy
 msgid "| volume [X] . . . . . . . . . .  set/get audio volume"
 msgstr "Дыбыстық шығасынының сақталған деңгейі"
 
-#: modules/control/rc.c:856
+#: modules/control/rc.c:888
 #, fuzzy
 msgid "| volup [X]  . . . . . . .  raise audio volume X steps"
 msgstr "Дыбыстық шығасынының үнділігі (егер v4l2 драйвері қолдаса)"
 
-#: modules/control/rc.c:857
+#: modules/control/rc.c:889
 #, fuzzy
 msgid "| voldown [X]  . . . . . .  lower audio volume X steps"
 msgstr "Дыбыстық шығасынының үнділігі (егер v4l2 драйвері қолдаса)"
 
-#: modules/control/rc.c:858
+#: modules/control/rc.c:890
 #, fuzzy
 msgid "| adev [X] . . . . . . . . . . .  set/get audio device"
 msgstr "Дыбыстық құрылғы ішқұрылымданбаған"
 
-#: modules/control/rc.c:859
+#: modules/control/rc.c:891
 #, fuzzy
 msgid "| achan [X]. . . . . . . . . .  set/get audio channels"
 msgstr "Егер орнатылса, CD-Text ақпарын келтіру"
 
-#: modules/control/rc.c:860
+#: modules/control/rc.c:892
 #, fuzzy
 msgid "| atrack [X] . . . . . . . . . . . set/get audio track"
 msgstr "Дыбыстық жолшықтың қолданатын ағын теңдестіргіші"
 
-#: modules/control/rc.c:861
+#: modules/control/rc.c:893
 #, fuzzy
 msgid "| vtrack [X] . . . . . . . . . . . set/get video track"
 msgstr "Егер орнатылса, CD-Text ақпарын келтіру"
 
-#: modules/control/rc.c:862
+#: modules/control/rc.c:894
 #, fuzzy
 msgid "| vratio [X]  . . . . . . . set/get video aspect ratio"
 msgstr ""
 "Бейне кескіні пішімдік арақатынасы (4:3, 16:9). Әдепкісі шаршы нүктелер."
 
-#: modules/control/rc.c:863
+#: modules/control/rc.c:895
 #, fuzzy
 msgid "| vcrop [X]  . . . . . . . . . . .  set/get video crop"
 msgstr "Бейненің төмен жағынан бір нүкте шұнтиту"
 
-#: modules/control/rc.c:864
+#: modules/control/rc.c:896
 #, fuzzy
 msgid "| vzoom [X]  . . . . . . . . . . .  set/get video zoom"
 msgstr "Үлкейткіш/Ұлғайту әрекеттес бейнелік сүзгісі"
 
-#: modules/control/rc.c:865
+#: modules/control/rc.c:897
 #, fuzzy
 msgid "| snapshot . . . . . . . . . . . . take video snapshot"
 msgstr "Бейненің лездік түсірмесін алу"
 
-#: modules/control/rc.c:866
+#: modules/control/rc.c:898
 #, fuzzy
 msgid "| strack [X] . . . . . . . . . set/get subtitles track"
 msgstr "Егер орнатылса, CD-Text ақпарын келтіру"
 
-#: modules/control/rc.c:867
+#: modules/control/rc.c:899
 msgid "| key [hotkey name] . . . . . .  simulate hotkey press"
 msgstr ""
 
-#: modules/control/rc.c:868
+#: modules/control/rc.c:900
 msgid "| menu . . [on|off|up|down|left|right|select] use menu"
 msgstr ""
 
-#: modules/control/rc.c:873
+#: modules/control/rc.c:905
 msgid "| @name marq-marquee  STRING  . . overlay STRING in video"
 msgstr ""
 
-#: modules/control/rc.c:874
+#: modules/control/rc.c:906
 #, fuzzy
 msgid "| @name marq-x X . . . . . . . . . . . .offset from left"
 msgstr "X ығысуы,  бейнебеттің сол жақтағы жиегінен."
 
-#: modules/control/rc.c:875
+#: modules/control/rc.c:907
 #, fuzzy
 msgid "| @name marq-y Y . . . . . . . . . . . . offset from top"
 msgstr "Жоғарыдан шұнтитылатын нүкте саны"
 
-#: modules/control/rc.c:876
+#: modules/control/rc.c:908
 msgid "| @name marq-position #. . .  .relative position control"
 msgstr ""
 
-#: modules/control/rc.c:877
+#: modules/control/rc.c:909
 msgid "| @name marq-color # . . . . . . . . . . font color, RGB"
 msgstr ""
 
-#: modules/control/rc.c:878
+#: modules/control/rc.c:910
 #, fuzzy
 msgid "| @name marq-opacity # . . . . . . . . . . . . . opacity"
 msgstr " Бейін атауы айырлған"
 
-#: modules/control/rc.c:879
+#: modules/control/rc.c:911
 #, fuzzy
 msgid "| @name marq-timeout T. . . . . . . . . . timeout, in ms"
 msgstr "Рәміздің жеке кескіні уақыты, ms"
 
-#: modules/control/rc.c:880
+#: modules/control/rc.c:912
 msgid "| @name marq-size # . . . . . . . . font size, in pixels"
 msgstr ""
 
-#: modules/control/rc.c:882
+#: modules/control/rc.c:914
 msgid "| @name logo-file STRING . . .the overlay file path/name"
 msgstr ""
 
-#: modules/control/rc.c:883
+#: modules/control/rc.c:915
 #, fuzzy
 msgid "| @name logo-x X . . . . . . . . . . . .offset from left"
 msgstr "X ығысуы,  бейнебеттің сол жақтағы жиегінен."
 
-#: modules/control/rc.c:884
+#: modules/control/rc.c:916
 #, fuzzy
 msgid "| @name logo-y Y . . . . . . . . . . . . offset from top"
 msgstr "Жоғарыдан шұнтитылатын нүкте саны"
 
-#: modules/control/rc.c:885
+#: modules/control/rc.c:917
 #, fuzzy
 msgid "| @name logo-position #. . . . . . . . relative position"
 msgstr "Қызметтің бейнелейтін атауын ауыстыру."
 
-#: modules/control/rc.c:886
+#: modules/control/rc.c:918
 #, fuzzy
 msgid "| @name logo-transparency #. . . . . . . . .transparency"
 msgstr "Мөлдірлік әсерлерін қосу"
 
-#: modules/control/rc.c:888
+#: modules/control/rc.c:920
 #, fuzzy
 msgid "| @name mosaic-alpha # . . . . . . . . . . . . . . alpha"
 msgstr "Қоспаланған кескін альфасы"
 
-#: modules/control/rc.c:889
+#: modules/control/rc.c:921
 #, fuzzy
 msgid "| @name mosaic-height #. . . . . . . . . . . . . .height"
 msgstr "Зертастың бүкіл биіктігі, нүкте."
 
-#: modules/control/rc.c:890
+#: modules/control/rc.c:922
 #, fuzzy
 msgid "| @name mosaic-width # . . . . . . . . . . . . . . width"
 msgstr "Зертастың бүкіл еңі, нүкте."
 
-#: modules/control/rc.c:891
+#: modules/control/rc.c:923
 msgid "| @name mosaic-xoffset # . . . .top left corner position"
 msgstr ""
 
-#: modules/control/rc.c:892
+#: modules/control/rc.c:924
 msgid "| @name mosaic-yoffset # . . . .top left corner position"
 msgstr ""
 
-#: modules/control/rc.c:893
+#: modules/control/rc.c:925
 #, fuzzy
 msgid "| @name mosaic-offsets x,y(,x,y)*. . . . list of offsets"
 msgstr "Ағын үшін бетбелгі тізімі"
 
-#: modules/control/rc.c:894
+#: modules/control/rc.c:926
 msgid "| @name mosaic-align 0..2,4..6,8..10. . .mosaic alignment"
 msgstr ""
 
-#: modules/control/rc.c:895
+#: modules/control/rc.c:927
 msgid "| @name mosaic-vborder # . . . . . . . . vertical border"
 msgstr ""
 
-#: modules/control/rc.c:896
+#: modules/control/rc.c:928
 msgid "| @name mosaic-hborder # . . . . . . . horizontal border"
 msgstr ""
 
-#: modules/control/rc.c:897
+#: modules/control/rc.c:929
 msgid "| @name mosaic-position {0=auto,1=fixed} . . . .position"
 msgstr ""
 
-#: modules/control/rc.c:898
+#: modules/control/rc.c:930
 #, fuzzy
 msgid "| @name mosaic-rows #. . . . . . . . . . .number of rows"
 msgstr "Бүркеме мөлшері (кескін саны)"
 
-#: modules/control/rc.c:899
+#: modules/control/rc.c:931
 #, fuzzy
 msgid "| @name mosaic-cols #. . . . . . . . . . .number of cols"
 msgstr "Бүркеме мөлшері (кескін саны)"
 
-#: modules/control/rc.c:900
+#: modules/control/rc.c:932
 msgid "| @name mosaic-order id(,id)* . . . . order of pictures "
 msgstr ""
 
-#: modules/control/rc.c:901
+#: modules/control/rc.c:933
 #, fuzzy
 msgid "| @name mosaic-keep-aspect-ratio {0,1} . . .aspect ratio"
 msgstr ""
 "Пішімдік арақатынасы (4:3, 16:9). Әдепкіде шаршы нүктелер деп есептелінеді."
 
-#: modules/control/rc.c:904
+#: modules/control/rc.c:936
 #, fuzzy
 msgid "| help . . . . . . . . . . . . . . . this help message"
 msgstr "Бұл жұрналды сақтау..."
 
-#: modules/control/rc.c:905
+#: modules/control/rc.c:937
 #, fuzzy
 msgid "| longhelp . . . . . . . . . . . a longer help message"
 msgstr "     h,H         Анықтама терезесін Көрсету/Жасыру"
 
-#: modules/control/rc.c:906
+#: modules/control/rc.c:938
 msgid "| logout . . . . . . .  exit (if in socket connection)"
 msgstr ""
 
-#: modules/control/rc.c:907
+#: modules/control/rc.c:939
 #, fuzzy
 msgid "| quit . . . . . . . . . . . . . . . . . . .  quit vlc"
 msgstr "VLC шығу"
 
-#: modules/control/rc.c:909
+#: modules/control/rc.c:941
 msgid "+----[ end of help ]"
 msgstr "+----[ анықтама соңы ]"
 
-#: modules/control/rc.c:1035
+#: modules/control/rc.c:1054
 msgid "Press menu select or pause to continue."
 msgstr "Жалғастыру үшін мәзір бөлектеу не аялдату деп теріңіз."
 
-#: modules/control/rc.c:1260 modules/control/rc.c:1501
-#: modules/control/rc.c:1559 modules/control/rc.c:1734
-#: modules/control/rc.c:1832
+#: modules/control/rc.c:1318 modules/control/rc.c:1573
+#: modules/control/rc.c:1644 modules/control/rc.c:1829
+#: modules/control/rc.c:1930
 msgid "Type 'menu select' or 'pause' to continue."
 msgstr "Жалғастыру үшін 'мәзір бөлектеу' не 'аялдату' деп теріңіз."
 
-#: modules/control/rc.c:1352
+#: modules/control/rc.c:1411
 msgid "Error: `goto' needs an argument greater than zero."
 msgstr ""
 
-#: modules/control/rc.c:1363
+#: modules/control/rc.c:1422
 #, c-format
 msgid "Playlist has only %d elements"
 msgstr "Ойнату тізімінде тек қана %d бірлік бар"
 
-#: modules/control/rc.c:1817 modules/control/rc.c:1857
+#: modules/control/rc.c:1914 modules/control/rc.c:1957
 msgid "Please provide one of the following parameters:"
 msgstr ""
 
-#: modules/control/rc.c:1888
+#: modules/control/rc.c:1989
 msgid "Unknown command!"
 msgstr "Беймәлім пәрмен!"
 
-#: modules/control/rc.c:1903 modules/gui/ncurses.c:1994
+#: modules/control/rc.c:2005 modules/gui/ncurses.c:1998
 msgid "+-[Incoming]"
 msgstr "+-[Кіресін]"
 
-#: modules/control/rc.c:1904 modules/gui/ncurses.c:1997
+#: modules/control/rc.c:2006 modules/gui/ncurses.c:2001
 #, c-format
 msgid "| input bytes read : %8.0f kB"
 msgstr ""
 
-#: modules/control/rc.c:1906 modules/gui/ncurses.c:2000
+#: modules/control/rc.c:2008 modules/gui/ncurses.c:2004
 #, fuzzy, c-format
 msgid "| input bitrate    :   %6.0f kb/s"
 msgstr "\\ жіберу ағындық қарқыны  :   %6.0f kb/s"
 
-#: modules/control/rc.c:1908 modules/gui/ncurses.c:2002
+#: modules/control/rc.c:2010 modules/gui/ncurses.c:2006
 #, c-format
 msgid "| demux bytes read : %8.0f kB"
 msgstr ""
 
-#: modules/control/rc.c:1910 modules/gui/ncurses.c:2005
+#: modules/control/rc.c:2012 modules/gui/ncurses.c:2009
 #, fuzzy, c-format
 msgid "| demux bitrate    :   %6.0f kb/s"
 msgstr "\\ жіберу ағындық қарқыны  :   %6.0f kb/s"
 
-#: modules/control/rc.c:1914 modules/gui/ncurses.c:2015
+#: modules/control/rc.c:2016 modules/gui/ncurses.c:2019
 msgid "+-[Video Decoding]"
 msgstr "+-[Бейнелік кодсыздандыру]"
 
-#: modules/control/rc.c:1915 modules/gui/ncurses.c:2018
+#: modules/control/rc.c:2017 modules/gui/ncurses.c:2022
 #, fuzzy, c-format
 msgid "| video decoded    :    %5i"
 msgstr "(Super) Video CD"
 
-#: modules/control/rc.c:1917 modules/gui/ncurses.c:2021
+#: modules/control/rc.c:2019 modules/gui/ncurses.c:2025
 #, fuzzy, c-format
 msgid "| frames displayed :    %5i"
 msgstr "I және P арасындағы B-кадрлер"
 
-#: modules/control/rc.c:1919 modules/gui/ncurses.c:2024
+#: modules/control/rc.c:2021 modules/gui/ncurses.c:2028
 #, fuzzy, c-format
 msgid "| frames lost      :    %5i"
 msgstr "I және P арасындағы B-кадрлер"
 
-#: modules/control/rc.c:1923 modules/gui/ncurses.c:2034
+#: modules/control/rc.c:2025 modules/gui/ncurses.c:2038
 msgid "+-[Audio Decoding]"
 msgstr "+-[Дыбыстық кодсыздандыру]"
 
-#: modules/control/rc.c:1924 modules/gui/ncurses.c:2037
+#: modules/control/rc.c:2026 modules/gui/ncurses.c:2041
 #, fuzzy, c-format
 msgid "| audio decoded    :    %5i"
 msgstr "A/52 дыбыстық дестелеуіші"
 
-#: modules/control/rc.c:1926 modules/gui/ncurses.c:2040
+#: modules/control/rc.c:2028 modules/gui/ncurses.c:2044
 #, fuzzy, c-format
 msgid "| buffers played   :    %5i"
 msgstr "Дыбыстық сақтағыш саны"
 
-#: modules/control/rc.c:1928 modules/gui/ncurses.c:2043
+#: modules/control/rc.c:2030 modules/gui/ncurses.c:2047
 #, fuzzy, c-format
 msgid "| buffers lost     :    %5i"
 msgstr "Дыбыстық сақтағыш саны"
 
-#: modules/control/rc.c:1932 modules/gui/ncurses.c:2051
+#: modules/control/rc.c:2034 modules/gui/ncurses.c:2055
 msgid "+-[Streaming]"
 msgstr "+-[Ағындық жіберу]"
 
-#: modules/control/rc.c:1933 modules/gui/ncurses.c:2054
+#: modules/control/rc.c:2035 modules/gui/ncurses.c:2058
 #, fuzzy, c-format
 msgid "| packets sent     :    %5i"
 msgstr "Күйреу мәлімдемесі сәтті жіберілді"
 
-#: modules/control/rc.c:1934 modules/gui/ncurses.c:2056
+#: modules/control/rc.c:2036 modules/gui/ncurses.c:2060
 #, fuzzy, c-format
 msgid "| bytes sent       : %8.0f kB"
 msgstr "\\ жіберу ағындық қарқыны  :   %6.0f kb/s"
 
-#: modules/control/rc.c:1936
+#: modules/control/rc.c:2038
 #, fuzzy, c-format
 msgid "| sending bitrate  :   %6.0f kb/s"
 msgstr "\\ жіберу ағындық қарқыны  :   %6.0f kb/s"
 
+#: modules/control/showintf.c:66
+msgid "Threshold"
+msgstr "Табалдырық"
+
+#: modules/control/showintf.c:67
+msgid "Height of the zone triggering the interface."
+msgstr "Тілдесуді іске қоспақ аймақтың биіктігі."
+
 #: modules/control/signals.c:37
 msgid "Signals"
 msgstr "Дабылдар"
@@ -11540,7 +11334,7 @@ msgstr "Дабылдар"
 msgid "POSIX signals handling interface"
 msgstr "POSIX дабылдарын пысықтау тілдесуі"
 
-#: modules/control/telnet.c:78 modules/stream_out/raop.c:145
+#: modules/control/telnet.c:78 modules/stream_out/raop.c:140
 msgid "Host"
 msgstr "Хост"
 
@@ -11551,14 +11345,14 @@ msgid ""
 "only on the local machine, enter \"127.0.0.1\"."
 msgstr ""
 
-#: modules/control/telnet.c:83 modules/gui/macosx/open.m:200
-#: modules/gui/macosx/open.m:202 modules/gui/macosx/output.m:147
+#: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
+#: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
-#: modules/gui/qt4/ui/open_net.h:131 modules/stream_out/rtp.c:109
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
+#: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "Порт"
 
@@ -11598,15 +11392,15 @@ msgstr ""
 msgid "AU demuxer"
 msgstr "AU демуксері"
 
-#: modules/demux/avformat/avformat.c:40
+#: modules/demux/avformat/avformat.c:52
 msgid "FFmpeg demuxer"
 msgstr "FFmpeg демуксері"
 
-#: modules/demux/avformat/avformat.c:41
+#: modules/demux/avformat/avformat.c:53
 msgid "Avformat"
 msgstr "Avformat"
 
-#: modules/demux/avformat/avformat.c:49
+#: modules/demux/avformat/avformat.c:61
 msgid "FFmpeg muxer"
 msgstr "FFmpeg муксері"
 
@@ -11637,27 +11431,26 @@ msgid ""
 msgstr ""
 
 #: modules/demux/avi/avi.c:60
-#, fuzzy
-msgid "Ask for action"
-msgstr " Сипаттар"
+msgid "Ask"
+msgstr "Сұрау"
 
-#: modules/demux/avi/avi.c:61
+#: modules/demux/avi/avi.c:60
 msgid "Always fix"
 msgstr "Әрқашан беркіту"
 
-#: modules/demux/avi/avi.c:62
+#: modules/demux/avi/avi.c:61
 msgid "Never fix"
 msgstr "Ешқашан беркітпеу"
 
-#: modules/demux/avi/avi.c:66
+#: modules/demux/avi/avi.c:65
 msgid "AVI demuxer"
 msgstr "AVI демуксері"
 
-#: modules/demux/avi/avi.c:702
+#: modules/demux/avi/avi.c:684
 msgid "AVI Index"
 msgstr "AVI реттеуіші"
 
-#: modules/demux/avi/avi.c:703
+#: modules/demux/avi/avi.c:685
 msgid ""
 "This AVI file is broken. Seeking will not work correctly.\n"
 "Do you want to try to fix it?\n"
@@ -11665,15 +11458,15 @@ msgid ""
 "This might take a long time."
 msgstr ""
 
-#: modules/demux/avi/avi.c:706
+#: modules/demux/avi/avi.c:688
 msgid "Repair"
 msgstr "Жөндеу"
 
-#: modules/demux/avi/avi.c:706
+#: modules/demux/avi/avi.c:688
 msgid "Don't repair"
 msgstr "Жөнделмесін"
 
-#: modules/demux/avi/avi.c:2370
+#: modules/demux/avi/avi.c:2408
 msgid "Fixing AVI Index..."
 msgstr "AVI реттеуішін беркіту..."
 
@@ -11701,15 +11494,6 @@ msgstr ""
 msgid "File dumper"
 msgstr "Файлға дамп түсіруші"
 
-#: modules/demux/dirac.c:41
-msgid "Value to adjust dts by"
-msgstr ""
-
-#: modules/demux/dirac.c:54
-#, fuzzy
-msgid "Dirac video demuxer"
-msgstr "Пішімсіз бейнелік демуксер"
-
 #: modules/demux/flac.c:49
 msgid "FLAC demuxer"
 msgstr "FLAC демуксері"
@@ -11786,90 +11570,77 @@ msgstr "Kasenna RTSP диалекті"
 
 #: modules/demux/live555.cpp:81
 msgid ""
-"Kasenna servers use an old and nonstandard dialect of RTSP. With this "
-"parameter VLC will try this dialect, but then it cannot connect to normal "
-"RTSP servers."
+"Kasenna servers use an old and unstandard dialect of RTSP. When you set this "
+"parameter, VLC will try this dialect for communication. In this mode you "
+"cannot connect to normal RTSP servers."
 msgstr ""
 
 #: modules/demux/live555.cpp:85
-#, fuzzy
-msgid "WMServer RTSP dialect"
-msgstr "Kasenna RTSP диалекті"
-
-#: modules/demux/live555.cpp:86
-msgid ""
-"WMServer uses an unstandard dialect of RTSP. Selecting this parameter will "
-"tell VLC to assume some options contrary to RFC 2326 guidelines."
-msgstr ""
-
-#: modules/demux/live555.cpp:90
 msgid "RTSP user name"
 msgstr "RTSP пайдаланушы аты"
 
-#: modules/demux/live555.cpp:91
+#: modules/demux/live555.cpp:86
 msgid ""
-"Sets the username for the connection, if no username or password are set in "
-"the url."
+"Allows you to modify the user name that will be used for authenticating the "
+"connection."
 msgstr ""
 
-#: modules/demux/live555.cpp:93
+#: modules/demux/live555.cpp:88
 msgid "RTSP password"
 msgstr "RTSP құпия сөзі"
 
-#: modules/demux/live555.cpp:94
-msgid ""
-"Sets the password for the connection, if no username or password are set in "
-"the url."
+#: modules/demux/live555.cpp:89
+msgid "Allows you to modify the password that will be used for the connection."
 msgstr ""
 
-#: modules/demux/live555.cpp:98
+#: modules/demux/live555.cpp:93
 msgid "RTP/RTSP/SDP demuxer (using Live555)"
 msgstr "RTP/RTSP/SDP демуксері (Live555 қолданып)"
 
-#: modules/demux/live555.cpp:108
+#: modules/demux/live555.cpp:103
 msgid "RTSP/RTP access and demux"
 msgstr "RTSP/RTP қатынау және демукс"
 
-#: modules/demux/live555.cpp:116 modules/demux/live555.cpp:117
-#: modules/gui/macosx/simple_prefs.m:258
+#: modules/demux/live555.cpp:111 modules/demux/live555.cpp:112
+#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:249
 msgid "Use RTP over RTSP (TCP)"
 msgstr "RTSP (TCP) үстінде RTP қолданып"
 
-#: modules/demux/live555.cpp:120
+#: modules/demux/live555.cpp:115
 msgid "Client port"
 msgstr "Тұтынғыш порты"
 
-#: modules/demux/live555.cpp:121
+#: modules/demux/live555.cpp:116
 msgid "Port to use for the RTP source of the session"
 msgstr ""
 
-#: modules/demux/live555.cpp:123 modules/demux/live555.cpp:124
+#: modules/demux/live555.cpp:118 modules/demux/live555.cpp:119
 msgid "Force multicast RTP via RTSP"
 msgstr "RTSP арқылы RTP топтық таратуды екпіндету"
 
-#: modules/demux/live555.cpp:127 modules/demux/live555.cpp:128
+#: modules/demux/live555.cpp:122 modules/demux/live555.cpp:123
 msgid "Tunnel RTSP and RTP over HTTP"
 msgstr "HTTP үстінде үңгіжолды RTSP және RTP"
 
-#: modules/demux/live555.cpp:131
+#: modules/demux/live555.cpp:126
 msgid "HTTP tunnel port"
 msgstr "HTTP үңгіжолды порты"
 
-#: modules/demux/live555.cpp:132
+#: modules/demux/live555.cpp:127
 msgid "Port to use for tunneling the RTSP/RTP over HTTP."
 msgstr ""
 
-#: modules/demux/live555.cpp:612
+#: modules/demux/live555.cpp:617
 msgid "RTSP authentication"
 msgstr "RTSP түпнұсқалық растамасы"
 
-#: modules/demux/live555.cpp:613
+#: modules/demux/live555.cpp:618
 msgid "Please enter a valid login name and a password."
 msgstr ""
 
 #: modules/demux/mjpeg.c:47 modules/demux/mpeg/h264.c:43
-#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:44
-#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:107
+#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:45
+#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:106
 msgid "Frames per Second"
 msgstr "Бір секундтағы кадр саны"
 
@@ -12023,19 +11794,19 @@ msgstr "Айнала деңгейі"
 msgid "Surround delay (ms)"
 msgstr "Айнала кідірісі (ms)"
 
-#: modules/demux/mp4/mp4.c:54
+#: modules/demux/mp4/mp4.c:58
 msgid "MP4 stream demuxer"
 msgstr "MP4 ағындық демуксері"
 
-#: modules/demux/mp4/mp4.c:55
+#: modules/demux/mp4/mp4.c:59 modules/gui/pda/pda_interface.c:1053
 msgid "MP4"
 msgstr "MP4"
 
-#: modules/demux/mpc.c:62
+#: modules/demux/mpc.c:58
 msgid "MusePack demuxer"
 msgstr "MusePack демуксері"
 
-#: modules/demux/mpeg/es.c:51
+#: modules/demux/mpeg/es.c:50
 msgid "MPEG-I/II/4 / A52 / DTS / MLP audio"
 msgstr "MPEG-I/II/4 / A52 / DTS / MLP дыбыс"
 
@@ -12166,38 +11937,28 @@ msgstr "Жалған ifo демуксі"
 msgid "iTunes Music Library importer"
 msgstr "iTunes сазханасын шеттен әкелуші"
 
-#: modules/demux/playlist/playlist.c:155
-#, fuzzy
-msgid "WPL playlist import"
-msgstr "PLS ойнату тізімі әкелімі"
-
-#: modules/demux/playlist/playlist.c:161
-#, fuzzy
-msgid "ZPL playlist import"
-msgstr "PLS ойнату тізімі әкелімі"
-
-#: modules/demux/playlist/podcast.c:250 modules/demux/playlist/podcast.c:263
-#: modules/demux/playlist/podcast.c:303 modules/demux/playlist/podcast.c:324
+#: modules/demux/playlist/podcast.c:254 modules/demux/playlist/podcast.c:268
+#: modules/demux/playlist/podcast.c:298 modules/demux/playlist/podcast.c:311
 msgid "Podcast Info"
 msgstr "Подкаст ақпары"
 
-#: modules/demux/playlist/podcast.c:263
+#: modules/demux/playlist/podcast.c:268
 msgid "Podcast Summary"
 msgstr "Подкаст жиынтығы"
 
-#: modules/demux/playlist/podcast.c:325
+#: modules/demux/playlist/podcast.c:312
 msgid "Podcast Size"
 msgstr "Подкаст мөлшері"
 
-#: modules/demux/playlist/shoutcast.c:402
+#: modules/demux/playlist/shoutcast.c:407
 msgid "Shoutcast"
 msgstr "Shoutcast"
 
-#: modules/demux/playlist/shoutcast.c:406
+#: modules/demux/playlist/shoutcast.c:411
 msgid "Listeners"
 msgstr "Қабылдаушылар"
 
-#: modules/demux/playlist/shoutcast.c:407
+#: modules/demux/playlist/shoutcast.c:412
 msgid "Load"
 msgstr "Қотару"
 
@@ -12212,11 +11973,11 @@ msgid ""
 "calculate from the bitrate instead."
 msgstr ""
 
-#: modules/demux/ps.c:56 modules/demux/ps.c:69
+#: modules/demux/ps.c:56 modules/demux/ps.c:68
 msgid "MPEG-PS demuxer"
 msgstr "MPEG-PS демуксері"
 
-#: modules/demux/ps.c:57
+#: modules/demux/ps.c:57 modules/gui/pda/pda_interface.c:1048
 msgid "PS"
 msgstr "PS"
 
@@ -12224,47 +11985,6 @@ msgstr "PS"
 msgid "PVA demuxer"
 msgstr "PVA демуксері"
 
-#: modules/demux/rawaud.c:43
-#, fuzzy
-msgid "Audio samplerate (Hz)"
-msgstr "Дыбыстық іріктеме қарқыны"
-
-#: modules/demux/rawaud.c:44
-msgid "Audio sample rate in Hertz. Default is 48000 Hz."
-msgstr ""
-
-#: modules/demux/rawaud.c:46 modules/stream_out/transcode.c:107
-msgid "Audio channels"
-msgstr "Дыбыстық арналар"
-
-#: modules/demux/rawaud.c:47
-msgid "Audio channels in input stream. Numeric value >0. Default is 2."
-msgstr ""
-
-#: modules/demux/rawaud.c:49
-msgid "FOURCC code of raw input format"
-msgstr ""
-
-#: modules/demux/rawaud.c:51
-msgid "FOURCC code of the raw input format. This is a four character string."
-msgstr ""
-
-#: modules/demux/rawaud.c:53
-#, fuzzy
-msgid "Forces the audio language."
-msgstr "Дыбыстың ұнамды тілі"
-
-#: modules/demux/rawaud.c:54
-msgid ""
-"Forces the audio language for the output mux. Three letter ISO639 code. "
-"Default is 'eng'. "
-msgstr ""
-
-#: modules/demux/rawaud.c:64
-#, fuzzy
-msgid "Raw audio demuxer"
-msgstr "Пішімсіз бейнелік демуксер"
-
 #: modules/demux/rawdv.c:41
 msgid ""
 "The demuxer will advance timestamps if the input can't keep up with the rate."
@@ -12274,38 +11994,39 @@ msgstr ""
 msgid "DV (Digital Video) demuxer"
 msgstr "DV (Сандық Бейне) демуксері"
 
-#: modules/demux/rawvid.c:45
+#: modules/demux/rawvid.c:46
 msgid ""
 "This is the desired frame rate when playing raw video streams.  In the form "
 "30000/1001 or 29.97"
 msgstr ""
 
-#: modules/demux/rawvid.c:49
+#: modules/demux/rawvid.c:50
 msgid "This specifies the width in pixels of the raw video stream."
 msgstr ""
 
-#: modules/demux/rawvid.c:53
+#: modules/demux/rawvid.c:54
 msgid "This specifies the height in pixels of the raw video stream."
 msgstr ""
 
-#: modules/demux/rawvid.c:56
+#: modules/demux/rawvid.c:57
 msgid "Force chroma (Use carefully)"
 msgstr "Түстікті екпіндету (абайлап қолданыңыз)"
 
-#: modules/demux/rawvid.c:57
+#: modules/demux/rawvid.c:58
 msgid "Force chroma. This is a four character string."
 msgstr ""
 
-#: modules/demux/rawvid.c:59 modules/stream_out/switcher.c:96
+#: modules/demux/rawvid.c:60 modules/stream_out/switcher.c:95
+#: modules/video_filter/canvas.c:53
 msgid "Aspect ratio"
 msgstr "Пішімдік арақатынасы"
 
-#: modules/demux/rawvid.c:61
+#: modules/demux/rawvid.c:62
 msgid "Aspect ratio (4:3, 16:9). Default assumes square pixels."
 msgstr ""
 "Пішімдік арақатынасы (4:3, 16:9). Әдепкіде шаршы нүктелер деп есептелінеді."
 
-#: modules/demux/rawvid.c:65
+#: modules/demux/rawvid.c:66
 msgid "Raw video demuxer"
 msgstr "Пішімсіз бейнелік демуксер"
 
@@ -12478,8 +12199,8 @@ msgstr ""
 msgid "MPEG Transport Stream demuxer"
 msgstr "MPEG I/II тасымалдау ағындық демуксері"
 
-#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1140
-#: modules/gui/macosx/intf.m:704 modules/gui/qt4/dialogs/toolbar.cpp:404
+#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1099
+#: modules/gui/macosx/intf.m:647 modules/gui/qt4/dialogs/toolbar.cpp:403
 msgid "Teletext"
 msgstr "Телетекст"
 
@@ -12499,19 +12220,19 @@ msgstr "Телетекст: бағдарламаның іс кестесі"
 msgid "Teletext subtitles: hearing impaired"
 msgstr "Телетекст субтитрлері: естуі әлсіреген"
 
-#: modules/demux/ts.c:3474
+#: modules/demux/ts.c:3422
 msgid "DVB subtitles: hearing impaired"
 msgstr "DVB субтитрлері: естуі әлсіреген"
 
-#: modules/demux/ts.c:3735 modules/demux/ts.c:3777
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "таза әсерлер"
 
-#: modules/demux/ts.c:3739 modules/demux/ts.c:3781
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr "естуі әлсіреген"
 
-#: modules/demux/ts.c:3743 modules/demux/ts.c:3785
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr "көруі әлсіреген мәндемелері"
 
@@ -12551,7 +12272,7 @@ msgstr ""
 msgid "VC1 video demuxer"
 msgstr "VC1 бейнелік демуксері"
 
-#: modules/demux/vobsub.c:54
+#: modules/demux/vobsub.c:53
 msgid "Vobsub subtitles parser"
 msgstr "Vobsub субтитрлер талдағышы"
 
@@ -12579,32 +12300,32 @@ msgstr "BeOS стандартты API тілдесуі"
 msgid "Open files from all sub-folders as well?"
 msgstr ""
 
-#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:175
-#: modules/gui/macosx/open.m:207 modules/gui/macosx/open.m:588
-#: modules/gui/macosx/open.m:779 modules/gui/macosx/open.m:960
-#: modules/gui/macosx/open.m:1196
+#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:166
+#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:548
+#: modules/gui/macosx/open.m:739 modules/gui/macosx/open.m:920
+#: modules/gui/macosx/open.m:1156
 #: modules/gui/qt4/components/controller.hpp:101
 msgid "Open"
 msgstr "Ашу"
 
 #: modules/gui/beos/InterfaceWindow.cpp:226
-#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:202
-#: modules/gui/macosx/simple_prefs.m:308
+#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:183
+#: modules/gui/macosx/simple_prefs.m:300
 #: modules/gui/qt4/dialogs/preferences.cpp:46
 msgid "Preferences"
 msgstr "Теңшеу"
 
 #: modules/gui/beos/InterfaceWindow.cpp:238
-#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:613
+#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:557
 #: modules/gui/qt4/dialogs/messages.cpp:75
-#: modules/gui/qt4/dialogs/messages.cpp:95
+#: modules/gui/qt4/dialogs/messages.cpp:94
 msgid "Messages"
 msgstr "Хабарлар"
 
 #: modules/gui/beos/InterfaceWindow.cpp:266
-#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:587
-#: modules/gui/macosx/open.m:959 modules/gui/macosx/open.m:1195
-#: modules/gui/qt4/ui/open_file.h:217
+#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:547
+#: modules/gui/macosx/open.m:919 modules/gui/macosx/open.m:1155
+#: modules/gui/qt4/ui/open_file.h:200
 msgid "Open File"
 msgstr "Файл ашу"
 
@@ -12618,7 +12339,9 @@ msgid "Open Subtitles"
 msgstr "Субтитрлер ашу"
 
 #: modules/gui/beos/InterfaceWindow.cpp:273
-#: modules/gui/qt4/dialogs/help.cpp:88 modules/gui/qt4/dialogs/help.cpp:165
+#: modules/gui/pda/pda_interface.c:298 modules/gui/pda/pda_interface.c:299
+#: modules/gui/pda/pda_interface.c:1360 modules/gui/qt4/dialogs/help.cpp:87
+#: modules/gui/qt4/dialogs/help.cpp:163
 msgid "About"
 msgstr "VLC туралы"
 
@@ -12642,26 +12365,25 @@ msgstr "Бөлімге өту"
 msgid "Speed"
 msgstr "Жылдамдығы"
 
-#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:712
+#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:655
 msgid "Window"
 msgstr "Терезе"
 
 #: modules/gui/beos/InterfaceWindow.cpp:405 modules/gui/macosx/bookmarks.m:101
 #: modules/gui/macosx/bookmarks.m:213 modules/gui/macosx/bookmarks.m:221
 #: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/bookmarks.m:279
-#: modules/gui/macosx/controls.m:61 modules/gui/macosx/coredialogs.m:67
-#: modules/gui/macosx/coredialogs.m:105 modules/gui/macosx/coredialogs.m:163
-#: modules/gui/macosx/extended.m:520 modules/gui/macosx/open.m:320
-#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:401
-#: modules/gui/macosx/simple_prefs.m:242 modules/gui/macosx/wizard.m:600
-#: modules/gui/macosx/wizard.m:663 modules/gui/macosx/wizard.m:1062
-#: modules/gui/macosx/wizard.m:1147 modules/gui/macosx/wizard.m:1154
-#: modules/gui/macosx/wizard.m:1680 modules/gui/macosx/wizard.m:1688
-#: modules/gui/macosx/wizard.m:1869 modules/gui/macosx/wizard.m:1880
-#: modules/gui/macosx/wizard.m:1893
-#: modules/gui/qt4/components/open_panels.cpp:1333
-#: modules/gui/qt4/components/preferences_widgets.cpp:1395
-#: modules/gui/qt4/main_interface.cpp:665
+#: modules/gui/macosx/controls.m:84 modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/intf.m:2281 modules/gui/macosx/open.m:307
+#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:429
+#: modules/gui/macosx/simple_prefs.m:239 modules/gui/macosx/update.m:65
+#: modules/gui/macosx/wizard.m:600 modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:1063 modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
+#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/preferences_widgets.cpp:1366
+#: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
 msgstr "Жарайды"
 
@@ -12686,12 +12408,12 @@ msgid "Close"
 msgstr "Жабу"
 
 #: modules/gui/beos/PlayListWindow.cpp:104 modules/gui/macosx/bookmarks.m:90
-#: modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:584
 msgid "Edit"
 msgstr "Өңдеу"
 
-#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:645
-#: modules/gui/macosx/playlist.m:476
+#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:589
+#: modules/gui/macosx/playlist.m:439
 msgid "Select All"
 msgstr "Бәрін бөлектеу"
 
@@ -12716,7 +12438,6 @@ msgid "Randomize"
 msgstr "Кездейсоқтандыру"
 
 #: modules/gui/beos/PlayListWindow.cpp:130 modules/gui/macosx/bookmarks.m:92
-#: modules/gui/qt4/ui/open_file.h:224
 msgid "Remove"
 msgstr "Жою"
 
@@ -12733,8 +12454,7 @@ msgid "Path"
 msgstr "Жолы"
 
 #: modules/gui/beos/PlayListWindow.cpp:150 modules/gui/macosx/bookmarks.m:103
-#: modules/gui/macosx/playlist.m:134 modules/gui/macosx/playlist.m:138
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/macosx/playlist.m:128 modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Name"
 msgstr "Атауы"
 
@@ -12743,10 +12463,10 @@ msgid "Apply"
 msgstr "Қолдану"
 
 #: modules/gui/beos/PreferencesWindow.cpp:257 modules/gui/macosx/output.m:526
-#: modules/gui/macosx/playlist.m:770 modules/gui/macosx/prefs.m:203
-#: modules/gui/macosx/simple_prefs.m:307
+#: modules/gui/macosx/playlist.m:709 modules/gui/macosx/prefs.m:184
+#: modules/gui/macosx/simple_prefs.m:299
 #: modules/gui/qt4/components/sout/profile_selector.cpp:250
-#: modules/gui/qt4/ui/vlm.h:303
+#: modules/gui/qt4/ui/vlm.h:302
 msgid "Save"
 msgstr "Сақтау"
 
@@ -12786,19 +12506,19 @@ msgstr "Үстінде тұру"
 msgid "Take Screen Shot"
 msgstr "Бейнебеттің лездік түсірмесін алу"
 
-#: modules/gui/fbosd.c:101 modules/video_output/fb.c:56
+#: modules/gui/fbosd.c:101 modules/video_output/fb.c:79
 msgid "Framebuffer device"
 msgstr "Кадр сақтағыш құрылғысы"
 
-#: modules/gui/fbosd.c:103 modules/video_output/fb.c:58
+#: modules/gui/fbosd.c:103 modules/video_output/fb.c:81
 msgid "Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr ""
 
-#: modules/gui/fbosd.c:105
+#: modules/gui/fbosd.c:105 modules/video_output/fb.c:92
 msgid "Video aspect ratio"
 msgstr "Бейненің пішімдік арақатынасы"
 
-#: modules/gui/fbosd.c:107
+#: modules/gui/fbosd.c:107 modules/video_output/fb.c:94
 msgid "Aspect ratio of the video image (4:3, 16:9). Default is square pixels."
 msgstr ""
 "Бейне кескіні пішімдік арақатынасы (4:3, 16:9). Әдепкісі шаршы нүктелер."
@@ -12817,8 +12537,8 @@ msgid ""
 "fully opaque (255). (from 0 for full transparency to 255 for full opacity)"
 msgstr ""
 
-#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:928
-#: modules/misc/logger.c:112 modules/video_filter/marq.c:87
+#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:929
+#: modules/misc/logger.c:116 modules/video_filter/marq.c:88
 msgid "Text"
 msgstr "Мәтін"
 
@@ -12826,8 +12546,8 @@ msgstr "Мәтін"
 msgid "Text to display on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:57
-#: modules/video_filter/logo.c:58 modules/video_filter/osdmenu.c:51
+#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:58
+#: modules/video_filter/logo.c:80 modules/video_filter/osdmenu.c:51
 msgid "X coordinate"
 msgstr "X тұрағиаты"
 
@@ -12835,8 +12555,8 @@ msgstr "X тұрағиаты"
 msgid "X coordinate of the rendered image"
 msgstr "Көрсетілетін кескіндің X тұрағиаты"
 
-#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:59
-#: modules/video_filter/logo.c:61 modules/video_filter/osdmenu.c:54
+#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:60
+#: modules/video_filter/logo.c:83 modules/video_filter/osdmenu.c:54
 msgid "Y coordinate"
 msgstr "Y тұрағиаты"
 
@@ -12851,13 +12571,13 @@ msgid ""
 "g. 6=top-right)."
 msgstr ""
 
-#: modules/gui/fbosd.c:133 modules/misc/freetype.c:101
-#: modules/misc/win32text.c:65 modules/video_filter/marq.c:116
-#: modules/video_filter/rss.c:147
+#: modules/gui/fbosd.c:133 modules/misc/freetype.c:90
+#: modules/misc/win32text.c:64 modules/video_filter/marq.c:117
+#: modules/video_filter/rss.c:146
 msgid "Opacity"
 msgstr "Лайсаңдық"
 
-#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:117
+#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:118
 msgid ""
 "Opacity (inverse of transparency) of overlayed text. 0 = transparent, 255 = "
 "totally opaque. "
@@ -12865,18 +12585,18 @@ msgstr ""
 "Жабынды мәтіннің лайсаңдығы (мөлдірліктің керілеуі). 0 = мөлдір, 255 = "
 "бүтіндей мөлдір емес."
 
-#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:119
-#: modules/video_filter/rss.c:151
+#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:120
+#: modules/video_filter/rss.c:150
 msgid "Font size, pixels"
 msgstr "Қаріп мөлшері, нкт"
 
-#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:120
-#: modules/video_filter/rss.c:152
+#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:121
+#: modules/video_filter/rss.c:151
 msgid "Font size, in pixels. Default is -1 (use default font size)."
 msgstr ""
 
-#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:124
-#: modules/video_filter/rss.c:156
+#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:125
+#: modules/video_filter/rss.c:155
 msgid ""
 "Color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -12912,11 +12632,11 @@ msgid ""
 "All rendered images and text will be displayed on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:280
-#: modules/gui/qt4/ui/sprefs_subtitles.h:211 modules/misc/freetype.c:88
-#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:86
-#: modules/misc/win32text.c:58 modules/video_filter/marq.c:160
-#: modules/video_filter/rss.c:204
+#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:272
+#: modules/gui/qt4/ui/sprefs_subtitles.h:219 modules/misc/freetype.c:83
+#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:85
+#: modules/misc/win32text.c:57 modules/video_filter/marq.c:161
+#: modules/video_filter/rss.c:203
 msgid "Font"
 msgstr "Қаріп"
 
@@ -12928,7 +12648,7 @@ msgstr "Пәрмендер"
 msgid "GNU/Linux osd/overlay framebuffer interface"
 msgstr "GNU/Linux б. мәзір/жабынды кадр сақтағышының тілдесуі"
 
-#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:618
+#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:562
 msgid "About VLC media player"
 msgstr "VLC мультимедия ойнатқышы туралы"
 
@@ -12941,17 +12661,17 @@ msgstr "Құрастырған %s"
 msgid "VLC was brought to you by:"
 msgstr "Сізге VLC апарған:"
 
-#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:173
-#: modules/gui/macosx/intf.m:730 modules/gui/qt4/dialogs/help.cpp:168
+#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:171
+#: modules/gui/macosx/intf.m:672 modules/gui/qt4/dialogs/help.cpp:166
 msgid "License"
 msgstr "Лицензия мәтіні"
 
-#: modules/gui/macosx/about.m:186
+#: modules/gui/macosx/about.m:184
 msgid "VLC media player Help"
 msgstr "VLC тасушы ойнатқышының анықтамасы"
 
-#: modules/gui/macosx/about.m:189 modules/gui/macosx/controls.m:548
-#: modules/gui/macosx/intf.m:706
+#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "Реттеуіш"
 
@@ -12960,30 +12680,31 @@ msgid "Bookmarks"
 msgstr "Бетбелгілер"
 
 #: modules/gui/macosx/bookmarks.m:88
-#: modules/gui/qt4/ui/podcast_configuration.h:103
-#: modules/gui/qt4/ui/sout.h:336 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/ui/podcast_configuration.h:104
+#: modules/gui/qt4/ui/sout.h:337 modules/gui/qt4/ui/vlm.h:300
 msgid "Add"
 msgstr "Үстеу"
 
-#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:644
-#: modules/gui/macosx/simple_prefs.m:243
-#: modules/gui/qt4/components/preferences_widgets.cpp:1182
-#: modules/gui/qt4/dialogs/bookmarks.cpp:49 modules/gui/qt4/ui/vlm.h:302
+#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:588
+#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/qt4/components/preferences_widgets.cpp:1154
+#: modules/gui/qt4/dialogs/bookmarks.cpp:48 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/util/customwidgets.cpp:136
 msgid "Clear"
 msgstr "Аластау"
 
-#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:52
-#: modules/video_filter/extract.c:75
+#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:51
+#: modules/video_filter/extract.c:76
 msgid "Extract"
 msgstr "Бөліп алу"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/qt4/dialogs/bookmarks.cpp:69
-#: modules/gui/qt4/dialogs/toolbar.cpp:360
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "Уақыт"
 
-#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:767
+#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:706
 msgid "Untitled"
 msgstr "Аталмаған"
 
@@ -13006,7 +12727,7 @@ msgid ""
 "\" while editing bookmarks to ensure to keep the same input."
 msgstr ""
 
-#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1062
+#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1063
 msgid "Invalid selection"
 msgstr "Жарамсыз бөлектеу"
 
@@ -13022,252 +12743,227 @@ msgstr "Еш кіресін табылмады"
 msgid "The stream must be playing or paused for bookmarks to work."
 msgstr ""
 
-#: modules/gui/macosx/controls.m:59 modules/gui/macosx/controls.m:1075
+#: modules/gui/macosx/controls.m:82 modules/gui/macosx/controls.m:1037
 msgid "Jump To Time"
 msgstr "Уақытқа ауысу"
 
-#: modules/gui/macosx/controls.m:62
+#: modules/gui/macosx/controls.m:85
 msgid "sec."
 msgstr "секунд."
 
-#: modules/gui/macosx/controls.m:63
+#: modules/gui/macosx/controls.m:86
 msgid "Jump to time"
 msgstr "Уақытқа ауысу"
 
-#: modules/gui/macosx/controls.m:210
+#: modules/gui/macosx/controls.m:227
 msgid "Random On"
 msgstr "Кездейсоқ қосылған"
 
-#: modules/gui/macosx/controls.m:215
+#: modules/gui/macosx/controls.m:232
 msgid "Random Off"
 msgstr "Кездесөқ өшірілген"
 
-#: modules/gui/macosx/controls.m:279 modules/gui/macosx/controls.m:339
-#: modules/gui/macosx/controls.m:1052 modules/gui/macosx/intf.m:655
+#: modules/gui/macosx/controls.m:289 modules/gui/macosx/controls.m:349
+#: modules/gui/macosx/controls.m:1021 modules/gui/macosx/intf.m:599
 msgid "Repeat One"
 msgstr "Бір қайталау"
 
-#: modules/gui/macosx/controls.m:295 modules/gui/macosx/controls.m:368
-#: modules/gui/macosx/controls.m:1059 modules/gui/macosx/intf.m:656
+#: modules/gui/macosx/controls.m:305 modules/gui/macosx/controls.m:378
+#: modules/gui/macosx/controls.m:1028 modules/gui/macosx/intf.m:600
 msgid "Repeat All"
 msgstr "Бәрін қайталау"
 
-#: modules/gui/macosx/controls.m:311 modules/gui/macosx/controls.m:344
-#: modules/gui/macosx/controls.m:373
+#: modules/gui/macosx/controls.m:321 modules/gui/macosx/controls.m:354
+#: modules/gui/macosx/controls.m:383
 msgid "Repeat Off"
 msgstr "Қайталау өшірілген"
 
-#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1089
-#: modules/gui/macosx/intf.m:682
+#: modules/gui/macosx/controls.m:478 modules/gui/macosx/controls.m:1051
+#: modules/gui/macosx/intf.m:625
 msgid "Half Size"
 msgstr "Жарты мөлшері"
 
-#: modules/gui/macosx/controls.m:488 modules/gui/macosx/controls.m:1090
-#: modules/gui/macosx/controls.m:1138 modules/gui/macosx/intf.m:683
+#: modules/gui/macosx/controls.m:480 modules/gui/macosx/controls.m:1052
+#: modules/gui/macosx/controls.m:1097 modules/gui/macosx/intf.m:626
 msgid "Normal Size"
 msgstr "Орташа мөлшер"
 
-#: modules/gui/macosx/controls.m:490 modules/gui/macosx/controls.m:1091
-#: modules/gui/macosx/intf.m:684
+#: modules/gui/macosx/controls.m:482 modules/gui/macosx/controls.m:1053
+#: modules/gui/macosx/intf.m:627
 msgid "Double Size"
 msgstr "Екі есе мөлшер"
 
-#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1095
-#: modules/gui/macosx/controls.m:1107 modules/gui/macosx/intf.m:687
+#: modules/gui/macosx/controls.m:484 modules/gui/macosx/controls.m:1057
+#: modules/gui/macosx/controls.m:1068 modules/gui/macosx/intf.m:630
 msgid "Float on Top"
 msgstr "Үстіне қалқу"
 
-#: modules/gui/macosx/controls.m:494 modules/gui/macosx/controls.m:1092
-#: modules/gui/macosx/intf.m:685
+#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1054
+#: modules/gui/macosx/intf.m:628
 msgid "Fit to Screen"
 msgstr "Бейнебетке шақтау"
 
-#: modules/gui/macosx/controls.m:821
-msgid "Lock Aspect Ratio"
-msgstr "Пішімдік арақатынасын бұғаттау"
-
-#: modules/gui/macosx/controls.m:833 modules/gui/macosx/intf.m:632
-#: modules/gui/macosx/intf.m:699 modules/gui/qt4/menus.cpp:555
+#: modules/gui/macosx/controls.m:798 modules/gui/macosx/intf.m:576
+#: modules/gui/macosx/intf.m:642 modules/gui/qt4/menus.cpp:550
 msgid "Open File..."
 msgstr "Файл ашу..."
 
-#: modules/gui/macosx/controls.m:1066 modules/gui/macosx/intf.m:657
-#: modules/gui/qt4/menus.cpp:455
-msgid "Quit after Playback"
-msgstr "Ойнатудан соң шығу"
-
-#: modules/gui/macosx/controls.m:1073 modules/gui/macosx/intf.m:658
+#: modules/gui/macosx/controls.m:1035 modules/gui/macosx/intf.m:601
 msgid "Step Forward"
 msgstr "Алға аттау"
 
-#: modules/gui/macosx/controls.m:1074 modules/gui/macosx/intf.m:659
+#: modules/gui/macosx/controls.m:1036 modules/gui/macosx/intf.m:602
 msgid "Step Backward"
 msgstr "Артқа аттау"
 
-#: modules/gui/macosx/coredialogs.m:64 modules/gui/macosx/simple_prefs.m:232
-#: modules/gui/qt4/dialogs/external.cpp:118
-msgid "User name"
-msgstr "Пайдаланушы аты"
-
-#: modules/gui/macosx/coredialogs.m:244
-msgid "Errors and Warnings"
-msgstr "Қателіктер және ескертулер"
-
-#: modules/gui/macosx/coredialogs.m:245
-msgid "Clean up"
-msgstr "Тазалау"
-
-#: modules/gui/macosx/coredialogs.m:246
-msgid "Show Details"
-msgstr "Егжей-тегжейлер"
-
-#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:602
+#: modules/gui/macosx/embeddedwindow.m:61 modules/gui/macosx/intf.m:546
+#: modules/gui/pda/pda_interface.c:236 modules/gui/pda/pda_interface.c:237
 msgid "Rewind"
 msgstr "Қайта орау"
 
-#: modules/gui/macosx/embeddedwindow.m:63 modules/gui/macosx/intf.m:605
+#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:549
 msgid "Fast Forward"
 msgstr "Тез алға"
 
-#: modules/gui/macosx/equalizer.m:146 modules/gui/qt4/ui/equalizer.h:127
+#: modules/gui/macosx/equalizer.m:154 modules/gui/qt4/ui/equalizer.h:128
 msgid "2 Pass"
 msgstr "2 өтім"
 
-#: modules/gui/macosx/equalizer.m:147
+#: modules/gui/macosx/equalizer.m:155
 msgid "Apply the equalizer filter twice. The effect will be sharper."
 msgstr ""
 
-#: modules/gui/macosx/equalizer.m:150
+#: modules/gui/macosx/equalizer.m:158
 msgid "Enable the equalizer. Bands can be set manually or using a preset."
 msgstr ""
 
-#: modules/gui/macosx/equalizer.m:152 modules/gui/qt4/ui/equalizer.h:129
+#: modules/gui/macosx/equalizer.m:160 modules/gui/qt4/ui/equalizer.h:130
 msgid "Preamp"
 msgstr "Алдын-ала күшейткіш"
 
-#: modules/gui/macosx/extended.m:68
+#: modules/gui/macosx/extended.m:67
 msgid "Extended controls"
 msgstr "Кеңейтілген басқару құралдар"
 
-#: modules/gui/macosx/extended.m:69
+#: modules/gui/macosx/extended.m:68
 msgid "Shows more information about the available video filters."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:70 modules/video_filter/wave.c:54
+#: modules/gui/macosx/extended.m:69 modules/video_filter/wave.c:55
 msgid "Wave"
 msgstr "Толқын"
 
-#: modules/gui/macosx/extended.m:71 modules/video_filter/ripple.c:53
+#: modules/gui/macosx/extended.m:70 modules/video_filter/ripple.c:54
 msgid "Ripple"
 msgstr "Жыбыр"
 
-#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:913
+#: modules/gui/macosx/extended.m:71 modules/gui/qt4/ui/video_effects.h:914
 #: modules/meta_engine/id3genres.h:95 modules/video_filter/psychedelic.c:55
 msgid "Psychedelic"
 msgstr "Елесті"
 
-#: modules/gui/macosx/extended.m:73 modules/gui/qt4/ui/video_effects.h:918
-#: modules/video_filter/gradient.c:74 modules/video_filter/gradient.c:80
+#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:919
+#: modules/video_filter/gradient.c:75 modules/video_filter/gradient.c:81
 msgid "Gradient"
 msgstr "Градиент"
 
-#: modules/gui/macosx/extended.m:74
+#: modules/gui/macosx/extended.m:73
 msgid "General editing filters"
 msgstr "Өңдеудің жалпы сүзгілері"
 
-#: modules/gui/macosx/extended.m:75
+#: modules/gui/macosx/extended.m:74
 msgid "Distortion filters"
 msgstr "Бұрмалау сүзгілері"
 
-#: modules/gui/macosx/extended.m:76
+#: modules/gui/macosx/extended.m:75
 msgid "Blur"
 msgstr "Бұлдыр"
 
-#: modules/gui/macosx/extended.m:77
+#: modules/gui/macosx/extended.m:76
 msgid "Adds motion blurring to the image"
 msgstr "Кескінге қимыл бұлдырлауын үстейді"
 
-#: modules/gui/macosx/extended.m:79
+#: modules/gui/macosx/extended.m:78
 msgid "Creates several copies of the Video output window"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:81
+#: modules/gui/macosx/extended.m:80
 msgid "Image cropping"
 msgstr "Кескінді шұнтиту"
 
-#: modules/gui/macosx/extended.m:82
+#: modules/gui/macosx/extended.m:81
 msgid "Crops a defined part of the image"
 msgstr "Кескіннің тапсырылған бөлігін шұнтитады"
 
-#: modules/gui/macosx/extended.m:83 modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/macosx/extended.m:82 modules/gui/qt4/ui/video_effects.h:905
 msgid "Invert colors"
 msgstr "Түстерді керілеу"
 
-#: modules/gui/macosx/extended.m:84
+#: modules/gui/macosx/extended.m:83
 msgid "Inverts the colors of the image"
 msgstr "Кескін түстерін керілейді"
 
-#: modules/gui/macosx/extended.m:85 modules/video_filter/transform.c:77
+#: modules/gui/macosx/extended.m:84 modules/video_filter/transform.c:77
 msgid "Transformation"
 msgstr "Түрлендіру"
 
-#: modules/gui/macosx/extended.m:86
+#: modules/gui/macosx/extended.m:85
 msgid "Rotates or flips the image"
 msgstr "Кескінді бұрады не төңкереді"
 
-#: modules/gui/macosx/extended.m:87
+#: modules/gui/macosx/extended.m:86
 msgid "Interactive Zoom"
 msgstr "Әрекеттестік ұлғайту"
 
-#: modules/gui/macosx/extended.m:88
+#: modules/gui/macosx/extended.m:87
 msgid "Enables an interactive Zoom feature"
 msgstr "Әрекеттестік ұлғайту мүмкіндігін қосады"
 
-#: modules/gui/macosx/extended.m:89
+#: modules/gui/macosx/extended.m:88
 msgid "Volume normalization"
 msgstr "Деңгейді қалыпқа келтіру"
 
-#: modules/gui/macosx/extended.m:90
+#: modules/gui/macosx/extended.m:89
 msgid "Prevents the audio output from going over a predefined value."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:92
+#: modules/gui/macosx/extended.m:91
 msgid "Headphone virtualization"
 msgstr "Бас телефондар ауаниландыру"
 
-#: modules/gui/macosx/extended.m:93
+#: modules/gui/macosx/extended.m:92
 msgid "Imitates the effect of surround sound when using headphones."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:95
+#: modules/gui/macosx/extended.m:94
 msgid "Maximum level"
 msgstr "Ең көп деңгейі"
 
-#: modules/gui/macosx/extended.m:96
+#: modules/gui/macosx/extended.m:95
 msgid "Restore Defaults"
 msgstr "Әдепкілерді қалпына келтіру"
 
-#: modules/gui/macosx/extended.m:103 modules/gui/macosx/macosx.m:58
+#: modules/gui/macosx/extended.m:102 modules/gui/macosx/macosx.m:57
 msgid "Opaqueness"
 msgstr "Мөлдірлігі жоқ"
 
-#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:235
+#: modules/gui/macosx/extended.m:172 modules/gui/macosx/extended.m:234
 msgid "Adjust Image"
 msgstr "Кескінді лайықтау"
 
-#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:239
+#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:238
 msgid "Video Filter"
 msgstr "Бейнелік сүзгі"
 
-#: modules/gui/macosx/extended.m:175 modules/gui/macosx/extended.m:237
+#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:236
 msgid "Audio Filter"
 msgstr "Дыбыстық сүзгі"
 
-#: modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/extended.m:518
 msgid "About the video filters"
 msgstr "Бейнелік сүзгілер туралы"
 
-#: modules/gui/macosx/extended.m:528
+#: modules/gui/macosx/extended.m:527
 msgid ""
 "This panel allows on-the-fly selection of various video effects.\n"
 "These filters can be configured individually in the Preferences, in the "
@@ -13280,206 +12976,234 @@ msgstr ""
 msgid "(no item is being played)"
 msgstr "(еш бірлік ойнатылуда емес)"
 
-#: modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:337
+msgid "VLC's last release for your OS is the 0.9 series."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:339
+msgid ""
+"VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
+"security issues."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:341
+msgid ""
+"VLC's last release for your OS is VLC 0.7.2, which is highly out of date and "
+"prone to known security issues. We recommend you to update your Mac to a "
+"modern version of Mac OS X."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:343
+msgid "Your version of Mac OS X is no longer supported"
+msgstr ""
+
+#: modules/gui/macosx/intf.m:347
+msgid ""
+"VLC media player %s requires Mac OS X 10.5 or higher.\n"
+"\n"
+"%@"
+msgstr ""
+
+#: modules/gui/macosx/intf.m:558
 msgid "Open CrashLog..."
 msgstr "Күйреу жұрналын ашу..."
 
-#: modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:559
 msgid "Save this Log..."
 msgstr "Бұл жұрналды сақтау..."
 
-#: modules/gui/macosx/intf.m:620
+#: modules/gui/macosx/intf.m:564
 msgid "Check for Update..."
 msgstr "Жаңартуларды тексеру..."
 
-#: modules/gui/macosx/intf.m:621
+#: modules/gui/macosx/intf.m:565
 msgid "Preferences..."
 msgstr "Теңшелімдер..."
 
-#: modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/intf.m:568
 msgid "Services"
 msgstr "Қызметтер"
 
-#: modules/gui/macosx/intf.m:625
+#: modules/gui/macosx/intf.m:569
 msgid "Hide VLC"
 msgstr "VLC жасыру"
 
-#: modules/gui/macosx/intf.m:626
+#: modules/gui/macosx/intf.m:570
 msgid "Hide Others"
 msgstr "Басқасын жасыру"
 
-#: modules/gui/macosx/intf.m:627
+#: modules/gui/macosx/intf.m:571
 msgid "Show All"
 msgstr "Бәрін көрсету"
 
-#: modules/gui/macosx/intf.m:628
+#: modules/gui/macosx/intf.m:572
 msgid "Quit VLC"
 msgstr "VLC шығу"
 
-#: modules/gui/macosx/intf.m:630
+#: modules/gui/macosx/intf.m:574
 msgid "1:File"
 msgstr "1:Файл"
 
-#: modules/gui/macosx/intf.m:631 modules/gui/qt4/menus.cpp:311
+#: modules/gui/macosx/intf.m:575 modules/gui/qt4/menus.cpp:308
 msgid "Advanced Open File..."
 msgstr "Файлды басқаша ашу..."
 
-#: modules/gui/macosx/intf.m:633
+#: modules/gui/macosx/intf.m:577
 msgid "Open Disc..."
 msgstr "Дискі ашу..."
 
-#: modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:578
 msgid "Open Network..."
 msgstr "Желі ашу..."
 
-#: modules/gui/macosx/intf.m:635
+#: modules/gui/macosx/intf.m:579
 msgid "Open Capture Device..."
 msgstr "Қармау құрылғысын ашу..."
 
-#: modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:580
 msgid "Open Recent"
 msgstr "Жуырдағыны ашу"
 
-#: modules/gui/macosx/intf.m:637 modules/gui/macosx/intf.m:2756
+#: modules/gui/macosx/intf.m:581 modules/gui/macosx/intf.m:2697
 msgid "Clear Menu"
 msgstr "Мәзірді аластау"
 
-#: modules/gui/macosx/intf.m:638
+#: modules/gui/macosx/intf.m:582
 msgid "Streaming/Exporting Wizard..."
 msgstr "Ағындық жіберу/Әкетім шебері..."
 
-#: modules/gui/macosx/intf.m:641
+#: modules/gui/macosx/intf.m:585
 msgid "Cut"
 msgstr "Қиып алу"
 
-#: modules/gui/macosx/intf.m:642
+#: modules/gui/macosx/intf.m:586
 msgid "Copy"
 msgstr "Көшіру"
 
-#: modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:587
 msgid "Paste"
 msgstr "Қою"
 
-#: modules/gui/macosx/intf.m:647
+#: modules/gui/macosx/intf.m:591
 msgid "Playback"
 msgstr "Ойнату"
 
-#: modules/gui/macosx/intf.m:669 modules/gui/qt4/menus.cpp:508
+#: modules/gui/macosx/intf.m:612 modules/gui/qt4/menus.cpp:503
 msgid "Increase Volume"
 msgstr "Деңгейді жоғарылату"
 
-#: modules/gui/macosx/intf.m:670 modules/gui/qt4/menus.cpp:511
+#: modules/gui/macosx/intf.m:613 modules/gui/qt4/menus.cpp:506
 msgid "Decrease Volume"
 msgstr "Деңгейді төмендету"
 
-#: modules/gui/macosx/intf.m:695 modules/gui/macosx/intf.m:696
-#: modules/gui/macosx/simple_prefs.m:288 modules/gui/macosx/vout.m:209
+#: modules/gui/macosx/intf.m:638 modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/simple_prefs.m:280 modules/gui/macosx/vout.m:202
 msgid "Fullscreen Video Device"
 msgstr "Толық бейнебеттің бейнелік құрылғысы"
 
-#: modules/gui/macosx/intf.m:705
+#: modules/gui/macosx/intf.m:645 modules/gui/macosx/intf.m:646
+#: modules/video_filter/postproc.c:189
+msgid "Post processing"
+msgstr "Кейіңгі өңдету"
+
+#: modules/gui/macosx/intf.m:648
 msgid "Transparent"
 msgstr "Мөлдір"
 
-#: modules/gui/macosx/intf.m:713
+#: modules/gui/macosx/intf.m:656
 msgid "Minimize Window"
 msgstr "Терезені қайыру"
 
-#: modules/gui/macosx/intf.m:714
+#: modules/gui/macosx/intf.m:657
 msgid "Close Window"
 msgstr "Терезені жабу"
 
-#: modules/gui/macosx/intf.m:715
-#, fuzzy
-msgid "Player..."
-msgstr "[Ойнатқыш]"
-
-#: modules/gui/macosx/intf.m:716
+#: modules/gui/macosx/intf.m:658
 msgid "Controller..."
 msgstr "Басқару тақтасы..."
 
-#: modules/gui/macosx/intf.m:717
+#: modules/gui/macosx/intf.m:659
 msgid "Equalizer..."
 msgstr "Экуалайзер..."
 
-#: modules/gui/macosx/intf.m:718
+#: modules/gui/macosx/intf.m:660
 msgid "Extended Controls..."
 msgstr "Кеңейтілген басқару құралдары..."
 
-#: modules/gui/macosx/intf.m:719
+#: modules/gui/macosx/intf.m:661
 msgid "Bookmarks..."
 msgstr "Бетбелгілер..."
 
-#: modules/gui/macosx/intf.m:720
+#: modules/gui/macosx/intf.m:662
 msgid "Playlist..."
 msgstr "Ойнату тізімі..."
 
-#: modules/gui/macosx/intf.m:721 modules/gui/macosx/playlist.m:477
+#: modules/gui/macosx/intf.m:663 modules/gui/macosx/playlist.m:440
 msgid "Media Information..."
 msgstr "Қайнар сипаттары..."
 
-#: modules/gui/macosx/intf.m:722
+#: modules/gui/macosx/intf.m:664
 msgid "Messages..."
 msgstr "Хабарлар..."
 
-#: modules/gui/macosx/intf.m:723
+#: modules/gui/macosx/intf.m:665
 msgid "Errors and Warnings..."
 msgstr "Қателіктер және ескертулер..."
 
-#: modules/gui/macosx/intf.m:725
+#: modules/gui/macosx/intf.m:667
 msgid "Bring All to Front"
 msgstr "Бәрін алға апару"
 
-#: modules/gui/macosx/intf.m:727 modules/gui/qt4/dialogs/help.cpp:55
-#: modules/gui/qt4/menus.cpp:826
+#: modules/gui/macosx/intf.m:669 modules/gui/qt4/dialogs/help.cpp:55
+#: modules/gui/qt4/menus.cpp:820
 msgid "Help"
 msgstr "Анықтама"
 
-#: modules/gui/macosx/intf.m:728
+#: modules/gui/macosx/intf.m:670
 msgid "VLC media player Help..."
 msgstr "VLC тасушы ойнатқышының анықтамасы..."
 
-#: modules/gui/macosx/intf.m:729
+#: modules/gui/macosx/intf.m:671
 msgid "ReadMe / FAQ..."
 msgstr "МеніОқы / ЖАС..."
 
-#: modules/gui/macosx/intf.m:731
+#: modules/gui/macosx/intf.m:673
 msgid "Online Documentation..."
 msgstr "Желідегі құжаттама..."
 
-#: modules/gui/macosx/intf.m:732
+#: modules/gui/macosx/intf.m:674
 msgid "VideoLAN Website..."
 msgstr "VideoLAN веб-торабы..."
 
-#: modules/gui/macosx/intf.m:733
+#: modules/gui/macosx/intf.m:675
 msgid "Make a donation..."
 msgstr "Қайыр көрсету..."
 
-#: modules/gui/macosx/intf.m:734
+#: modules/gui/macosx/intf.m:676
 msgid "Online Forum..."
 msgstr "Желідегі алқа..."
 
-#: modules/gui/macosx/intf.m:748
+#: modules/gui/macosx/intf.m:690
 msgid "Volume Up"
 msgstr "Деңгей жоғарыға"
 
-#: modules/gui/macosx/intf.m:749
+#: modules/gui/macosx/intf.m:691
 msgid "Volume Down"
 msgstr "Деңгей төменге"
 
-#: modules/gui/macosx/intf.m:755
+#: modules/gui/macosx/intf.m:697
 msgid "Send"
 msgstr "Жіберу"
 
-#: modules/gui/macosx/intf.m:756
+#: modules/gui/macosx/intf.m:698
 msgid "Don't Send"
 msgstr "Жіберілмесін"
 
-#: modules/gui/macosx/intf.m:757 modules/gui/macosx/intf.m:758
+#: modules/gui/macosx/intf.m:699 modules/gui/macosx/intf.m:700
 msgid "VLC crashed previously"
 msgstr "Өткенде VLC күйреген"
 
-#: modules/gui/macosx/intf.m:759
+#: modules/gui/macosx/intf.m:701
 msgid ""
 "Do you want to send details on the crash to VLC's development team?\n"
 "\n"
@@ -13488,172 +13212,161 @@ msgid ""
 "URL of a network stream, ..."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:760
+#: modules/gui/macosx/intf.m:702
 msgid "I agree to be possibly contacted about this bugreport."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:761
+#: modules/gui/macosx/intf.m:703
 msgid ""
 "Only your default E-Mail address will be submitted, including no further "
 "information."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:1841
+#: modules/gui/macosx/intf.m:1756
 #, c-format
 msgid "Volume: %d%%"
 msgstr "Деңгейі: %d%%"
 
-#: modules/gui/macosx/intf.m:2347
+#: modules/gui/macosx/intf.m:2172
+msgid "Update check failed"
+msgstr "Жаңарту тексеруі сәтсіз"
+
+#: modules/gui/macosx/intf.m:2172
+msgid "Checking for updates was not enabled in this build."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:2279
+msgid "Crash Report successfully sent"
+msgstr "Күйреу мәлімдемесі сәтті жіберілді"
+
+#: modules/gui/macosx/intf.m:2280
+msgid "Thanks for your report!"
+msgstr "Мәлімдеме бергеніңізге рахмет!"
+
+#: modules/gui/macosx/intf.m:2288
 msgid "Error when sending the Crash Report"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2438
+#: modules/gui/macosx/intf.m:2379
 msgid "No CrashLog found"
 msgstr "Еш күйреу жұрналы табылмады"
 
-#: modules/gui/macosx/intf.m:2438 modules/gui/macosx/prefs.m:226
-#: modules/gui/macosx/simple_prefs.m:692
+#: modules/gui/macosx/intf.m:2379 modules/gui/macosx/prefs.m:207
+#: modules/gui/macosx/simple_prefs.m:620
 msgid "Continue"
 msgstr "Жалғастыру"
 
-#: modules/gui/macosx/intf.m:2438
+#: modules/gui/macosx/intf.m:2379
 msgid "Couldn't find any trace of a previous crash."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2465
+#: modules/gui/macosx/intf.m:2406
 msgid "Remove old preferences?"
 msgstr "Ескі теңшелімдерді жоямыз ба?"
 
-#: modules/gui/macosx/intf.m:2466
+#: modules/gui/macosx/intf.m:2407
 msgid "We just found an older version of VLC's preferences files."
 msgstr "VLC теңшелімдер файлдарының ескі нобайы табылды."
 
-#: modules/gui/macosx/intf.m:2467
+#: modules/gui/macosx/intf.m:2408
 msgid "Move To Trash and Relaunch VLC"
 msgstr "Бұны себетке жылжытып VLC қайта іске қосу"
 
-#: modules/gui/macosx/intf.m:2601
+#: modules/gui/macosx/intf.m:2542
 #, c-format
 msgid "VLC Debug Log (%s).rtfd"
 msgstr "VLC жымдастыру жұрналы (%s).rtfd"
 
-#: modules/gui/macosx/macosx.m:53
+#: modules/gui/macosx/macosx.m:52
 msgid "Video device"
 msgstr "Бейнелік құрылғы"
 
-#: modules/gui/macosx/macosx.m:54
+#: modules/gui/macosx/macosx.m:53
 msgid ""
 "Number of the screen to use by default to display videos in 'fullscreen'. "
 "The screen number correspondance can be found in the video device selection "
 "menu."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:59
+#: modules/gui/macosx/macosx.m:58
 msgid ""
 "Set the transparency of the video output. 1 is non-transparent (default) 0 "
 "is fully transparent."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:62
+#: modules/gui/macosx/macosx.m:61
 msgid "Stretch video to fill window"
 msgstr "Терезені толтыру үшін бейнені созу"
 
-#: modules/gui/macosx/macosx.m:63
+#: modules/gui/macosx/macosx.m:62
 msgid ""
 "Stretch the video to fill the entire window when resizing the video instead "
 "of keeping the aspect ratio and displaying black borders."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:67
+#: modules/gui/macosx/macosx.m:66
 msgid "Black screens in fullscreen"
 msgstr "Қара бейнебеттер толық бейнебетте "
 
-#: modules/gui/macosx/macosx.m:68
+#: modules/gui/macosx/macosx.m:67
 msgid "In fullscreen mode, keep screen where there is no video displayed black"
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:71
+#: modules/gui/macosx/macosx.m:70
 msgid "Use as Desktop Background"
 msgstr "Жұмыс үстел өңі ғұрлы қолдану "
 
-#: modules/gui/macosx/macosx.m:72
+#: modules/gui/macosx/macosx.m:71
 msgid ""
 "Use the video as the Desktop Background Desktop icons cannot be interacted "
 "with in this mode."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:75
+#: modules/gui/macosx/macosx.m:74
 msgid "Show Fullscreen controller"
 msgstr "Толық бейнебетті басқару тақтасын көрсету"
 
-#: modules/gui/macosx/macosx.m:76
+#: modules/gui/macosx/macosx.m:75
 msgid "Shows a lucent controller when moving the mouse in fullscreen mode."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:79
+#: modules/gui/macosx/macosx.m:78
 msgid "Auto-playback of new items"
 msgstr "Жаңа бірліктерді өздігінен ойнату"
 
-#: modules/gui/macosx/macosx.m:80
+#: modules/gui/macosx/macosx.m:79
 msgid "Start playback of new items immediately once they were added."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:83
+#: modules/gui/macosx/macosx.m:82
 msgid "Keep Recent Items"
 msgstr "Жуырдағы бірліктерді сақтап қалу"
 
-#: modules/gui/macosx/macosx.m:84
+#: modules/gui/macosx/macosx.m:83
 msgid ""
 "By default, VLC keeps a list of the last 10 items. This feature can be "
 "disabled here."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:87
+#: modules/gui/macosx/macosx.m:86
 msgid "Keep current Equalizer settings"
 msgstr "Экуалайзердің ағымдық теңшелімдерін сақтап қалу"
 
-#: modules/gui/macosx/macosx.m:88
+#: modules/gui/macosx/macosx.m:87
 msgid ""
 "By default, VLC keeps the last equalizer settings before termination. This "
 "feature can be disabled here."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:91 modules/gui/macosx/simple_prefs.m:268
-msgid "Control playback with the Apple Remote"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:92
-msgid "By default, VLC can be remotely controlled with the Apple Remote."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:94 modules/gui/macosx/simple_prefs.m:269
-msgid "Control playback with media keys"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:95
-msgid ""
-"By default, VLC can be controlled using the media keys on modern Apple "
-"keyboards."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:98
-msgid "Use media key control when VLC is in background"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:99
-msgid ""
-"By default, VLC will accept media key events also when being in background."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:103
+#: modules/gui/macosx/macosx.m:91
 msgid "Mac OS X interface"
 msgstr "Mac OS X тілдесуі "
 
-#: modules/gui/macosx/open.m:51
+#: modules/gui/macosx/open.m:49
 msgid "No device connected"
 msgstr "Еш құрылғы байланысқан емес"
 
-#: modules/gui/macosx/open.m:52
+#: modules/gui/macosx/open.m:50
 msgid ""
 "VLC could not detect any EyeTV compatible device.\n"
 "\n"
@@ -13661,79 +13374,70 @@ msgid ""
 "installed and try again."
 msgstr ""
 
-#: modules/gui/macosx/open.m:172
+#: modules/gui/macosx/open.m:163
 msgid "Open Source"
 msgstr "Қайнар көз ашу"
 
-#: modules/gui/macosx/open.m:173 modules/gui/wince/open.cpp:132
+#: modules/gui/macosx/open.m:164 modules/gui/wince/open.cpp:132
 msgid "Media Resource Locator (MRL)"
 msgstr "Тасушы қор көздерін табушы (MRL)"
 
-#: modules/gui/macosx/open.m:181 modules/gui/macosx/open.m:424
-#: modules/gui/macosx/open.m:463
+#: modules/gui/macosx/open.m:172 modules/gui/macosx/open.m:409
+#: modules/gui/macosx/open.m:448
 msgid "Capture"
 msgstr "Қармау"
 
-#: modules/gui/macosx/open.m:183 modules/gui/macosx/open.m:192
-#: modules/gui/macosx/open.m:308 modules/gui/macosx/output.m:145
-#: modules/gui/macosx/prefs_widgets.m:1181
-#: modules/gui/macosx/simple_prefs.m:296
-#: modules/gui/qt4/components/preferences_widgets.cpp:285
-#: modules/gui/qt4/components/simple_preferences.cpp:255
+#: modules/gui/macosx/open.m:174 modules/gui/macosx/open.m:180
+#: modules/gui/macosx/open.m:295 modules/gui/macosx/output.m:145
+#: modules/gui/macosx/prefs_widgets.m:1149
+#: modules/gui/macosx/simple_prefs.m:288
+#: modules/gui/qt4/components/preferences_widgets.cpp:264
+#: modules/gui/qt4/components/simple_preferences.cpp:245
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:98
-#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:303
-#: modules/gui/qt4/ui/open_file.h:232 modules/gui/qt4/ui/sprefs_audio.h:430
-#: modules/gui/qt4/ui/sprefs_input.h:304 modules/gui/qt4/ui/sprefs_input.h:308
-#: modules/gui/qt4/ui/sprefs_video.h:296
-#: modules/gui/wince/preferences_widgets.cpp:507
+#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:300
+#: modules/gui/qt4/ui/open_file.h:217 modules/gui/qt4/ui/sprefs_audio.h:347
+#: modules/gui/qt4/ui/sprefs_input.h:237 modules/gui/qt4/ui/sprefs_input.h:239
+#: modules/gui/qt4/ui/sprefs_interface.h:338
+#: modules/gui/qt4/ui/sprefs_subtitles.h:218
+#: modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/wince/preferences_widgets.cpp:510
 msgid "Browse..."
 msgstr "Шолу..."
 
-#: modules/gui/macosx/open.m:184
+#: modules/gui/macosx/open.m:175
 msgid "Treat as a pipe rather than as a file"
 msgstr ""
 
-#: modules/gui/macosx/open.m:185
-#, fuzzy
-msgid "Play another media synchronously"
-msgstr "Басқа тасушыны қадамдастырып ойнату (қосымша дыбыстық файл, ...)"
-
-#: modules/gui/macosx/open.m:186 modules/gui/macosx/simple_prefs.m:277
-#: modules/gui/macosx/wizard.m:346 modules/gui/macosx/wizard.m:414
-#: modules/gui/qt4/ui/sprefs_interface.h:381
-msgid "Choose..."
-msgstr "Таңдау..."
-
-#: modules/gui/macosx/open.m:189
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/macosx/open.m:177
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "Құрылғы атауы"
 
-#: modules/gui/macosx/open.m:193 modules/gui/qt4/ui/open_disk.h:301
+#: modules/gui/macosx/open.m:181 modules/gui/qt4/ui/open_disk.h:298
 msgid "No DVD menus"
 msgstr "Мәзірсіз DVD"
 
-#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:626
+#: modules/gui/macosx/open.m:183
 msgid "VIDEO_TS folder"
 msgstr "VIDEO_TS қалтасы"
 
-#: modules/gui/macosx/open.m:196 modules/gui/macosx/open.m:739
-#: modules/gui/qt4/ui/open_disk.h:293
+#: modules/gui/macosx/open.m:184 modules/gui/macosx/open.m:699
+#: modules/gui/qt4/ui/open_disk.h:292
 msgid "DVD"
 msgstr "DVD"
 
-#: modules/gui/macosx/open.m:201
+#: modules/gui/macosx/open.m:189
 msgid "IP Address"
 msgstr "IP мекенжайы"
 
-#: modules/gui/macosx/open.m:204
+#: modules/gui/macosx/open.m:192
 msgid ""
-"To Open a usual network stream (HTTP, RTSP, RTMP, MMS, FTP, etc.), just "
-"enter the URL in the field above. If you want to open a RTP or UDP stream, "
-"press the button below."
+"To Open a usual network stream (HTTP, RTSP, MMS, FTP, etc.), just enter the "
+"URL in the field above. If you want to open a RTP or UDP stream, press the "
+"button below."
 msgstr ""
 
-#: modules/gui/macosx/open.m:205
+#: modules/gui/macosx/open.m:193
 msgid ""
 "If you want to open a multicast stream, enter the respective IP address "
 "given by the stream provider. In unicast mode, VLC will use your machine's "
@@ -13743,151 +13447,156 @@ msgid ""
 "sheet."
 msgstr ""
 
-#: modules/gui/macosx/open.m:208
+#: modules/gui/macosx/open.m:196
 msgid "Open RTP/UDP Stream"
 msgstr "Ашық RTP/UDP ағыны"
 
-#: modules/gui/macosx/open.m:210 modules/gui/qt4/ui/open_net.h:124
+#: modules/gui/macosx/open.m:198 modules/gui/qt4/ui/open_net.h:121
 msgid "Protocol"
 msgstr "Хаттамасы"
 
-#: modules/gui/macosx/open.m:211 modules/gui/macosx/output.m:146
+#: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
-#: modules/gui/qt4/ui/open_net.h:130
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
+#: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "Мекенжайы"
 
-#: modules/gui/macosx/open.m:213 modules/gui/macosx/open.m:849
-#: modules/gui/macosx/open.m:913
+#: modules/gui/macosx/open.m:201 modules/gui/macosx/open.m:809
+#: modules/gui/macosx/open.m:873
 msgid "Unicast"
 msgstr "Біржақты тарату"
 
-#: modules/gui/macosx/open.m:214 modules/gui/macosx/open.m:864
-#: modules/gui/macosx/open.m:928
+#: modules/gui/macosx/open.m:202 modules/gui/macosx/open.m:824
+#: modules/gui/macosx/open.m:888
 msgid "Multicast"
 msgstr "Топтық тарату"
 
-#: modules/gui/macosx/open.m:225
+#: modules/gui/macosx/open.m:213
 msgid "Screen Capture Input"
 msgstr "Бейнебет қармау кіресіні"
 
-#: modules/gui/macosx/open.m:226
+#: modules/gui/macosx/open.m:214
 msgid "This facility allows you to process your screen's output."
 msgstr ""
 
-#: modules/gui/macosx/open.m:227
+#: modules/gui/macosx/open.m:215
 msgid "Frames per Second:"
 msgstr "Бір секундтағы кадр саны:"
 
-#: modules/gui/macosx/open.m:228
+#: modules/gui/macosx/open.m:216
 msgid "Subscreen left:"
 msgstr "Бейнебетше сол жағы:"
 
-#: modules/gui/macosx/open.m:229
+#: modules/gui/macosx/open.m:217
 msgid "Subscreen top:"
 msgstr "Бейнебетше жоғарғы шеті:"
 
-#: modules/gui/macosx/open.m:230
+#: modules/gui/macosx/open.m:218
 msgid "Subscreen width:"
 msgstr "Бейнебетше ені:"
 
-#: modules/gui/macosx/open.m:231
+#: modules/gui/macosx/open.m:219
 msgid "Subscreen height:"
 msgstr "Бейнебетше биіктігі:"
 
-#: modules/gui/macosx/open.m:233
+#: modules/gui/macosx/open.m:220
 msgid "Current channel:"
 msgstr "Ағымдық арна:"
 
-#: modules/gui/macosx/open.m:234
+#: modules/gui/macosx/open.m:221
 msgid "Previous Channel"
 msgstr "Алдыңғы арна"
 
-#: modules/gui/macosx/open.m:235
+#: modules/gui/macosx/open.m:222
 msgid "Next Channel"
 msgstr "Келесі арна"
 
-#: modules/gui/macosx/open.m:236 modules/gui/macosx/open.m:1130
+#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:1090
 msgid "Retrieving Channel Info..."
 msgstr "Арна ақпарын шығаруда..."
 
-#: modules/gui/macosx/open.m:237
+#: modules/gui/macosx/open.m:224
 msgid "EyeTV is not launched"
 msgstr "EyeTV іске қосылмады"
 
-#: modules/gui/macosx/open.m:238
+#: modules/gui/macosx/open.m:225
 msgid ""
 "VLC could not connect to EyeTV.\n"
 "Make sure that you installed VLC's EyeTV plugin."
 msgstr ""
 
-#: modules/gui/macosx/open.m:239
+#: modules/gui/macosx/open.m:226
 msgid "Launch EyeTV now"
 msgstr "Қазір EyeTV іске қосылсын"
 
-#: modules/gui/macosx/open.m:240
+#: modules/gui/macosx/open.m:227
 msgid "Download Plugin"
 msgstr "Қондырма қотару"
 
-#: modules/gui/macosx/open.m:306
+#: modules/gui/macosx/open.m:293
 msgid "Load subtitles file:"
 msgstr "Субтитрлер файлын ашу:"
 
-#: modules/gui/macosx/open.m:307 modules/gui/macosx/output.m:137
+#: modules/gui/macosx/open.m:294 modules/gui/macosx/output.m:137
 msgid "Settings..."
 msgstr "Теңшеу..."
 
-#: modules/gui/macosx/open.m:309
+#: modules/gui/macosx/open.m:296
 msgid "Override parametters"
 msgstr "Параметрлерді алмастыру"
 
-#: modules/gui/macosx/open.m:310 modules/stream_out/bridge.c:51
-#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:155
+#: modules/gui/macosx/open.m:297 modules/stream_out/bridge.c:51
+#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:156
 msgid "Delay"
 msgstr "Кідіріс"
 
-#: modules/gui/macosx/open.m:312
+#: modules/gui/macosx/open.m:299
 msgid "FPS"
 msgstr ""
 
-#: modules/gui/macosx/open.m:314
+#: modules/gui/macosx/open.m:301
 msgid "Subtitles encoding"
 msgstr "Субтитрлер кодтауы"
 
-#: modules/gui/macosx/open.m:316 modules/gui/qt4/ui/sprefs_subtitles.h:210
+#: modules/gui/macosx/open.m:303 modules/gui/qt4/ui/sprefs_subtitles.h:217
 msgid "Font size"
 msgstr "Қаріп мөлшері"
 
-#: modules/gui/macosx/open.m:318
+#: modules/gui/macosx/open.m:305
 msgid "Subtitles alignment"
 msgstr "Субтитрлер туралауы"
 
-#: modules/gui/macosx/open.m:321
+#: modules/gui/macosx/open.m:308
 msgid "Font Properties"
 msgstr "Қаріп сипаттары"
 
-#: modules/gui/macosx/open.m:322
+#: modules/gui/macosx/open.m:309
 msgid "Subtitle File"
 msgstr "Субтитр файлы"
 
-#: modules/gui/macosx/open.m:674 modules/gui/macosx/open.m:726
-#: modules/gui/macosx/open.m:734 modules/gui/macosx/open.m:742
+#: modules/gui/macosx/open.m:586
+#, fuzzy
+msgid "VIDEO_TS directory"
+msgstr "VIDEO_TS тізімдемесін ашу"
+
+#: modules/gui/macosx/open.m:634 modules/gui/macosx/open.m:686
+#: modules/gui/macosx/open.m:694 modules/gui/macosx/open.m:702
 msgid "No %@s found"
 msgstr "Еш %@s табылмады"
 
-#: modules/gui/macosx/open.m:778
+#: modules/gui/macosx/open.m:738
 msgid "Open VIDEO_TS Directory"
 msgstr "VIDEO_TS тізімдемесін ашу"
 
-#: modules/gui/macosx/open.m:1033
+#: modules/gui/macosx/open.m:993
 msgid "iSight Capture Input"
 msgstr "iSight қармау кіресіні"
 
-#: modules/gui/macosx/open.m:1034
+#: modules/gui/macosx/open.m:994
 msgid ""
 "This facility allows you to process your iSight's input signal.\n"
 "\n"
@@ -13897,11 +13606,11 @@ msgid ""
 "Live Audio input is not supported."
 msgstr ""
 
-#: modules/gui/macosx/open.m:1136
+#: modules/gui/macosx/open.m:1096
 msgid "Composite input"
 msgstr "Композитті кіресін"
 
-#: modules/gui/macosx/open.m:1139
+#: modules/gui/macosx/open.m:1099
 msgid "S-Video input"
 msgstr "S-Video кіресіні"
 
@@ -13922,7 +13631,7 @@ msgstr "Ағынды жергілікті бейнелеу"
 msgid "Stream"
 msgstr "Ағын"
 
-#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:89
+#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:88
 msgid "Dump raw input"
 msgstr "Долаң кіресінден дамп түсіру"
 
@@ -13930,7 +13639,7 @@ msgstr "Долаң кіресінден дамп түсіру"
 msgid "Encapsulation Method"
 msgstr "Тыстау әдісі"
 
-#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:340
+#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:341
 msgid "Transcoding options"
 msgstr "Қайта кодтау параметрлері"
 
@@ -13947,7 +13656,7 @@ msgstr "Шәкіл"
 msgid "Stream Announcing"
 msgstr "Ағындық жариялау"
 
-#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:348
+#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:349
 msgid "SAP announce"
 msgstr "SAP жариялау"
 
@@ -13975,198 +13684,206 @@ msgstr "SDP URL"
 msgid "Save File"
 msgstr "Файл сақтау"
 
-#: modules/gui/macosx/playlist.m:135 modules/gui/macosx/playlist.m:139
-#: modules/gui/macosx/wizard.m:350 modules/gui/wince/playlist.cpp:686
-#: modules/mux/asf.c:54
+#: modules/gui/macosx/playlist.m:129 modules/gui/macosx/wizard.m:350
+#: modules/gui/wince/playlist.cpp:686 modules/mux/asf.c:54
 msgid "Author"
 msgstr "Туындыгері"
 
-#: modules/gui/macosx/playlist.m:472
+#: modules/gui/macosx/playlist.m:435
 msgid "Save Playlist..."
 msgstr "Ойнату тізімін сақтау..."
 
-#: modules/gui/macosx/playlist.m:475
+#: modules/gui/macosx/playlist.m:438
 msgid "Expand Node"
 msgstr "Түйінді жаю"
 
-#: modules/gui/macosx/playlist.m:478
+#: modules/gui/macosx/playlist.m:441
 msgid "Download Cover Art"
 msgstr "Альбомның мұқаба суретін қотару"
 
-#: modules/gui/macosx/playlist.m:479
+#: modules/gui/macosx/playlist.m:442
 msgid "Fetch Meta Data"
 msgstr "Мета-деректерді іріктеу"
 
-#: modules/gui/macosx/playlist.m:480 modules/gui/macosx/playlist.m:481
+#: modules/gui/macosx/playlist.m:443 modules/gui/macosx/playlist.m:444
 msgid "Reveal in Finder"
 msgstr "Іздеу жүйесінде көрсету"
 
-#: modules/gui/macosx/playlist.m:483
+#: modules/gui/macosx/playlist.m:446
 msgid "Sort Node by Name"
 msgstr "Түйінді атауы бойынша сұрыптау"
 
-#: modules/gui/macosx/playlist.m:484
+#: modules/gui/macosx/playlist.m:447
 msgid "Sort Node by Author"
 msgstr "Түйінді туындыгері бойынша сұрыптау"
 
-#: modules/gui/macosx/playlist.m:487 modules/gui/macosx/playlist.m:488
-#: modules/gui/macosx/playlist.m:546 modules/gui/macosx/playlist.m:547
-#: modules/gui/macosx/playlist.m:1606 modules/gui/macosx/playlist.m:1607
+#: modules/gui/macosx/playlist.m:450 modules/gui/macosx/playlist.m:490
+#: modules/gui/macosx/playlist.m:1490
 msgid "No items in the playlist"
 msgstr "Ойнату тізімінде еш бірлік жоқ"
 
-#: modules/gui/macosx/playlist.m:490 modules/gui/macosx/playlist.m:491
+#: modules/gui/macosx/playlist.m:452
 msgid "Search in Playlist"
 msgstr "Ойнату тізімінде іздеу"
 
-#: modules/gui/macosx/playlist.m:492
+#: modules/gui/macosx/playlist.m:453
 msgid "Add Folder to Playlist"
 msgstr "Қалтаны ойнату тізіміне үстеу"
 
-#: modules/gui/macosx/playlist.m:494
+#: modules/gui/macosx/playlist.m:455
 msgid "File Format:"
 msgstr "Файл пішімі:"
 
-#: modules/gui/macosx/playlist.m:495
+#: modules/gui/macosx/playlist.m:456
 msgid "Extended M3U"
 msgstr "КеңейтілгенM3U"
 
-#: modules/gui/macosx/playlist.m:496
+#: modules/gui/macosx/playlist.m:457
 msgid "XML Shareable Playlist Format (XSPF)"
 msgstr "XML ортақтас ойнату тізімі пішімі (XSPF)"
 
-#: modules/gui/macosx/playlist.m:497
+#: modules/gui/macosx/playlist.m:458
 msgid "HTML Playlist"
 msgstr "HTML ойнату тізімі"
 
-#: modules/gui/macosx/playlist.m:536 modules/gui/macosx/playlist.m:539
-#: modules/gui/macosx/playlist.m:1596 modules/gui/macosx/playlist.m:1599
-#: modules/gui/macosx/wizard.m:1367
+#: modules/gui/macosx/playlist.m:484 modules/gui/macosx/playlist.m:1483
+#: modules/gui/macosx/wizard.m:1368
 #, c-format
 msgid "%i items"
 msgstr "%i бірлік"
 
-#: modules/gui/macosx/playlist.m:551 modules/gui/macosx/playlist.m:552
-#: modules/gui/macosx/playlist.m:1611 modules/gui/macosx/playlist.m:1612
+#: modules/gui/macosx/playlist.m:492 modules/gui/macosx/playlist.m:1494
 msgid "1 item"
 msgstr "1 бірлік"
 
-#: modules/gui/macosx/playlist.m:769
+#: modules/gui/macosx/playlist.m:708
 msgid "Save Playlist"
 msgstr "Ойнату тізімін сақтау"
 
-#: modules/gui/macosx/playlist.m:1324 modules/gui/ncurses.c:1759
+#: modules/gui/macosx/playlist.m:1227 modules/gui/ncurses.c:1763
 msgid "Meta-information"
 msgstr "Мета-ақпар"
 
-#: modules/gui/macosx/playlist.m:1575
+#: modules/gui/macosx/playlist.m:1462
 msgid "Empty Folder"
 msgstr "Бос қалта"
 
-#: modules/gui/macosx/playlistinfo.m:74
+#: modules/gui/macosx/playlistinfo.m:73
 #: modules/gui/qt4/dialogs/mediainfo.cpp:50
 msgid "Media Information"
 msgstr "Қайнар сипаттары"
 
-#: modules/gui/macosx/playlistinfo.m:75
+#: modules/gui/macosx/playlistinfo.m:74
 msgid "Location"
 msgstr "Орналасуы"
 
-#: modules/gui/macosx/playlistinfo.m:78
+#: modules/gui/macosx/playlistinfo.m:77
 msgid "Save Metadata"
 msgstr "Мета-деректерді сақтау"
 
-#: modules/gui/macosx/playlistinfo.m:80 modules/gui/wince/playlist.cpp:686
-#: modules/visualization/visual/visual.c:118
+#: modules/gui/macosx/playlistinfo.m:79 modules/gui/wince/playlist.cpp:686
+#: modules/visualization/visual/visual.c:116
 msgid "General"
 msgstr "Жалпы"
 
-#: modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/macosx/playlistinfo.m:80
 msgid "Codec Details"
 msgstr "Кодек егжей-тегжейлері"
 
-#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/macosx/playlistinfo.m:97
+#: modules/gui/qt4/components/info_panels.cpp:522
 msgid "Read at media"
 msgstr "Тасушыдан оқылған"
 
-#: modules/gui/macosx/playlistinfo.m:99
-#: modules/gui/qt4/components/info_panels.cpp:515
+#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/qt4/components/info_panels.cpp:524
 msgid "Input bitrate"
 msgstr "Кіресін ағындық қарқыны"
 
-#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/macosx/playlistinfo.m:99
+#: modules/gui/qt4/components/info_panels.cpp:526
 msgid "Demuxed"
 msgstr "Демукстелген"
 
-#: modules/gui/macosx/playlistinfo.m:101
+#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/qt4/components/info_panels.cpp:527
 msgid "Stream bitrate"
 msgstr "Ағындық қарқыны"
 
-#: modules/gui/macosx/playlistinfo.m:104 modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/macosx/playlistinfo.m:103 modules/gui/macosx/playlistinfo.m:114
+#: modules/gui/qt4/components/info_panels.cpp:534
+#: modules/gui/qt4/components/info_panels.cpp:547
 msgid "Decoded blocks"
 msgstr "Кодсыз-ған телімдер"
 
-#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/macosx/playlistinfo.m:104
+#: modules/gui/qt4/components/info_panels.cpp:536
 msgid "Displayed frames"
 msgstr "Бейнеленген кадрлар"
 
-#: modules/gui/macosx/playlistinfo.m:106
+#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/qt4/components/info_panels.cpp:538
 msgid "Lost frames"
 msgstr "Жоғалған кадрлар"
 
-#: modules/gui/macosx/playlistinfo.m:109 modules/gui/macosx/wizard.m:363
-#: modules/gui/qt4/dialogs_provider.cpp:608
-#: modules/video_filter/deinterlace.c:147
+#: modules/gui/macosx/playlistinfo.m:108 modules/gui/macosx/wizard.m:363
+#: modules/gui/qt4/components/info_panels.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:613
+#: modules/video_filter/deinterlace.c:143
 msgid "Streaming"
 msgstr "Ағындық жіберу"
 
-#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/macosx/playlistinfo.m:109
+#: modules/gui/qt4/components/info_panels.cpp:541
 msgid "Sent packets"
 msgstr "Жіберілген дестелер"
 
-#: modules/gui/macosx/playlistinfo.m:111
+#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/qt4/components/info_panels.cpp:542
 msgid "Sent bytes"
 msgstr "Жіберілген байттар"
 
-#: modules/gui/macosx/playlistinfo.m:112
+#: modules/gui/macosx/playlistinfo.m:111
 msgid "Send rate"
 msgstr "Жіберу қарқыны"
 
-#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/qt4/components/info_panels.cpp:549
 msgid "Played buffers"
 msgstr "Ойн-ған сақтағыштар"
 
-#: modules/gui/macosx/playlistinfo.m:117
+#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/qt4/components/info_panels.cpp:551
 msgid "Lost buffers"
 msgstr "Жоғалған сақтағыштар"
 
-#: modules/gui/macosx/playlistinfo.m:399
+#: modules/gui/macosx/playlistinfo.m:427
 msgid "Error while saving meta"
 msgstr "Мета-деректерді сақтағанда қателік туды"
 
-#: modules/gui/macosx/playlistinfo.m:400
+#: modules/gui/macosx/playlistinfo.m:428
 msgid "VLC was unable to save the meta data."
 msgstr "Мета-деректерді VLC сақтай алмады."
 
-#: modules/gui/macosx/playlistinfo.m:425
+#: modules/gui/macosx/playlistinfo.m:453
 msgid "Information"
 msgstr "Сипаттар"
 
-#: modules/gui/macosx/prefs.m:205 modules/gui/macosx/simple_prefs.m:306
+#: modules/gui/macosx/prefs.m:186 modules/gui/macosx/simple_prefs.m:298
 msgid "Reset All"
 msgstr "Бәрін ысыру"
 
-#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:303
-#: modules/gui/qt4/ui/video_effects.h:881
+#: modules/gui/macosx/prefs.m:187 modules/gui/macosx/simple_prefs.m:295
+#: modules/gui/qt4/ui/video_effects.h:882
 msgid "Basic"
 msgstr "Негізгі"
 
-#: modules/gui/macosx/prefs.m:225 modules/gui/macosx/simple_prefs.m:691
-#: modules/gui/qt4/dialogs/preferences.cpp:310
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/qt4/dialogs/preferences.cpp:309
 msgid "Reset Preferences"
 msgstr "Теңшелімдерді ысыру"
 
-#: modules/gui/macosx/prefs.m:228 modules/gui/macosx/simple_prefs.m:694
+#: modules/gui/macosx/prefs.m:209 modules/gui/macosx/simple_prefs.m:622
 msgid ""
 "Beware this will reset the VLC media player preferences.\n"
 "Are you sure you want to continue?"
@@ -14174,316 +13891,312 @@ msgstr ""
 "Абай болыңыз, бұл VLC тасушы ойнатқышы теңшелімдерін ысырады.\n"
 "Жалғастыруын талап етесіз бе?"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a directory"
 msgstr "Тізімдеме бөлектеу"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a file"
 msgstr "Файл бөлектеу"
 
-#: modules/gui/macosx/prefs_widgets.m:1217
+#: modules/gui/macosx/prefs_widgets.m:1185
 msgid "Select"
 msgstr "Бөлектеу"
 
-#: modules/gui/macosx/simple_prefs.m:93
+#: modules/gui/macosx/simple_prefs.m:90
 msgid "Not Set"
 msgstr "Орнатылмаған"
 
-#: modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:496
+#: modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:465
 msgid "Interface Settings"
 msgstr "Тілдесу теңшелімдері"
 
-#: modules/gui/macosx/simple_prefs.m:181
+#: modules/gui/macosx/simple_prefs.m:178
 msgid "General Audio Settings"
 msgstr "Дыбыстың жалпы теңшелімдері"
 
-#: modules/gui/macosx/simple_prefs.m:185
+#: modules/gui/macosx/simple_prefs.m:182
 msgid "General Video Settings"
 msgstr "Бейненің жалпы теңшелімдері"
 
-#: modules/gui/macosx/simple_prefs.m:189
+#: modules/gui/macosx/simple_prefs.m:186
 msgid "Subtitles & OSD"
 msgstr "Субтитрлер/Б. мәзір"
 
-#: modules/gui/macosx/simple_prefs.m:189
-#: modules/gui/qt4/components/simple_preferences.cpp:596
+#: modules/gui/macosx/simple_prefs.m:186
+#: modules/gui/qt4/components/simple_preferences.cpp:538
 msgid "Subtitles & On Screen Display Settings"
 msgstr "Субтитрлер / Бейнебеттік мәзір теңшелімдері"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codecs"
 msgstr "Кіресін / Кодектер"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codec settings"
 msgstr "Кіресін/Кодек теңшелімдері"
 
-#: modules/gui/macosx/simple_prefs.m:225
+#: modules/gui/macosx/simple_prefs.m:222 modules/gui/qt4/ui/sprefs_audio.h:348
 msgid "Effects"
 msgstr "Әсерлер"
 
-#: modules/gui/macosx/simple_prefs.m:226
+#: modules/gui/macosx/simple_prefs.m:223
 msgid "Enable Audio"
 msgstr "Дыбысты қосу"
 
-#: modules/gui/macosx/simple_prefs.m:227
+#: modules/gui/macosx/simple_prefs.m:224 modules/gui/qt4/ui/sprefs_audio.h:334
 msgid "General Audio"
 msgstr "Жалпы дыбыстық"
 
-#: modules/gui/macosx/simple_prefs.m:228 modules/gui/qt4/ui/sprefs_audio.h:433
+#: modules/gui/macosx/simple_prefs.m:225 modules/gui/qt4/ui/sprefs_audio.h:349
 msgid "Headphone surround effect"
 msgstr "Бас телефондар айнала әсері"
 
-#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/macosx/simple_prefs.m:226
 msgid "Preferred Audio language"
 msgstr " Дыбыстың ұнамды тілі"
 
-#: modules/gui/macosx/simple_prefs.m:230
+#: modules/gui/macosx/simple_prefs.m:227
 msgid "Enable Last.fm submissions"
 msgstr "last.fm торабына ақпар жіберіп тұруын косу"
 
-#: modules/gui/macosx/simple_prefs.m:235
+#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/qt4/dialogs/external.cpp:121
+msgid "User name"
+msgstr "Пайдаланушы аты"
+
+#: modules/gui/macosx/simple_prefs.m:232 modules/gui/qt4/ui/sprefs_audio.h:351
 msgid "Visualization"
 msgstr "Көрнекі бейнелеу"
 
-#: modules/gui/macosx/simple_prefs.m:236
+#: modules/gui/macosx/simple_prefs.m:233
 msgid "Default Volume"
 msgstr "Әдепкі деңгей"
 
-#: modules/gui/macosx/simple_prefs.m:239
+#: modules/gui/macosx/simple_prefs.m:236
 msgid "Change"
 msgstr "Ауыстыру"
 
-#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/macosx/simple_prefs.m:237
 msgid "Change Hotkey"
 msgstr "Тездету пернесін аыстыру"
 
-#: modules/gui/macosx/simple_prefs.m:244
+#: modules/gui/macosx/simple_prefs.m:241
 msgid "Select an action to change the associated hotkey:"
 msgstr "Салғастырылған тездету пернесін ауыстыру үшін әрекетті бөлектеңіз:"
 
-#: modules/gui/macosx/simple_prefs.m:245
-#: modules/gui/qt4/components/preferences_widgets.cpp:1174
+#: modules/gui/macosx/simple_prefs.m:242
+#: modules/gui/qt4/components/preferences_widgets.cpp:1146
 msgid "Action"
 msgstr "Әрекет"
 
-#: modules/gui/macosx/simple_prefs.m:246
+#: modules/gui/macosx/simple_prefs.m:243
 msgid "Shortcut"
 msgstr "Ен"
 
-#: modules/gui/macosx/simple_prefs.m:249
+#: modules/gui/macosx/simple_prefs.m:246
 msgid "Repair AVI Files"
 msgstr "AVI файлдарын жөндеу"
 
-#: modules/gui/macosx/simple_prefs.m:250
+#: modules/gui/macosx/simple_prefs.m:247
 msgid "Default Caching Level"
 msgstr "Бүркемелеудің әдепкі деңгейі"
 
-#: modules/gui/macosx/simple_prefs.m:251 modules/gui/qt4/ui/open.h:251
+#: modules/gui/macosx/simple_prefs.m:248 modules/gui/qt4/ui/open.h:251
+#: modules/gui/qt4/ui/sprefs_input.h:243
 msgid "Caching"
 msgstr "Бүркемелеу"
 
-#: modules/gui/macosx/simple_prefs.m:252
+#: modules/gui/macosx/simple_prefs.m:249
 msgid ""
 "Use the complete preferences to configure custom caching values for each "
 "access module."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/macosx/simple_prefs.m:250
 msgid "HTTP Proxy"
 msgstr "HTTP прокси"
 
-#: modules/gui/macosx/simple_prefs.m:254
+#: modules/gui/macosx/simple_prefs.m:251
 msgid "Password for HTTP Proxy"
 msgstr "HTTP прокси үшін құпия сөз"
 
-#: modules/gui/macosx/simple_prefs.m:255
+#: modules/gui/macosx/simple_prefs.m:252 modules/gui/qt4/ui/sprefs_input.h:245
 msgid "Codecs / Muxers"
 msgstr "Кодектер /Муксерлер"
 
-#: modules/gui/macosx/simple_prefs.m:257
+#: modules/gui/macosx/simple_prefs.m:254
 msgid "Post-Processing Quality"
 msgstr "Кейіңгі өңдету сапасы"
 
-#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/macosx/simple_prefs.m:257
 msgid "Default Server Port"
 msgstr "Ыервердің әдепкі порты"
 
-#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/qt4/ui/sprefs_interface.h:321
 msgid "Album art download policy"
 msgstr "Альбомның мұқаба суретін қотару туралы ереже"
 
-#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/macosx/simple_prefs.m:261
 msgid "Add controls to the video window"
 msgstr "Бейнелік терезесіне басқару құралдарын үстеу"
 
-#: modules/gui/macosx/simple_prefs.m:265
+#: modules/gui/macosx/simple_prefs.m:262
 msgid "Show Fullscreen Controller"
 msgstr "Толық бейнебетті басқару тақтасын көрсету"
 
-#: modules/gui/macosx/simple_prefs.m:267
-#: modules/gui/qt4/ui/sprefs_interface.h:363
+#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/qt4/ui/sprefs_interface.h:320
 msgid "Privacy / Network Interaction"
 msgstr "Жекелік / Желілік әрекеттесу"
 
-#: modules/gui/macosx/simple_prefs.m:270
-msgid "...when VLC is in background"
-msgstr "...VLC өңдік жегілгенде."
-
-#: modules/gui/macosx/simple_prefs.m:271
-msgid "Automatically check for updates"
-msgstr "Жаңартуларды өздігінен тексеру"
-
-#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/macosx/simple_prefs.m:267
 msgid "Default Encoding"
 msgstr "Әдепкі кодтау"
 
-#: modules/gui/macosx/simple_prefs.m:276
-#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/macosx/simple_prefs.m:268
+#: modules/gui/qt4/ui/sprefs_subtitles.h:214
 msgid "Display Settings"
 msgstr "Бейнелеу теңшелімдері"
 
-#: modules/gui/macosx/simple_prefs.m:278
+#: modules/gui/macosx/simple_prefs.m:269 modules/gui/macosx/wizard.m:346
+#: modules/gui/macosx/wizard.m:414
+msgid "Choose..."
+msgstr "Таңдау..."
+
+#: modules/gui/macosx/simple_prefs.m:270
 msgid "Font Color"
 msgstr "Қаріп түсі"
 
-#: modules/gui/macosx/simple_prefs.m:279
+#: modules/gui/macosx/simple_prefs.m:271
 msgid "Font Size"
 msgstr "Қаріп мөлшері"
 
-#: modules/gui/macosx/simple_prefs.m:281
+#: modules/gui/macosx/simple_prefs.m:273
 msgid "Subtitle Languages"
 msgstr "Субтитр тілдері"
 
-#: modules/gui/macosx/simple_prefs.m:282
+#: modules/gui/macosx/simple_prefs.m:274
 msgid "Preferred Subtitle Language"
 msgstr "Субтитрлердің ұнамды тілі"
 
-#: modules/gui/macosx/simple_prefs.m:284
+#: modules/gui/macosx/simple_prefs.m:276
+#: modules/gui/qt4/ui/sprefs_subtitles.h:209
 msgid "Enable OSD"
 msgstr "Бейнебеттік мәзірді косу"
 
-#: modules/gui/macosx/simple_prefs.m:287
+#: modules/gui/macosx/simple_prefs.m:279
 msgid "Black screens in Fullscreen mode"
 msgstr "Қара бейнебеттер толық бейнебет режімінде"
 
-#: modules/gui/macosx/simple_prefs.m:289 modules/gui/qt4/ui/sprefs_video.h:281
-#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:136
+#: modules/gui/macosx/simple_prefs.m:281 modules/gui/qt4/ui/sprefs_video.h:280
+#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:132
 msgid "Display"
 msgstr "Бейнелеу"
 
-#: modules/gui/macosx/simple_prefs.m:290
+#: modules/gui/macosx/simple_prefs.m:282
 msgid "Enable Video"
 msgstr "Бейнені қосу"
 
-#: modules/gui/macosx/simple_prefs.m:293
+#: modules/gui/macosx/simple_prefs.m:285
 msgid "Output module"
 msgstr "Шығасын модулі"
 
-#: modules/gui/macosx/simple_prefs.m:295 modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/macosx/simple_prefs.m:287 modules/gui/qt4/ui/sprefs_video.h:294
 msgid "Video snapshots"
 msgstr "Бейненің лездік түсірмелері"
 
-#: modules/gui/macosx/simple_prefs.m:297 modules/meta_engine/folder.c:66
+#: modules/gui/macosx/simple_prefs.m:289 modules/meta_engine/folder.c:55
 msgid "Folder"
 msgstr "Қалта"
 
-#: modules/gui/macosx/simple_prefs.m:298 modules/gui/qt4/ui/sprefs_video.h:300
+#: modules/gui/macosx/simple_prefs.m:290 modules/gui/qt4/ui/sprefs_video.h:299
 msgid "Format"
 msgstr "Пішім"
 
-#: modules/gui/macosx/simple_prefs.m:299 modules/gui/qt4/ui/sprefs_video.h:298
+#: modules/gui/macosx/simple_prefs.m:291 modules/gui/qt4/ui/sprefs_video.h:297
 msgid "Prefix"
 msgstr "Префиксі"
 
-#: modules/gui/macosx/simple_prefs.m:300 modules/gui/qt4/ui/sprefs_video.h:301
+#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:300
 msgid "Sequential numbering"
 msgstr "Тізбектескен нөмірлеу"
 
-#: modules/gui/macosx/simple_prefs.m:461
-msgid "Last check on: %@"
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:463
-msgid "No check was performed yet."
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:567 modules/gui/macosx/simple_prefs.m:611
-#: modules/gui/macosx/simple_prefs.m:1220
-#: modules/gui/qt4/components/simple_preferences.cpp:441
+#: modules/gui/macosx/simple_prefs.m:508 modules/gui/macosx/simple_prefs.m:552
+#: modules/gui/macosx/simple_prefs.m:1113
+#: modules/gui/qt4/components/simple_preferences.cpp:412
 msgid "Custom"
 msgstr "Теңшелетін"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:442
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:413
 msgid "Lowest latency"
 msgstr "Ең төмен кешігу"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:443
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:414
 msgid "Low latency"
 msgstr "Төмен кешігу"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:444
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:415
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Normal"
 msgstr "Қалыпты"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:445
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:416
 msgid "High latency"
 msgstr "Жоғары кешігу"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:446
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:417
 msgid "Higher latency"
 msgstr "Ең жоғары кешігу"
 
-#: modules/gui/macosx/simple_prefs.m:810
+#: modules/gui/macosx/simple_prefs.m:723
 msgid "Interface Settings not saved"
 msgstr "Тілдесу теңшелімдері сақталмады"
 
-#: modules/gui/macosx/simple_prefs.m:811 modules/gui/macosx/simple_prefs.m:886
-#: modules/gui/macosx/simple_prefs.m:919 modules/gui/macosx/simple_prefs.m:985
-#: modules/gui/macosx/simple_prefs.m:1025
-#: modules/gui/macosx/simple_prefs.m:1050
+#: modules/gui/macosx/simple_prefs.m:724 modules/gui/macosx/simple_prefs.m:796
+#: modules/gui/macosx/simple_prefs.m:829 modules/gui/macosx/simple_prefs.m:895
+#: modules/gui/macosx/simple_prefs.m:923 modules/gui/macosx/simple_prefs.m:948
 #, c-format
 msgid "An error occured while saving your settings via SimplePrefs (%i)."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:885
+#: modules/gui/macosx/simple_prefs.m:795
 msgid "Audio Settings not saved"
 msgstr "Дыбыстық теңшелімдері сақталмады"
 
-#: modules/gui/macosx/simple_prefs.m:918
+#: modules/gui/macosx/simple_prefs.m:828
 msgid "Video Settings not saved"
 msgstr "Бейнелік теңшелімдер сақталмады"
 
-#: modules/gui/macosx/simple_prefs.m:984
+#: modules/gui/macosx/simple_prefs.m:894
 msgid "Input Settings not saved"
 msgstr "Кіресін теңшелімдері сақталмады"
 
-#: modules/gui/macosx/simple_prefs.m:1024
+#: modules/gui/macosx/simple_prefs.m:922
 msgid "On Screen Display/Subtitle Settings not saved"
 msgstr "Бейнебеттік мәзір/Субтитр теңшелімдері сақталмады"
 
-#: modules/gui/macosx/simple_prefs.m:1049
+#: modules/gui/macosx/simple_prefs.m:947
 msgid "Hotkeys not saved"
 msgstr "Тездету пернелер сақталмады"
 
-#: modules/gui/macosx/simple_prefs.m:1150
+#: modules/gui/macosx/simple_prefs.m:1046
 msgid "Choose the folder to save your video snapshots to."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1152
+#: modules/gui/macosx/simple_prefs.m:1048
 msgid "Choose"
 msgstr "Таңдау"
 
-#: modules/gui/macosx/simple_prefs.m:1238
+#: modules/gui/macosx/simple_prefs.m:1131
 msgid ""
 "Press new keys for\n"
 "\"%@\""
@@ -14491,28 +14204,65 @@ msgstr ""
 "Жаңа пернелер теріңіз:\n"
 "\"%@\""
 
-#: modules/gui/macosx/simple_prefs.m:1312
+#: modules/gui/macosx/simple_prefs.m:1205
 msgid "Invalid combination"
 msgstr "Жарамсыз қиыстыру"
 
-#: modules/gui/macosx/simple_prefs.m:1313
+#: modules/gui/macosx/simple_prefs.m:1206
 msgid "Regrettably, these keys cannot be assigned as hotkey shortcuts."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1331
+#: modules/gui/macosx/simple_prefs.m:1224
 msgid "This combination is already taken by \"%@\"."
 msgstr ""
 
+#: modules/gui/macosx/update.m:63
+msgid "Check for Updates"
+msgstr "Жаңартуларды тексеру"
+
+#: modules/gui/macosx/update.m:64
+msgid "Download now"
+msgstr "Қазір қотару"
+
+#: modules/gui/macosx/update.m:66
+msgid "Automatically check for updates"
+msgstr "Жаңартуларды өздігінен тексеру"
+
+#: modules/gui/macosx/update.m:101
+msgid "Do you want VLC to check for updates automatically?"
+msgstr ""
+
+#: modules/gui/macosx/update.m:102
+msgid "You can change this option in VLC's update window later on."
+msgstr ""
+
+#: modules/gui/macosx/update.m:102
+msgid "No"
+msgstr "Жоқ"
+
+#: modules/gui/macosx/update.m:184
+msgid "This version of VLC is the latest available."
+msgstr "Бұл VLC нобайы ең соңғы қатынаулы."
+
+#: modules/gui/macosx/update.m:191
+msgid "This version of VLC is outdated."
+msgstr "Осы VLC нобайының мерзімі өтіп кеткен."
+
+#: modules/gui/macosx/update.m:193
+#, c-format
+msgid "The current release is %d.%d.%d%c."
+msgstr "Ағымдық шығарылым - %d.%d.%d%c."
+
 #: modules/gui/macosx/vlm.m:98
 #, fuzzy
 msgid "Video On Demand"
 msgstr "Сұрау салынған бейне ( VOD )"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 msgid "Schedule"
 msgstr "Іс кестесі"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 msgid "Broadcast"
 msgstr "Хабар тарату"
 
@@ -14596,6 +14346,11 @@ msgstr ""
 "MPEG дыбыстық қабат 3 (қолдануы MPEG PS, MPEG TS, MPEG1, ASF, OGG және RAW "
 "арқылы)"
 
+#: modules/gui/macosx/wizard.m:188
+#, fuzzy
+msgid "Audio format for MPEG4 (useable with MPEG TS and MPEG4)"
+msgstr "H264 жаңа бейнелік кодегі (қолдануы MPEG PS және MP4 арқылы)"
+
 #: modules/gui/macosx/wizard.m:191
 msgid ""
 "DVD audio format (useable with MPEG PS, MPEG TS, MPEG1, ASF, OGG and RAW)"
@@ -14702,7 +14457,7 @@ msgid "Back"
 msgstr "Артқа"
 
 #: modules/gui/macosx/wizard.m:322 modules/gui/macosx/wizard.m:325
-#: modules/gui/macosx/wizard.m:1273
+#: modules/gui/macosx/wizard.m:1274
 msgid "Streaming/Transcoding Wizard"
 msgstr "Ағындық жіберу/Қайта кодтау шебері"
 
@@ -14724,11 +14479,11 @@ msgid ""
 msgstr ""
 
 #: modules/gui/macosx/wizard.m:335 modules/gui/macosx/wizard.m:493
-#: modules/gui/macosx/wizard.m:1679
+#: modules/gui/macosx/wizard.m:1680
 msgid "Stream to network"
 msgstr "Желіге ағын жіберу"
 
-#: modules/gui/macosx/wizard.m:337 modules/gui/macosx/wizard.m:1687
+#: modules/gui/macosx/wizard.m:337 modules/gui/macosx/wizard.m:1688
 msgid "Transcode/Save to file"
 msgstr "Қайта кодтау/Файлға сақтау"
 
@@ -14741,7 +14496,7 @@ msgid "Choose here your input stream."
 msgstr ""
 
 #: modules/gui/macosx/wizard.m:343 modules/gui/macosx/wizard.m:531
-#: modules/gui/macosx/wizard.m:1721
+#: modules/gui/macosx/wizard.m:1722
 msgid "Select a stream"
 msgstr "Ағын бөлектеу"
 
@@ -14773,7 +14528,7 @@ msgid "This page allows to select how the input stream will be sent."
 msgstr ""
 
 #: modules/gui/macosx/wizard.m:366 modules/gui/macosx/wizard.m:427
-#: modules/gui/qt4/dialogs/convert.cpp:55 modules/stream_out/rtp.c:71
+#: modules/gui/qt4/dialogs/convert.cpp:54 modules/stream_out/rtp.c:71
 msgid "Destination"
 msgstr "Жеткілімі"
 
@@ -14793,7 +14548,8 @@ msgstr "UDP біржақты тарату"
 msgid "UDP Multicast"
 msgstr "UDP топтық таратуы"
 
-#: modules/gui/macosx/wizard.m:376 modules/stream_out/transcode.c:162
+#: modules/gui/macosx/wizard.m:376 modules/gui/pda/pda_interface.c:1219
+#: modules/stream_out/transcode.c:162
 msgid "Transcode"
 msgstr "Қайта кодтау"
 
@@ -14811,13 +14567,13 @@ msgstr "Дыбысты қайта кодтау"
 msgid "Transcode video"
 msgstr "Бейнені қайта кодтау"
 
-#: modules/gui/macosx/wizard.m:386 modules/gui/macosx/wizard.m:1823
+#: modules/gui/macosx/wizard.m:386 modules/gui/macosx/wizard.m:1824
 msgid ""
 "Enabling this allows to transcode the audio track if one is present in the "
 "stream."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:388 modules/gui/macosx/wizard.m:1840
+#: modules/gui/macosx/wizard.m:388 modules/gui/macosx/wizard.m:1841
 msgid ""
 "Enabling this allows to transcode the video track if one is present in the "
 "stream."
@@ -14841,18 +14597,18 @@ msgstr "Ағындық жіберудің қосымша параметрлер
 msgid "In this page, a few additional streaming parameters can be set."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1868
-#: modules/gui/qt4/ui/sout.h:350
+#: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1869
+#: modules/gui/qt4/ui/sout.h:351
 msgid "Time-To-Live (TTL)"
 msgstr "Өмір мерзімі (TTL)"
 
 #: modules/gui/macosx/wizard.m:403 modules/gui/macosx/wizard.m:435
-#: modules/gui/macosx/wizard.m:1879
+#: modules/gui/macosx/wizard.m:1880
 msgid "SAP Announce"
 msgstr "SAP жариялау"
 
 #: modules/gui/macosx/wizard.m:405 modules/gui/macosx/wizard.m:415
-#: modules/gui/macosx/wizard.m:447 modules/gui/macosx/wizard.m:1892
+#: modules/gui/macosx/wizard.m:447 modules/gui/macosx/wizard.m:1893
 msgid "Local playback"
 msgstr "Жергілікті ойнату"
 
@@ -14868,7 +14624,7 @@ msgstr "Қайта кодтаудың қосымша параметрлері"
 msgid "In this page, a few additional transcoding parameters can be set."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:413 modules/gui/macosx/wizard.m:1095
+#: modules/gui/macosx/wizard.m:413 modules/gui/macosx/wizard.m:1096
 msgid "Select the file to save to"
 msgstr "Қайда сақталатын файлды бөлектеу"
 
@@ -14915,11 +14671,11 @@ msgid ""
 "Choose one before going to the next page."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:662
+#: modules/gui/macosx/wizard.m:663
 msgid "No valid destination"
 msgstr "Еш жарамды жеткілім жоқ"
 
-#: modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:665
 msgid ""
 "A valid destination has to be selected Enter either a Unicast-IP or a "
 "Multicast-IP.\n"
@@ -14928,7 +14684,7 @@ msgid ""
 "and the help texts in this window."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1063
+#: modules/gui/macosx/wizard.m:1064
 msgid ""
 "The chosen codecs are not compatible with each other. For example: It is "
 "impossibleto  mix uncompressed audio with any video codec.\n"
@@ -14936,65 +14692,65 @@ msgid ""
 "Correct your selection and try again."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1090
+#: modules/gui/macosx/wizard.m:1091
 msgid "Select the directory to save to"
 msgstr "Қайда сақталатын тізімдемесін бөлектеу"
 
-#: modules/gui/macosx/wizard.m:1146
+#: modules/gui/macosx/wizard.m:1147
 msgid "No folder selected"
 msgstr "Еш қалта бөлектелмеген"
 
-#: modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1149
 msgid "A directory where to save the files has to be selected."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1150
+#: modules/gui/macosx/wizard.m:1151
 msgid ""
 "Enter either a valid path or use the \"Choose...\" button to select a "
 "location."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1153
+#: modules/gui/macosx/wizard.m:1154
 msgid "No file selected"
 msgstr "Еш файл бөлектелмеген"
 
-#: modules/gui/macosx/wizard.m:1155
+#: modules/gui/macosx/wizard.m:1156
 msgid "A file where to save the stream has to be selected."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1157
+#: modules/gui/macosx/wizard.m:1158
 msgid ""
 "Enter either a valid path or use the \"Choose\" button to select a location."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1362
+#: modules/gui/macosx/wizard.m:1363
 msgid "Finish"
 msgstr "Дайын"
 
-#: modules/gui/macosx/wizard.m:1375 modules/gui/macosx/wizard.m:1404
-#: modules/gui/macosx/wizard.m:1434
+#: modules/gui/macosx/wizard.m:1376 modules/gui/macosx/wizard.m:1405
+#: modules/gui/macosx/wizard.m:1435
 msgid "yes"
 msgstr "иә"
 
-#: modules/gui/macosx/wizard.m:1377 modules/gui/macosx/wizard.m:1387
-#: modules/gui/macosx/wizard.m:1400 modules/gui/macosx/wizard.m:1406
-#: modules/gui/macosx/wizard.m:1418 modules/gui/macosx/wizard.m:1437
+#: modules/gui/macosx/wizard.m:1378 modules/gui/macosx/wizard.m:1388
+#: modules/gui/macosx/wizard.m:1401 modules/gui/macosx/wizard.m:1407
+#: modules/gui/macosx/wizard.m:1419 modules/gui/macosx/wizard.m:1438
 msgid "no"
 msgstr "жоқ"
 
-#: modules/gui/macosx/wizard.m:1383
+#: modules/gui/macosx/wizard.m:1384
 msgid "yes: from %@ to %@ secs"
 msgstr "иә: %@ - %@ секунд"
 
-#: modules/gui/macosx/wizard.m:1393 modules/gui/macosx/wizard.m:1411
+#: modules/gui/macosx/wizard.m:1394 modules/gui/macosx/wizard.m:1412
 msgid "yes: %@ @ %@ kb/s"
 msgstr "иә: %@ @ %@ kb/s"
 
-#: modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1682
 msgid "This allows to stream on a network."
 msgstr "Бұл желі ағындық жіберуін рұқсат етеді."
 
-#: modules/gui/macosx/wizard.m:1689
+#: modules/gui/macosx/wizard.m:1690
 msgid ""
 "This allows to save a stream to a file. The can be reencoded on the fly. "
 "Whatever VLC can read can be saved.\n"
@@ -15002,15 +14758,15 @@ msgid ""
 "transcoding features are however useful to save network streams, for example."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1818
+#: modules/gui/macosx/wizard.m:1819
 msgid "Select your audio codec. Click one to get more information."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1835
+#: modules/gui/macosx/wizard.m:1836
 msgid "Select your video codec. Click one to get more information."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1871
 msgid ""
 "This allows to define the TTL (Time-To-Live) of the stream. This parameter "
 "is the maximum number of routers your stream can go through. If you don't "
@@ -15018,7 +14774,7 @@ msgid ""
 "leave this setting to 1."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1881
+#: modules/gui/macosx/wizard.m:1882
 msgid ""
 "When streaming using UDP, the streams can be announced using the SAP/SDP "
 "announcing protocol. This way, the clients won't have to type in the "
@@ -15028,7 +14784,7 @@ msgid ""
 "name will be used."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1894
+#: modules/gui/macosx/wizard.m:1895
 msgid ""
 "When this option is enabled, the stream will be both played and transcoded/"
 "streamed.\n"
@@ -15037,7 +14793,7 @@ msgid ""
 "streaming."
 msgstr ""
 
-#: modules/gui/maemo/maemo.c:66
+#: modules/gui/maemo/maemo.c:65
 msgid "Maemo hildon interface"
 msgstr "Қосымша тілдесу модуьлдері"
 
@@ -15063,319 +14819,744 @@ msgstr ""
 msgid "Ncurses interface"
 msgstr "Ncurses тілдесуі"
 
-#: modules/gui/ncurses.c:1508
+#: modules/gui/ncurses.c:1505
 msgid "[Repeat] "
 msgstr "[Қайталау]"
 
-#: modules/gui/ncurses.c:1509
+#: modules/gui/ncurses.c:1506
 msgid "[Random] "
 msgstr "[Кездейсоқ]"
 
-#: modules/gui/ncurses.c:1510
+#: modules/gui/ncurses.c:1507
 msgid "[Loop]"
 msgstr "[Тұйық]"
 
-#: modules/gui/ncurses.c:1521
+#: modules/gui/ncurses.c:1519
 #, c-format
 msgid " Source   : %s"
 msgstr " Қайнар көзі : %s"
 
-#: modules/gui/ncurses.c:1528
+#: modules/gui/ncurses.c:1526
 #, c-format
 msgid " State    : Playing %s"
 msgstr " Күйі    : %s ойнатылуда"
 
-#: modules/gui/ncurses.c:1532
+#: modules/gui/ncurses.c:1530
 #, c-format
 msgid " State    : Opening/Connecting %s"
 msgstr " Күй    : Ашылуда/Байланысуда %s"
 
-#: modules/gui/ncurses.c:1536
+#: modules/gui/ncurses.c:1534
 #, c-format
 msgid " State    : Paused %s"
 msgstr " Күйі    : %s аялдауда"
 
-#: modules/gui/ncurses.c:1550
+#: modules/gui/ncurses.c:1548
 #, c-format
 msgid " Position : %s/%s (%.2f%%)"
 msgstr "Жайғасымы : %s/%s (%.2f%%)"
 
-#: modules/gui/ncurses.c:1554
+#: modules/gui/ncurses.c:1552
 #, c-format
 msgid " Volume   : %i%%"
 msgstr "Деңгейі   : %i%%"
 
-#: modules/gui/ncurses.c:1561
+#: modules/gui/ncurses.c:1560
 #, c-format
 msgid " Title    : %d/%d"
 msgstr "Тақырыбы    : %d/%d"
 
-#: modules/gui/ncurses.c:1569
+#: modules/gui/ncurses.c:1571
 #, c-format
 msgid " Chapter  : %d/%d"
 msgstr "Бөлімі  : %d/%d"
 
-#: modules/gui/ncurses.c:1579
+#: modules/gui/ncurses.c:1583
 #, c-format
 msgid " Source: <no current item> %s"
 msgstr " Қайнар көзі: <ағымда еш бірлік жоқ> %s"
 
-#: modules/gui/ncurses.c:1581
+#: modules/gui/ncurses.c:1585
 msgid " [ h for help ]"
 msgstr " [ h анықтама үшін ]"
 
-#: modules/gui/ncurses.c:1603
+#: modules/gui/ncurses.c:1607
 msgid " Help "
 msgstr "Анықтама"
 
-#: modules/gui/ncurses.c:1607
+#: modules/gui/ncurses.c:1611
 msgid "[Display]"
 msgstr "[Бейнелеу]"
 
-#: modules/gui/ncurses.c:1610
+#: modules/gui/ncurses.c:1614
 msgid "     h,H         Show/Hide help box"
 msgstr "     h,H         Анықтама терезесін Көрсету/Жасыру"
 
-#: modules/gui/ncurses.c:1611
+#: modules/gui/ncurses.c:1615
 msgid "     i           Show/Hide info box"
 msgstr "     i           Ақпар терезесін Көрсету/Жасыру"
 
-#: modules/gui/ncurses.c:1612
+#: modules/gui/ncurses.c:1616
 msgid "     m           Show/Hide metadata box"
 msgstr "     m           Мета-деректер терезесін Көрсету/Жасыру"
 
-#: modules/gui/ncurses.c:1613
+#: modules/gui/ncurses.c:1617
 msgid "     L           Show/Hide messages box"
 msgstr "     L           Хабарлар терезесін Көрсету/Жасыру"
 
-#: modules/gui/ncurses.c:1614
+#: modules/gui/ncurses.c:1618
 msgid "     P           Show/Hide playlist box"
 msgstr "     P           Ойнату тізімінің терезесін Көрсету/Жасыру"
 
-#: modules/gui/ncurses.c:1615
+#: modules/gui/ncurses.c:1619
 msgid "     B           Show/Hide filebrowser"
 msgstr "     B           Файл шолғышын көрсету/жасыру"
 
-#: modules/gui/ncurses.c:1616
+#: modules/gui/ncurses.c:1620
 msgid "     x           Show/Hide objects box"
 msgstr "     x           Зерзаттар терезесін Көрсету/Жасыру"
 
-#: modules/gui/ncurses.c:1617
+#: modules/gui/ncurses.c:1621
 msgid "     S           Show/Hide statistics box"
 msgstr "     S           Санақ терезесін Көрсету/Жасыру"
 
-#: modules/gui/ncurses.c:1618
+#: modules/gui/ncurses.c:1622
 msgid "     c           Switch color on/off"
 msgstr "     c           Түсті қосу/өшіру"
 
-#: modules/gui/ncurses.c:1619
+#: modules/gui/ncurses.c:1623
 msgid "     Esc         Close Add/Search entry"
 msgstr "     Esc         Жазба Үстеуді/Іздеуді жабу"
 
-#: modules/gui/ncurses.c:1624
+#: modules/gui/ncurses.c:1628
 msgid "[Global]"
 msgstr "[Жалпы]"
 
-#: modules/gui/ncurses.c:1627
+#: modules/gui/ncurses.c:1631
 msgid "     q, Q, Esc   Quit"
 msgstr "     q, Q, Esc   Шығу"
 
-#: modules/gui/ncurses.c:1628
+#: modules/gui/ncurses.c:1632
 msgid "     s           Stop"
 msgstr "     s           Тоқтату"
 
-#: modules/gui/ncurses.c:1629
+#: modules/gui/ncurses.c:1633
 msgid "     <space>     Pause/Play"
 msgstr "     <бос орын>     Аялдату/Ойнату"
 
-#: modules/gui/ncurses.c:1630
+#: modules/gui/ncurses.c:1634
 msgid "     f           Toggle Fullscreen"
 msgstr "     f           Толық бейнебетті ажыратып қосу"
 
-#: modules/gui/ncurses.c:1631
+#: modules/gui/ncurses.c:1635
 msgid "     n, p        Next/Previous playlist item"
 msgstr "     n, p        Ойнату тізімінің Келесі/Алдыңғы бірлігі"
 
-#: modules/gui/ncurses.c:1632
+#: modules/gui/ncurses.c:1636
 msgid "     [, ]        Next/Previous title"
 msgstr "     [, ]        Келесі/Алдыңғы тақырып"
 
-#: modules/gui/ncurses.c:1633
+#: modules/gui/ncurses.c:1637
 msgid "     <, >        Next/Previous chapter"
 msgstr "     <, >        Келесі/Алдыңғы бөлім"
 
-#: modules/gui/ncurses.c:1634
+#: modules/gui/ncurses.c:1638
 #, c-format
 msgid "     <right>     Seek +1%%"
 msgstr "     <оңға>     Іздеу +1%%"
 
-#: modules/gui/ncurses.c:1635
+#: modules/gui/ncurses.c:1639
 #, c-format
 msgid "     <left>      Seek -1%%"
 msgstr "     <солға>      Іздеу -1%%"
 
-#: modules/gui/ncurses.c:1636
+#: modules/gui/ncurses.c:1640
 msgid "     a           Volume Up"
 msgstr "     a           Деңгей жоғарыға"
 
-#: modules/gui/ncurses.c:1637
+#: modules/gui/ncurses.c:1641
 msgid "     z           Volume Down"
 msgstr "     z           Деңгей төменге"
 
-#: modules/gui/ncurses.c:1642
+#: modules/gui/ncurses.c:1646
 msgid "[Playlist]"
 msgstr "[Ойнату тізімі]"
 
-#: modules/gui/ncurses.c:1645
+#: modules/gui/ncurses.c:1649
 msgid "     r           Toggle Random playing"
 msgstr "     r           Кездейсоқ ойнтатуды ажыратып қосу"
 
-#: modules/gui/ncurses.c:1646
+#: modules/gui/ncurses.c:1650
 msgid "     l           Toggle Loop Playlist"
 msgstr "     l           Тұйықталған ойнату тізімін ажыратып қосу"
 
-#: modules/gui/ncurses.c:1647
+#: modules/gui/ncurses.c:1651
 msgid "     R           Toggle Repeat item"
 msgstr "     R           Қайта ойнатылатын бірлікті ажыратып қосу"
 
-#: modules/gui/ncurses.c:1648
+#: modules/gui/ncurses.c:1652
 msgid "     o           Order Playlist by title"
 msgstr "     o           Ойнату тізімін тақрыбы бойынша сұрыптау"
 
-#: modules/gui/ncurses.c:1649
+#: modules/gui/ncurses.c:1653
 msgid "     O           Reverse order Playlist by title"
 msgstr "     O           Ойнату тізімін тақрыбы бойынша керіліп сұрыптау"
 
-#: modules/gui/ncurses.c:1650
+#: modules/gui/ncurses.c:1654
 msgid "     g           Go to the current playing item"
 msgstr "     g           Ағымда ойнатудағы бірлікке кету"
 
-#: modules/gui/ncurses.c:1651
+#: modules/gui/ncurses.c:1655
 msgid "     /           Look for an item"
 msgstr "     /           Бірлікті іздеу"
 
-#: modules/gui/ncurses.c:1652
+#: modules/gui/ncurses.c:1656
 msgid "     A           Add an entry"
 msgstr "     A           Жазба үстеу"
 
-#: modules/gui/ncurses.c:1653
+#: modules/gui/ncurses.c:1657
 msgid "     D, <del>    Delete an entry"
 msgstr "     D, <del>    Жазба жою"
 
-#: modules/gui/ncurses.c:1654
+#: modules/gui/ncurses.c:1658
 msgid "     <backspace> Delete an entry"
 msgstr "     <backspace> Жазба жою"
 
-#: modules/gui/ncurses.c:1655
+#: modules/gui/ncurses.c:1659
 msgid "     e           Eject (if stopped)"
 msgstr "     e           Алып шығу (егер тоқтатылса)"
 
-#: modules/gui/ncurses.c:1660
+#: modules/gui/ncurses.c:1664
 msgid "[Filebrowser]"
 msgstr "[Файл шолғышы]"
 
-#: modules/gui/ncurses.c:1663
+#: modules/gui/ncurses.c:1667
 msgid "     <enter>     Add the selected file to the playlist"
 msgstr "     <енгізу>     Бөлектенген файлды ойнату тізіміне үстеу"
 
-#: modules/gui/ncurses.c:1664
+#: modules/gui/ncurses.c:1668
 msgid "     <space>     Add the selected directory to the playlist"
 msgstr "     <бос орын>     Бөлектенген тізімдемені ойнату тізіміне үстеу"
 
-#: modules/gui/ncurses.c:1665
+#: modules/gui/ncurses.c:1669
 msgid "     .           Show/Hide hidden files"
 msgstr "     .           Жасырын файлдарды Көрсету/Жасыру"
 
-#: modules/gui/ncurses.c:1670
+#: modules/gui/ncurses.c:1674
 msgid "[Boxes]"
 msgstr "[Терезелер]"
 
-#: modules/gui/ncurses.c:1673
+#: modules/gui/ncurses.c:1677
 msgid "     <up>,<down>     Navigate through the box line by line"
 msgstr "     <up>,<down>     Терезені жолдан жолға шарлау"
 
-#: modules/gui/ncurses.c:1674
+#: modules/gui/ncurses.c:1678
 msgid "     <pgup>,<pgdown> Navigate through the box page by page"
 msgstr "     <pgup>,<pgdown> Терезені беттен бетке шарлау"
 
-#: modules/gui/ncurses.c:1679
+#: modules/gui/ncurses.c:1683
 msgid "[Player]"
 msgstr "[Ойнатқыш]"
 
-#: modules/gui/ncurses.c:1682
+#: modules/gui/ncurses.c:1686
 #, c-format
 msgid "     <up>,<down>     Seek +/-5%%"
 msgstr "     <жоғарыға>,<төменге>     Іздеу +/-5%%"
 
-#: modules/gui/ncurses.c:1687
+#: modules/gui/ncurses.c:1691
 msgid "[Miscellaneous]"
 msgstr "[Әр түрлі]"
 
-#: modules/gui/ncurses.c:1690
+#: modules/gui/ncurses.c:1694
 msgid "     Ctrl-l          Refresh the screen"
 msgstr "     Ctrl-l          Бейнебетті жаңарту"
 
-#: modules/gui/ncurses.c:1711
+#: modules/gui/ncurses.c:1715
 msgid " Information "
 msgstr " Сипаттар"
 
-#: modules/gui/ncurses.c:1723
+#: modules/gui/ncurses.c:1727
 #, c-format
 msgid "  [%s]"
 msgstr "  [%s]"
 
-#: modules/gui/ncurses.c:1730
+#: modules/gui/ncurses.c:1734
 #, c-format
 msgid "      %s: %s"
 msgstr "      %s: %s"
 
-#: modules/gui/ncurses.c:1737 modules/gui/ncurses.c:1825
+#: modules/gui/ncurses.c:1741 modules/gui/ncurses.c:1829
 msgid "No item currently playing"
 msgstr "Ағымда еш бірлік ойнатылмайды"
 
-#: modules/gui/ncurses.c:1850
+#: modules/gui/ncurses.c:1854
 msgid " Logs "
 msgstr " Жұрналдар"
 
-#: modules/gui/ncurses.c:1895
+#: modules/gui/ncurses.c:1899
 msgid " Browse "
 msgstr " Шолу"
 
-#: modules/gui/ncurses.c:1950
+#: modules/gui/ncurses.c:1954
 msgid " Objects "
 msgstr " Зерзаттар"
 
-#: modules/gui/ncurses.c:1964
+#: modules/gui/ncurses.c:1968
 msgid " Stats "
 msgstr " Санақ"
 
-#: modules/gui/ncurses.c:2059
+#: modules/gui/ncurses.c:2063
 #, c-format
 msgid "\\ sending bitrate  :   %6.0f kb/s"
 msgstr "\\ жіберу ағындық қарқыны  :   %6.0f kb/s"
 
-#: modules/gui/ncurses.c:2092
+#: modules/gui/ncurses.c:2096
 msgid " Playlist (All, one level) "
 msgstr " Ойнату тізімі (Бәрі, бір деңгейі)"
 
-#: modules/gui/ncurses.c:2095
+#: modules/gui/ncurses.c:2099
 msgid " Playlist (By category) "
 msgstr " Ойнату тізімі (Санат бойынша)"
 
-#: modules/gui/ncurses.c:2098
+#: modules/gui/ncurses.c:2102
 msgid " Playlist (Manually added) "
 msgstr " Ойнату тізім (Қолмен үстелген)"
 
-#: modules/gui/ncurses.c:2195 modules/gui/ncurses.c:2199
+#: modules/gui/ncurses.c:2197 modules/gui/ncurses.c:2201
 #, c-format
 msgid "Find: %s"
 msgstr "Табу: %s"
 
-#: modules/gui/ncurses.c:2208
+#: modules/gui/ncurses.c:2210
 #, c-format
 msgid "Open: %s"
 msgstr "Ашу: %s"
 
+#: modules/gui/pda/pda.c:62
+msgid "Autoplay selected file"
+msgstr "Бөлектелген файлды өздігінен ойнату"
+
+#: modules/gui/pda/pda.c:63
+msgid "Automatically play a file when selected in the file selection list"
+msgstr ""
+
+#: modules/gui/pda/pda.c:70
+msgid "PDA Linux Gtk2+ interface"
+msgstr "PDA Linux Gtk2+ тілдесу"
+
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
+msgid "Filename"
+msgstr "Файл аты"
+
+#: modules/gui/pda/pda.c:221
+msgid "Permissions"
+msgstr "Рұқсатнамасы"
+
+#: modules/gui/pda/pda.c:227
+msgid "Size"
+msgstr "Мөлшері"
+
+#: modules/gui/pda/pda.c:233
+msgid "Owner"
+msgstr "Иесі"
+
+#: modules/gui/pda/pda.c:239
+msgid "Group"
+msgstr "Топ"
+
+#: modules/gui/pda/pda_interface.c:284 modules/gui/pda/pda_interface.c:285
+msgid "Forward"
+msgstr "Алға"
+
+#: modules/gui/pda/pda_interface.c:306
+msgid "00:00:00"
+msgstr "00:00:00"
+
+#: modules/gui/pda/pda_interface.c:359 modules/gui/pda/pda_interface.c:541
+#: modules/gui/pda/pda_interface.c:867 modules/gui/pda/pda_interface.c:1214
+msgid "Add to Playlist"
+msgstr "Ойнату тізімге үстеу"
+
+#: modules/gui/pda/pda_interface.c:382
+msgid "MRL:"
+msgstr "MRL:"
+
+#: modules/gui/pda/pda_interface.c:421
+msgid "Port:"
+msgstr "Порт:"
+
+#: modules/gui/pda/pda_interface.c:430
+msgid "Address:"
+msgstr "Мекенжайы:"
+
+#: modules/gui/pda/pda_interface.c:469
+msgid "unicast"
+msgstr "біржақты тарату"
+
+#: modules/gui/pda/pda_interface.c:470
+msgid "multicast"
+msgstr "топтық тарату"
+
+#: modules/gui/pda/pda_interface.c:479
+msgid "Network: "
+msgstr "Желі:"
+
+#: modules/gui/pda/pda_interface.c:496
+msgid "udp"
+msgstr "udp"
+
+#: modules/gui/pda/pda_interface.c:497
+msgid "udp6"
+msgstr "udp6"
+
+#: modules/gui/pda/pda_interface.c:498
+msgid "rtp"
+msgstr "rtp"
+
+#: modules/gui/pda/pda_interface.c:499
+msgid "rtp4"
+msgstr "rtp4"
+
+#: modules/gui/pda/pda_interface.c:500
+msgid "ftp"
+msgstr "ftp"
+
+#: modules/gui/pda/pda_interface.c:501
+msgid "http"
+msgstr "http"
+
+#: modules/gui/pda/pda_interface.c:502
+msgid "sout"
+msgstr "ағындық модуль"
+
+#: modules/gui/pda/pda_interface.c:503
+msgid "mms"
+msgstr "mms"
+
+#: modules/gui/pda/pda_interface.c:511
+msgid "Protocol:"
+msgstr "Хаттамасы:"
+
+#: modules/gui/pda/pda_interface.c:520 modules/gui/pda/pda_interface.c:846
+msgid "Transcode:"
+msgstr "Қайта кодтау:"
+
+#: modules/gui/pda/pda_interface.c:529 modules/gui/pda/pda_interface.c:831
+#: modules/gui/pda/pda_interface.c:855 modules/gui/pda/pda_interface.c:1096
+#: modules/gui/pda/pda_interface.c:1164 modules/gui/pda/pda_interface.c:1171
+msgid "enable"
+msgstr "қосу"
+
+#: modules/gui/pda/pda_interface.c:573
+msgid "Video:"
+msgstr "Бейне:"
+
+#: modules/gui/pda/pda_interface.c:582
+msgid "Audio:"
+msgstr "Дыбыс:"
+
+#: modules/gui/pda/pda_interface.c:591
+msgid "Channel:"
+msgstr "Арна:"
+
+#: modules/gui/pda/pda_interface.c:600
+msgid "Norm:"
+msgstr "Норма:"
+
+#: modules/gui/pda/pda_interface.c:609 modules/gui/qt4/ui/open_file.h:212
+msgid "Size:"
+msgstr "Мөлшері:"
+
+#: modules/gui/pda/pda_interface.c:618
+msgid "Frequency:"
+msgstr "Жиілігі:"
+
+#: modules/gui/pda/pda_interface.c:627
+msgid "Samplerate:"
+msgstr "Іріктеме қарқыны:"
+
+#: modules/gui/pda/pda_interface.c:636
+msgid "Quality:"
+msgstr "Сапасы:"
+
+#: modules/gui/pda/pda_interface.c:645
+msgid "Tuner:"
+msgstr "Тюнер:"
+
+#: modules/gui/pda/pda_interface.c:654
+msgid "Sound:"
+msgstr "Дыбыс:"
+
+#: modules/gui/pda/pda_interface.c:663
+msgid "MJPEG:"
+msgstr "MJPEG:"
+
+#: modules/gui/pda/pda_interface.c:672
+msgid "Decimation:"
+msgstr "Жегенелеу:"
+
+#: modules/gui/pda/pda_interface.c:738
+msgid "pal"
+msgstr "pal"
+
+#: modules/gui/pda/pda_interface.c:739
+msgid "ntsc"
+msgstr "ntsc"
+
+#: modules/gui/pda/pda_interface.c:740
+#, fuzzy
+msgid "secam"
+msgstr "секунд."
+
+#: modules/gui/pda/pda_interface.c:758
+msgid "240x192"
+msgstr "240x192"
+
+#: modules/gui/pda/pda_interface.c:759
+msgid "320x240"
+msgstr "320x240"
+
+#: modules/gui/pda/pda_interface.c:760
+msgid "qsif"
+msgstr "qsif"
+
+#: modules/gui/pda/pda_interface.c:761
+msgid "qcif"
+msgstr "qcif"
+
+#: modules/gui/pda/pda_interface.c:762
+msgid "sif"
+msgstr "sif"
+
+#: modules/gui/pda/pda_interface.c:763
+msgid "cif"
+msgstr "cif"
+
+#: modules/gui/pda/pda_interface.c:764
+msgid "vga"
+msgstr "vga"
+
+#: modules/gui/pda/pda_interface.c:780
+msgid "kHz"
+msgstr "kHz"
+
+#: modules/gui/pda/pda_interface.c:790
+msgid "Hz/s"
+msgstr "Hz/s"
+
+#: modules/gui/pda/pda_interface.c:812
+msgid "mono"
+msgstr "моно"
+
+#: modules/gui/pda/pda_interface.c:813
+msgid "stereo"
+msgstr "стерео"
+
+#: modules/gui/pda/pda_interface.c:872
+msgid "Camera"
+msgstr "Камера"
+
+#: modules/gui/pda/pda_interface.c:899
+msgid "Video Codec:"
+msgstr "Бейнелік кодек:"
+
+#: modules/gui/pda/pda_interface.c:916
+msgid "huffyuv"
+msgstr "huffyuv"
+
+#: modules/gui/pda/pda_interface.c:917
+msgid "mp1v"
+msgstr "mp1v"
+
+#: modules/gui/pda/pda_interface.c:918
+msgid "mp2v"
+msgstr "mp2v"
+
+#: modules/gui/pda/pda_interface.c:919
+msgid "mp4v"
+msgstr "mp4v"
+
+#: modules/gui/pda/pda_interface.c:920
+msgid "H263"
+msgstr "H263"
+
+#: modules/gui/pda/pda_interface.c:921
+msgid "WMV1"
+msgstr "WMV1"
+
+#: modules/gui/pda/pda_interface.c:922
+msgid "WMV2"
+msgstr "WMV2"
+
+#: modules/gui/pda/pda_interface.c:931
+msgid "Video Bitrate:"
+msgstr "Бейнелік ағындық қарқын:"
+
+#: modules/gui/pda/pda_interface.c:940
+msgid "Bitrate Tolerance:"
+msgstr "Ағындық қарқындың мүмкiн ауытқулары"
+
+#: modules/gui/pda/pda_interface.c:949
+msgid "Keyframe Interval:"
+msgstr "Кілтті кадрлар межелдемесі:"
+
+#: modules/gui/pda/pda_interface.c:958
+msgid "Audio Codec:"
+msgstr "Дыбыстық кодек:"
+
+#: modules/gui/pda/pda_interface.c:967
+msgid "Deinterlace:"
+msgstr "Тізбектестіру:"
+
+#: modules/gui/pda/pda_interface.c:976
+msgid "Access:"
+msgstr "Қатынау:"
+
+#: modules/gui/pda/pda_interface.c:985 modules/gui/qt4/ui/vlm.h:297
+msgid "Muxer:"
+msgstr "Муксер:"
+
+#: modules/gui/pda/pda_interface.c:994
+msgid "URL:"
+msgstr "URL мекенжайы:"
+
+#: modules/gui/pda/pda_interface.c:1003
+msgid "Time To Live (TTL):"
+msgstr "Өмір мерзімі (TTL):"
+
+#: modules/gui/pda/pda_interface.c:1028
+msgid "127.0.0.1"
+msgstr "127.0.0.1"
+
+#: modules/gui/pda/pda_interface.c:1029
+msgid "localhost"
+msgstr "localhost"
+
+#: modules/gui/pda/pda_interface.c:1030
+msgid "localhost.localdomain"
+msgstr "localhost.localdomain"
+
+#: modules/gui/pda/pda_interface.c:1031
+msgid "239.0.0.42"
+msgstr "239.0.0.42"
+
+#: modules/gui/pda/pda_interface.c:1049
+msgid "TS"
+msgstr "TS"
+
+#: modules/gui/pda/pda_interface.c:1050
+msgid "MPEG1"
+msgstr "MPEG1"
+
+#: modules/gui/pda/pda_interface.c:1051 modules/gui/qt4/ui/profiles.h:464
+msgid "AVI"
+msgstr "AVI"
+
+#: modules/gui/pda/pda_interface.c:1052
+msgid "OGG"
+msgstr "OGG"
+
+#: modules/gui/pda/pda_interface.c:1054
+msgid "MOV"
+msgstr "MOV"
+
+#: modules/gui/pda/pda_interface.c:1055
+msgid "ASF"
+msgstr "ASF"
+
+#: modules/gui/pda/pda_interface.c:1071 modules/gui/pda/pda_interface.c:1129
+msgid "kbits/s"
+msgstr "kbits/s"
+
+#: modules/gui/pda/pda_interface.c:1082
+msgid "alaw"
+msgstr "А-заң"
+
+#: modules/gui/pda/pda_interface.c:1083
+msgid "ulaw"
+msgstr "Мю-заң"
+
+#: modules/gui/pda/pda_interface.c:1084
+msgid "mpga"
+msgstr "mpga"
+
+#: modules/gui/pda/pda_interface.c:1085
+msgid "mp3"
+msgstr "mp3"
+
+#: modules/gui/pda/pda_interface.c:1086
+msgid "a52"
+msgstr "a52"
+
+#: modules/gui/pda/pda_interface.c:1087
+msgid "vorb"
+msgstr "vorb"
+
+#: modules/gui/pda/pda_interface.c:1119
+msgid "bits/s"
+msgstr "bits/s"
+
+#: modules/gui/pda/pda_interface.c:1132
+msgid "Audio Bitrate :"
+msgstr "Дыбыстық ағындық қарқын :"
+
+#: modules/gui/pda/pda_interface.c:1155
+msgid "SAP Announce:"
+msgstr "SAP жариялау:"
+
+#: modules/gui/pda/pda_interface.c:1178
+msgid "SLP Announce:"
+msgstr "SLP жариялау:"
+
+#: modules/gui/pda/pda_interface.c:1187
+msgid "Announce Channel:"
+msgstr "Жариялау арнасы:"
+
+#: modules/gui/pda/pda_interface.c:1247 modules/gui/qt4/ui/video_effects.h:950
+msgid "Update"
+msgstr "Жаңарту"
+
+#: modules/gui/pda/pda_interface.c:1257
+msgid " Clear "
+msgstr " Аластау"
+
+#: modules/gui/pda/pda_interface.c:1288
+msgid " Save "
+msgstr " Сақтау"
+
+#: modules/gui/pda/pda_interface.c:1293
+msgid " Apply "
+msgstr " Қолдану"
+
+#: modules/gui/pda/pda_interface.c:1298
+msgid " Cancel "
+msgstr " Болдырмау"
+
+#: modules/gui/pda/pda_interface.c:1303
+msgid "Preference"
+msgstr "Теңшелім"
+
+#: modules/gui/pda/pda_interface.c:1331
+msgid ""
+"VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts input "
+"from local or network sources and is licensed under the GPL (http://www.gnu."
+"org/copyleft/gpl.html)."
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1339
+msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
+msgstr "Туындыгерлері: VideoLAN тобы, http://www.videolan.org/team/"
+
+#: modules/gui/pda/pda_interface.c:1347
+msgid "(c) 1996-2004 the the VideoLAN team team"
+msgstr "(c) 1996-2004 VideoLAN тобы"
+
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
+#, c-format
+msgid "Couldn't find pixmap file: %s"
+msgstr "Растр картасасы файлын табу мүмкін емес: %s"
+
 #: modules/gui/qnx/qnx.c:47
 msgid "QNX RTOS video and audio output"
 msgstr "QNX RTOS бейнелік және дыбыстық шығасыны"
@@ -15490,95 +15671,88 @@ msgstr "Даралай"
 msgid "Reverse"
 msgstr "Кері"
 
-#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/components/controller_widget.cpp:134
 #, fuzzy
-msgctxt "Tooltip|Unmute"
 msgid "Unmute"
 msgstr "Дыбысты өшірмеу"
 
-#: modules/gui/qt4/components/controller_widget.cpp:152
-#, fuzzy
-msgctxt "Tooltip|Mute"
-msgid "Mute"
-msgstr "Дыбысты өшіру"
-
-#: modules/gui/qt4/components/controller_widget.cpp:214
+#: modules/gui/qt4/components/controller_widget.cpp:198
 msgid "Pause the playback"
 msgstr "Ойнатуды аялдату"
 
-#: modules/gui/qt4/components/controller_widget.cpp:223
+#: modules/gui/qt4/components/controller_widget.cpp:207
 msgid ""
 "Loop from point A to point B continuously\n"
 "Click to set point A"
 msgstr ""
 
-#: modules/gui/qt4/components/controller_widget.cpp:229
+#: modules/gui/qt4/components/controller_widget.cpp:213
 msgid "Click to set point B"
 msgstr "B нүктесін орнату үшін нұқыңыз"
 
-#: modules/gui/qt4/components/controller_widget.cpp:234
+#: modules/gui/qt4/components/controller_widget.cpp:218
 msgid "Stop the A to B loop"
 msgstr "A - B тұйықтасуын тоқтату"
 
-#: modules/gui/qt4/components/extended_panels.cpp:969
-#: modules/gui/qt4/components/extended_panels.cpp:1033
+#: modules/gui/qt4/components/extended_panels.cpp:970
+#: modules/gui/qt4/components/extended_panels.cpp:1034
 msgid "Preamp\n"
 msgstr "Алдын-ала күшейту\n"
 
-#: modules/gui/qt4/components/extended_panels.cpp:970
-#: modules/gui/qt4/components/extended_panels.cpp:1034
+#: modules/gui/qt4/components/extended_panels.cpp:971
+#: modules/gui/qt4/components/extended_panels.cpp:1035
 msgid "dB"
 msgstr "dB"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1119
+#: modules/gui/qt4/components/extended_panels.cpp:1124
 msgid "Enable spatializer"
 msgstr "Кеңістіктендіргішті қосу"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1260
+#: modules/gui/qt4/components/extended_panels.cpp:1265
 msgid "Audio/Video"
 msgstr "Дыбыс/Бейне"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1276
+#: modules/gui/qt4/components/extended_panels.cpp:1281
 msgid "Advance of audio over video:"
 msgstr "Дыбыстың бейнеден ілгерілеуі:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1285
+#: modules/gui/qt4/components/extended_panels.cpp:1290
 msgid ""
 "A positive value means that\n"
 "the audio is ahead of the video"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1293
+#: modules/gui/qt4/components/extended_panels.cpp:1298
 msgid "Subtitles/Video"
 msgstr "Субтитрлер/Бейне"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1309
+#: modules/gui/qt4/components/extended_panels.cpp:1314
 msgid "Advance of subtitles over video:"
 msgstr "Субтитрлердің бейнеден ілгерілеуі:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1318
+#: modules/gui/qt4/components/extended_panels.cpp:1323
 msgid ""
 "A positive value means that\n"
 "the subtitles are ahead of the video"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1337
+#: modules/gui/qt4/components/extended_panels.cpp:1342
 msgid "Speed of the subtitles:"
 msgstr "Субтитрлер жылдамдығы"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1370
+#: modules/gui/qt4/components/extended_panels.cpp:1375
 msgid "Force update of this dialog's values"
 msgstr "Бұл тілқатысу мәндерінің жаңартуын екпіндету."
 
-#: modules/gui/qt4/components/info_panels.cpp:130
+#: modules/gui/qt4/components/info_panels.cpp:129
 msgid "Comments"
 msgstr "Мәндемелер"
 
-#: modules/gui/qt4/components/info_panels.cpp:324
+#: modules/gui/qt4/components/info_panels.cpp:336
 msgid "Extra metadata and other information are shown in this panel.\n"
 msgstr "Бұл тақтада қосымша мета-деректер және басқа ақпар көрсетілед.\n"
 
-#: modules/gui/qt4/components/info_panels.cpp:405
+#: modules/gui/qt4/components/info_panels.cpp:417
 msgid ""
 "Information about what your media or stream is made of.\n"
 "Muxer, Audio and Video Codecs, Subtitles are shown."
@@ -15586,104 +15760,28 @@ msgstr ""
 "Сіздің тасушы не ағын неменен істелгені туралы ақпар.\n"
 "Муксері, дыбыстық және бейнелік кодектері, субтитрлері көрсетіледі."
 
-#: modules/gui/qt4/components/info_panels.cpp:484
-#, fuzzy
-msgid "Current media / stream statistics"
-msgstr "Әр түрлі санақ жинақтау"
-
-#: modules/gui/qt4/components/info_panels.cpp:510
-#, fuzzy
-msgid "Input/Read"
-msgstr "Кіресін"
-
-#: modules/gui/qt4/components/info_panels.cpp:511
-msgid "Output/Written/Sent"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:513
-#, fuzzy
-msgid "Media data size"
-msgstr "Медитация"
-
-#: modules/gui/qt4/components/info_panels.cpp:517
-msgid "Demuxed data size"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:518
-#, fuzzy
-msgid "Content bitrate"
-msgstr "Жіберілгендің ағындық қарқыны"
-
-#: modules/gui/qt4/components/info_panels.cpp:520
-#, fuzzy
-msgid "Discarded (corrupted)"
-msgstr "Файл зақымдалған"
-
-#: modules/gui/qt4/components/info_panels.cpp:522
-msgid "Dropped (discontinued)"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:525
-#: modules/gui/qt4/components/info_panels.cpp:538
-#, fuzzy
-msgid "Decoded"
-msgstr "Кодсыздандырғыштар"
-
-#: modules/gui/qt4/components/info_panels.cpp:526
-#: modules/gui/qt4/components/info_panels.cpp:539
-#, fuzzy
-msgid "blocks"
-msgstr "Рок"
-
-#: modules/gui/qt4/components/info_panels.cpp:527
-#, fuzzy
-msgid "Displayed"
-msgstr "Бейнелеу"
-
-#: modules/gui/qt4/components/info_panels.cpp:528
-#: modules/gui/qt4/components/info_panels.cpp:530
-#, fuzzy
-msgid "frames"
-msgstr "B кадрлар"
+#: modules/gui/qt4/components/info_panels.cpp:493
+msgid "Statistics about the currently playing media or stream."
+msgstr "Ағымда ойнатылып тұрған тасушы не ағын туралы санақ."
 
 #: modules/gui/qt4/components/info_panels.cpp:529
-#: modules/gui/qt4/components/info_panels.cpp:542
-#, fuzzy
-msgid "Lost"
-msgstr "Ең төмен"
+msgid "Corrupted"
+msgstr "Зақымдалған"
 
-#: modules/gui/qt4/components/info_panels.cpp:532
-#: modules/gui/qt4/components/info_panels.cpp:533
-#, fuzzy
-msgid "Sent"
-msgstr "Орнату"
-
-#: modules/gui/qt4/components/info_panels.cpp:532
-#, fuzzy
-msgid "packets"
-msgstr "Жіберілген дестелер"
+#: modules/gui/qt4/components/info_panels.cpp:531
+msgid "Discontinuities"
+msgstr "Үздіктіліктер"
 
-#: modules/gui/qt4/components/info_panels.cpp:535
+#: modules/gui/qt4/components/info_panels.cpp:544
 #, fuzzy
-msgid "Upstream rate"
-msgstr "Ағындық қарқыны"
-
-#: modules/gui/qt4/components/info_panels.cpp:540
-#, fuzzy
-msgid "Played"
-msgstr "Ойнату"
-
-#: modules/gui/qt4/components/info_panels.cpp:541
-#: modules/gui/qt4/components/info_panels.cpp:542
-#, fuzzy
-msgid "buffers"
-msgstr "Жоғалған сақтағыштар"
+msgid "Sent bitrate"
+msgstr "Жіберілгендің ағындық қарқыны"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:387
+#: modules/gui/qt4/components/interface_widgets.cpp:241
 msgid "Current visualization"
 msgstr "Ағымдық көрнекі бейне"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:427
+#: modules/gui/qt4/components/interface_widgets.cpp:281
 msgid ""
 "Current playback speed.\n"
 "Click to adjust"
@@ -15691,15 +15789,15 @@ msgstr ""
 "Ағымдағы ойнату жылдамдығы.\n"
 "Лайықтау үшін нұқыңыз"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:495
+#: modules/gui/qt4/components/interface_widgets.cpp:349
 msgid "Revert to normal play speed"
 msgstr "Ойнатудың қалыпты жылдамдығына керілеу"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:566
+#: modules/gui/qt4/components/interface_widgets.cpp:420
 msgid "Download cover art"
 msgstr "Альбомның мұқаба суретін қотару"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:605
+#: modules/gui/qt4/components/interface_widgets.cpp:457
 msgid "Toggle between elapsed and remaining time"
 msgstr "Өткен және қалған уақыт арасында ажырата қосу"
 
@@ -15707,76 +15805,74 @@ msgstr "Өткен және қалған уақыт арасында ажыра
 msgid "Select the device or the VIDEO_TS directory"
 msgstr "Құрылғыны не VIDEO_TS тізімдемесін бөлектеу"
 
-#: modules/gui/qt4/components/open_panels.cpp:128
-#: modules/gui/qt4/components/open_panels.cpp:167
+#: modules/gui/qt4/components/open_panels.cpp:127
 msgid "Select one or multiple files"
 msgstr "Файлдардың біреуін не бірнешеуін бөлектеу"
 
-#: modules/gui/qt4/components/open_panels.cpp:143
+#: modules/gui/qt4/components/open_panels.cpp:142
 msgid "File names:"
 msgstr "Файл атаулары:"
 
-#: modules/gui/qt4/components/open_panels.cpp:145
-#: modules/gui/qt4/ui/sprefs_interface.h:369
+#: modules/gui/qt4/components/open_panels.cpp:144
 msgid "Filter:"
 msgstr "Сүзгі:"
 
-#: modules/gui/qt4/components/open_panels.cpp:197
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "Субтитрлер файлын ашу"
 
-#: modules/gui/qt4/components/open_panels.cpp:318
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "Дискі алып шығу"
 
-#: modules/gui/qt4/components/open_panels.cpp:739
-#: modules/gui/qt4/components/open_panels.cpp:1000
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "DVB түрі:"
 
-#: modules/gui/qt4/components/open_panels.cpp:765
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 msgid "Transponder symbol rate"
 msgstr "Транспондердің нышандық қарқыны"
 
-#: modules/gui/qt4/components/open_panels.cpp:774
-#: modules/gui/qt4/components/open_panels.cpp:1040
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr "Өткізу қабілеті"
 
-#: modules/gui/qt4/components/open_panels.cpp:890
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "Арналар:"
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:880
 msgid "Selected ports:"
 msgstr "Бөлектелген порттар:"
 
-#: modules/gui/qt4/components/open_panels.cpp:904
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ".*"
 
-#: modules/gui/qt4/components/open_panels.cpp:911
+#: modules/gui/qt4/components/open_panels.cpp:890
 msgid "Input caching:"
 msgstr "Кіресін бүркемелеуі:"
 
-#: modules/gui/qt4/components/open_panels.cpp:921
+#: modules/gui/qt4/components/open_panels.cpp:900
 msgid "Use VLC pace"
 msgstr "VLC ырғағын қолданып"
 
-#: modules/gui/qt4/components/open_panels.cpp:925
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "Өздігінен қатынасу"
 
-#: modules/gui/qt4/components/open_panels.cpp:949
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "Радио құрылғысы атауы"
 
-#: modules/gui/qt4/components/open_panels.cpp:1081
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "Қосымша параметрлер"
 
@@ -15784,118 +15880,89 @@ msgstr "Қосымша параметрлер"
 msgid "Double click to get media information"
 msgstr "Қайнар көз ақпарын келтіру үшін қос нұқыңыз"
 
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:965
-#, fuzzy
-msgid "Sort by "
-msgstr "Атауы бойынша сұрыптау"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:967
-#, fuzzy
-msgid "Ascending"
-msgstr "Ашуда"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:969
-#, fuzzy
-msgid "Descending"
-msgstr "Кодсыздандыру"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:1072
-msgid "Enter name for new node:"
-msgstr ""
-
-#: modules/gui/qt4/components/playlist/selector.cpp:114
-#, fuzzy
-msgid "Library"
-msgstr "Кітапхана"
-
-#: modules/gui/qt4/components/playlist/selector.cpp:123
-msgid "Libraries"
-msgstr ""
-
 #: modules/gui/qt4/components/playlist/sorting.h:57
 msgid "URI"
 msgstr "Қайнар көзінің URI"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:132
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:128
 msgid "Click to toggle between loop one, loop all"
 msgstr ""
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:156
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:152
 msgid "Show the current item"
 msgstr "Ағымдық бірлікті көрсету"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:330
+#: modules/gui/qt4/components/preferences_widgets.cpp:309
 msgid "Select File"
 msgstr "Файл бөлектеу"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:362
+#: modules/gui/qt4/components/preferences_widgets.cpp:341
 msgid "Select Directory"
 msgstr "Тізімдеме бөлектеу"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1167
+#: modules/gui/qt4/components/preferences_widgets.cpp:1139
 msgid "Select an action to change the associated hotkey"
 msgstr "Салғастырылған тездету пернесін ауыстыру үшін әрекетті бөлектеңіз"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1175
+#: modules/gui/qt4/components/preferences_widgets.cpp:1147
 msgid "Hotkey"
 msgstr "Тездету пернесі"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1176
-#: modules/gui/qt4/components/preferences_widgets.cpp:1382
+#: modules/gui/qt4/components/preferences_widgets.cpp:1148
+#: modules/gui/qt4/components/preferences_widgets.cpp:1354
 msgid "Global"
 msgstr "Жалпы"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1183
+#: modules/gui/qt4/components/preferences_widgets.cpp:1155
 msgid "Set"
 msgstr "Орнату"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1332
-#: modules/gui/qt4/util/customwidgets.cpp:244
+#: modules/gui/qt4/components/preferences_widgets.cpp:1304
 msgid "Unset"
 msgstr "Ысыру"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1383
+#: modules/gui/qt4/components/preferences_widgets.cpp:1355
 msgid "Hotkey for "
 msgstr "Тездету перне:"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1387
+#: modules/gui/qt4/components/preferences_widgets.cpp:1358
 msgid "Press the new keys for "
 msgstr "Жаңа пернелер теріңіз:"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1418
+#: modules/gui/qt4/components/preferences_widgets.cpp:1389
 msgid "Warning: the key is already assigned to \""
 msgstr "Ескерту: бұл перне әліде мынаған салғастырылған: \""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1438
-#: modules/gui/qt4/components/preferences_widgets.cpp:1446
+#: modules/gui/qt4/components/preferences_widgets.cpp:1409
+#: modules/gui/qt4/components/preferences_widgets.cpp:1417
 msgid "Key: "
 msgstr "Кілт:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:87
+#: modules/gui/qt4/components/simple_preferences.cpp:81
 msgid "Subtitles && OSD"
 msgstr "Субтитрлер / Б. мәзір"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:89
+#: modules/gui/qt4/components/simple_preferences.cpp:83
 msgid "Input && Codecs"
 msgstr "Кіресін / Кодектер"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:192
+#: modules/gui/qt4/components/simple_preferences.cpp:185
 msgid "Video Settings"
 msgstr "Бейнелік теңшелімдер"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:227
+#: modules/gui/qt4/components/simple_preferences.cpp:220
 msgid "Audio Settings"
 msgstr "Дыбыстық теңшелімдер"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:239
+#: modules/gui/qt4/components/simple_preferences.cpp:229
 msgid "Device:"
 msgstr "Құрылғы:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:384
+#: modules/gui/qt4/components/simple_preferences.cpp:367
 msgid "Input & Codecs Settings"
 msgstr "Кіресін / Кодектер теңшелімдері"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:389
+#: modules/gui/qt4/components/simple_preferences.cpp:372
 msgid ""
 "If this property is blank, different values\n"
 "for DVD, VCD, and CDDA are set.\n"
@@ -15903,51 +15970,46 @@ msgid ""
 "individually in the advanced preferences."
 msgstr ""
 
-#: modules/gui/qt4/components/simple_preferences.cpp:499
+#: modules/gui/qt4/components/simple_preferences.cpp:468
 msgid "This is VLC's skinnable interface. You can download other skins at"
 msgstr ""
 "Бұл мұқабалы VLC тілдесуі. Басқа мұқабаларды мына көзден қотара аласыз:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:525
-#, fuzzy
-msgid "System's default"
-msgstr "Жүйелік теңдестіргіш"
-
-#: modules/gui/qt4/components/simple_preferences.cpp:624
+#: modules/gui/qt4/components/simple_preferences.cpp:567
 msgid "Configure Hotkeys"
 msgstr "Тездету пернелерін ішқұрылымдау"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:891
-#: modules/gui/qt4/dialogs_provider.hpp:51
+#: modules/gui/qt4/components/simple_preferences.cpp:791
+#: modules/gui/qt4/dialogs_provider.hpp:49
 msgid "Audio Files"
 msgstr "Дыбыстық файлдар"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:892
-#: modules/gui/qt4/dialogs_provider.hpp:46
+#: modules/gui/qt4/components/simple_preferences.cpp:792
+#: modules/gui/qt4/dialogs_provider.hpp:44
 msgid "Video Files"
 msgstr "Бейнелік файлдар"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:893
-#: modules/gui/qt4/dialogs_provider.hpp:56
+#: modules/gui/qt4/components/simple_preferences.cpp:793
+#: modules/gui/qt4/dialogs_provider.hpp:54
 msgid "Playlist Files"
 msgstr "Ойнату тізімі файлдары"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:945
+#: modules/gui/qt4/components/simple_preferences.cpp:845
 msgid "&Apply"
 msgstr "Қолдану"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:946
-#: modules/gui/qt4/dialogs/convert.cpp:96
-#: modules/gui/qt4/dialogs/gototime.cpp:50
-#: modules/gui/qt4/dialogs/help.cpp:210 modules/gui/qt4/dialogs/open.cpp:110
+#: modules/gui/qt4/components/simple_preferences.cpp:846
+#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/help.cpp:207 modules/gui/qt4/dialogs/open.cpp:116
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:39
-#: modules/gui/qt4/dialogs/preferences.cpp:84
-#: modules/gui/qt4/dialogs/sout.cpp:95 modules/gui/qt4/dialogs/toolbar.cpp:186
+#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/sout.cpp:93 modules/gui/qt4/dialogs/toolbar.cpp:185
 msgid "&Cancel"
 msgstr "Болдырмау"
 
 #: modules/gui/qt4/components/sout/profile_selector.cpp:41
-#: modules/gui/qt4/dialogs/toolbar.cpp:139
+#: modules/gui/qt4/dialogs/toolbar.cpp:138
 msgid "Profile"
 msgstr "Бейін"
 
@@ -15963,16 +16025,16 @@ msgstr "Бөлектелген бейінді жою"
 msgid "Create a new profile"
 msgstr "Жаңа бейін жасау "
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:400
+#: modules/gui/qt4/components/sout/profile_selector.cpp:399
 msgid " Profile Name Missing"
 msgstr " Бейін атауы айырлған"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:401
+#: modules/gui/qt4/components/sout/profile_selector.cpp:400
 msgid "You must set a name for the profile."
 msgstr "Бейінге атау беруіңіз жөн."
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:42
-#: modules/gui/qt4/ui/sout.h:140 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:334
 msgid "Source"
 msgstr "Қайнар көзі"
 
@@ -15992,17 +16054,13 @@ msgstr "Файл/Тізімдеме"
 msgid "This module writes the transcoded stream to a file."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
-msgid "Filename"
-msgstr "Файл аты"
-
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:124
-#: modules/gui/qt4/dialogs/convert.cpp:111
+#: modules/gui/qt4/dialogs/convert.cpp:110
 msgid "Save file..."
 msgstr "Файл сақтау..."
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:125
-#: modules/gui/qt4/dialogs/convert.cpp:113
+#: modules/gui/qt4/dialogs/convert.cpp:112
 msgid "Containers (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgstr "Қоймалар (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 
@@ -16010,36 +16068,36 @@ msgstr "Қоймалар (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.
 msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 msgid "Audio Port"
 msgstr "Дыбыстық порт"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 msgid "Video Port"
 msgstr "Бейнелік порт"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 msgid "Mount Point"
 msgstr "Бекемдеу нүктесі"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 msgid "Login:pass"
 msgstr "кіру аты:құпия сөз"
 
@@ -16047,35 +16105,35 @@ msgstr "кіру аты:құпия сөз"
 msgid "Edit Bookmarks"
 msgstr "Бетбелгілер өңдеу"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:45
+#: modules/gui/qt4/dialogs/bookmarks.cpp:44
 msgid "Create"
 msgstr "Жасау"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:46
+#: modules/gui/qt4/dialogs/bookmarks.cpp:45
 msgid "Create a new bookmark"
 msgstr "Жаңа бетбелгі жасау "
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:48
+#: modules/gui/qt4/dialogs/bookmarks.cpp:47
 msgid "Delete the selected item"
 msgstr "Бөлектелген бірлікті жою"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:50
+#: modules/gui/qt4/dialogs/bookmarks.cpp:49
 msgid "Delete all the bookmarks"
 msgstr "Бетбелгілер бәрін жою"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:55
-#: modules/gui/qt4/dialogs/errors.cpp:49
-#: modules/gui/qt4/dialogs/extended.cpp:87 modules/gui/qt4/dialogs/help.cpp:63
-#: modules/gui/qt4/dialogs/help.cpp:96
-#: modules/gui/qt4/dialogs/mediainfo.cpp:73
-#: modules/gui/qt4/dialogs/messages.cpp:110
-#: modules/gui/qt4/dialogs/plugins.cpp:84
+#: modules/gui/qt4/dialogs/bookmarks.cpp:54
+#: modules/gui/qt4/dialogs/errors.cpp:50
+#: modules/gui/qt4/dialogs/extended.cpp:86 modules/gui/qt4/dialogs/help.cpp:62
+#: modules/gui/qt4/dialogs/help.cpp:94
+#: modules/gui/qt4/dialogs/mediainfo.cpp:72
+#: modules/gui/qt4/dialogs/messages.cpp:109
+#: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "Жабу"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/bookmarks.cpp:67
 msgid "Bytes"
 msgstr "Байты"
 
@@ -16083,28 +16141,27 @@ msgstr "Байты"
 msgid "Convert"
 msgstr "Түрлендіру"
 
-#: modules/gui/qt4/dialogs/convert.cpp:58
-#: modules/gui/qt4/ui/sprefs_audio.h:429
+#: modules/gui/qt4/dialogs/convert.cpp:57
 msgid "Destination file:"
 msgstr "Жеткілімдік файл:"
 
-#: modules/gui/qt4/dialogs/convert.cpp:66
+#: modules/gui/qt4/dialogs/convert.cpp:65
 msgid "Browse"
 msgstr "Шолу"
 
-#: modules/gui/qt4/dialogs/convert.cpp:71
+#: modules/gui/qt4/dialogs/convert.cpp:70
 msgid "Display the output"
 msgstr "Шығасынді бейнелеу"
 
-#: modules/gui/qt4/dialogs/convert.cpp:72
+#: modules/gui/qt4/dialogs/convert.cpp:71
 msgid "This display the resulting media, but can slow things down."
 msgstr ""
 
-#: modules/gui/qt4/dialogs/convert.cpp:80
+#: modules/gui/qt4/dialogs/convert.cpp:79
 msgid "Settings"
 msgstr "Теңшелімдер"
 
-#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/convert.cpp:94
 msgid "&Start"
 msgstr "Бастау"
 
@@ -16112,12 +16169,12 @@ msgstr "Бастау"
 msgid "Errors"
 msgstr "Қателіктер"
 
-#: modules/gui/qt4/dialogs/errors.cpp:50
-#: modules/gui/qt4/dialogs/messages.cpp:171 modules/gui/qt4/menus.cpp:1450
+#: modules/gui/qt4/dialogs/errors.cpp:51
+#: modules/gui/qt4/dialogs/messages.cpp:170 modules/gui/qt4/menus.cpp:1430
 msgid "&Clear"
 msgstr "Аластау"
 
-#: modules/gui/qt4/dialogs/errors.cpp:57
+#: modules/gui/qt4/dialogs/errors.cpp:58
 msgid "Hide future errors"
 msgstr "Келешек қателіктерді жасыру"
 
@@ -16125,23 +16182,23 @@ msgstr "Келешек қателіктерді жасыру"
 msgid "Adjustments and Effects"
 msgstr "Лайықтаулар және әсерлер"
 
-#: modules/gui/qt4/dialogs/extended.cpp:57
+#: modules/gui/qt4/dialogs/extended.cpp:56
 msgid "Graphic Equalizer"
 msgstr "Сызықтық экуалайзер"
 
-#: modules/gui/qt4/dialogs/extended.cpp:63
+#: modules/gui/qt4/dialogs/extended.cpp:62
 msgid "Audio Effects"
 msgstr "Дыбыстық әсерлер"
 
-#: modules/gui/qt4/dialogs/extended.cpp:74
+#: modules/gui/qt4/dialogs/extended.cpp:73
 msgid "Video Effects"
 msgstr "Бейнелік әсерлер"
 
-#: modules/gui/qt4/dialogs/extended.cpp:77
+#: modules/gui/qt4/dialogs/extended.cpp:76
 msgid "Synchronization"
 msgstr "Қадамдастыру"
 
-#: modules/gui/qt4/dialogs/extended.cpp:82
+#: modules/gui/qt4/dialogs/extended.cpp:81
 msgid "v4l2 controls"
 msgstr "v4l2 басқару құралдары"
 
@@ -16149,15 +16206,20 @@ msgstr "v4l2 басқару құралдары"
 msgid "Go to Time"
 msgstr "Уақытқа өту"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/gototime.cpp:48
 msgid "&Go"
 msgstr "Өту"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:60
+#: modules/gui/qt4/dialogs/gototime.cpp:59
 msgid "Go to time"
 msgstr "Уақытқа өту"
 
-#: modules/gui/qt4/dialogs/help.cpp:116
+#: modules/gui/qt4/dialogs/help.cpp:99
+#, fuzzy
+msgid "VLC media player "
+msgstr "VLC мультимедия ойнатқышы"
+
+#: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
 "from files, CDs, DVDs, network streams, capture cards and even more!\n"
@@ -16173,7 +16235,7 @@ msgstr ""
 "тұғырнамасында іс атқарады.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:121
+#: modules/gui/qt4/dialogs/help.cpp:119
 msgid ""
 "This version of VLC was compiled by:\n"
 " "
@@ -16181,11 +16243,11 @@ msgstr ""
 "Осы VLC нобайын құрастырған:\n"
 " "
 
-#: modules/gui/qt4/dialogs/help.cpp:124 modules/gui/wince/interface.cpp:510
+#: modules/gui/qt4/dialogs/help.cpp:122 modules/gui/wince/interface.cpp:510
 msgid "Compiler: "
 msgstr "Құрастырғыш: "
 
-#: modules/gui/qt4/dialogs/help.cpp:125
+#: modules/gui/qt4/dialogs/help.cpp:123
 msgid ""
 "You are using the Qt4 Interface.\n"
 "\n"
@@ -16195,15 +16257,15 @@ msgstr ""
 "Қазақшаға тәржімелеген: Асқар М. (kazak.tarjime@gmail.com)\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:126
+#: modules/gui/qt4/dialogs/help.cpp:124
 msgid "Copyright (C) "
 msgstr "Copyright (C) "
 
-#: modules/gui/qt4/dialogs/help.cpp:127
+#: modules/gui/qt4/dialogs/help.cpp:125
 msgid " by the VideoLAN Team.\n"
 msgstr " VideoLAN тобы арқылы.\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:148
+#: modules/gui/qt4/dialogs/help.cpp:146
 msgid ""
 "We would like to thank the whole VLC community, the testers, our users and "
 "the following people (and the missing ones...) for their collaboration to "
@@ -16214,27 +16276,27 @@ msgstr ""
 "қалғандарға...) - бұлардың артықшылғы бар еркін бағдарламалық жасақтаманы "
 "жасау үшін туғызған ынтымақтастығына орай."
 
-#: modules/gui/qt4/dialogs/help.cpp:166
+#: modules/gui/qt4/dialogs/help.cpp:164
 msgid "Authors"
 msgstr "Туындыгерлер"
 
-#: modules/gui/qt4/dialogs/help.cpp:167
+#: modules/gui/qt4/dialogs/help.cpp:165
 msgid "Thanks"
 msgstr "Алғыс сөз"
 
-#: modules/gui/qt4/dialogs/help.cpp:205
+#: modules/gui/qt4/dialogs/help.cpp:203
 msgid "VLC media player updates"
 msgstr "VLC жаңартулары"
 
-#: modules/gui/qt4/dialogs/help.cpp:211
+#: modules/gui/qt4/dialogs/help.cpp:208
 msgid "&Recheck version"
 msgstr "Нобайын қайта тексеру"
 
-#: modules/gui/qt4/dialogs/help.cpp:218
+#: modules/gui/qt4/dialogs/help.cpp:215
 msgid "Checking for an update..."
 msgstr "Жаңартуларды тексеру..."
 
-#: modules/gui/qt4/dialogs/help.cpp:222
+#: modules/gui/qt4/dialogs/help.cpp:219
 msgid ""
 "\n"
 "Do you want to download it?\n"
@@ -16242,91 +16304,91 @@ msgstr ""
 "\n"
 "Бұны қотарғыңыз келе ме?\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:270
+#: modules/gui/qt4/dialogs/help.cpp:267
 msgid "Launching an update request..."
 msgstr "Жаңартуларды сауалдау іске кірісуде..."
 
-#: modules/gui/qt4/dialogs/help.cpp:276
+#: modules/gui/qt4/dialogs/help.cpp:273
 msgid "Select a directory..."
 msgstr "Тізімдеме бөлектеу..."
 
-#: modules/gui/qt4/dialogs/help.cpp:309
+#: modules/gui/qt4/dialogs/help.cpp:306
 msgid "&Yes"
 msgstr "Иә"
 
-#: modules/gui/qt4/dialogs/help.cpp:310
+#: modules/gui/qt4/dialogs/help.cpp:307
 msgid "A new version of VLC("
 msgstr "VLC жаңа нобайы ("
 
-#: modules/gui/qt4/dialogs/help.cpp:316
+#: modules/gui/qt4/dialogs/help.cpp:313
 msgid ") is available."
 msgstr ") қатынаулы."
 
-#: modules/gui/qt4/dialogs/help.cpp:329
+#: modules/gui/qt4/dialogs/help.cpp:326
 msgid "You have the latest version of VLC media player."
 msgstr "VLC мультимедия ойнатқышының ең соңғы нобайын иеленудесіз."
 
-#: modules/gui/qt4/dialogs/help.cpp:333
+#: modules/gui/qt4/dialogs/help.cpp:330
 msgid "An error occurred while checking for updates..."
 msgstr "Жаңартуларды тексергенде қателік туды..."
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:57
+#: modules/gui/qt4/dialogs/mediainfo.cpp:56
 msgid "&General"
 msgstr "Жалпы"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:59
+#: modules/gui/qt4/dialogs/mediainfo.cpp:58
 msgid "&Extra Metadata"
 msgstr "Қосымша мета-деректер"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:61
+#: modules/gui/qt4/dialogs/mediainfo.cpp:60
 msgid "&Codec Details"
 msgstr "Кодек егжей-тегжейі"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:65
+#: modules/gui/qt4/dialogs/mediainfo.cpp:64
 msgid "&Statistics"
 msgstr "Санақ"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:71
+#: modules/gui/qt4/dialogs/mediainfo.cpp:70
 msgid "&Save Metadata"
 msgstr "Мета-деректер сақтау"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:76
+#: modules/gui/qt4/dialogs/mediainfo.cpp:75
 msgid "Location:"
 msgstr "Орналасуы:"
 
-#: modules/gui/qt4/dialogs/messages.cpp:106
+#: modules/gui/qt4/dialogs/messages.cpp:105
 msgid "Modules tree"
 msgstr "Модульдер ағашы"
 
-#: modules/gui/qt4/dialogs/messages.cpp:112
+#: modules/gui/qt4/dialogs/messages.cpp:111
 msgid "C&lear"
 msgstr "Аластау"
 
-#: modules/gui/qt4/dialogs/messages.cpp:113
+#: modules/gui/qt4/dialogs/messages.cpp:112
 msgid "&Save as..."
 msgstr "Басқаша сақтау..."
 
-#: modules/gui/qt4/dialogs/messages.cpp:114
+#: modules/gui/qt4/dialogs/messages.cpp:113
 msgid "Saves all the displayed logs to a file"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/messages.cpp:122
+#: modules/gui/qt4/dialogs/messages.cpp:121
 msgid "Verbosity Level"
 msgstr "Сөзуарлық деңгейі"
 
-#: modules/gui/qt4/dialogs/messages.cpp:162
+#: modules/gui/qt4/dialogs/messages.cpp:161
 msgid "&Update"
 msgstr "Жаңарту"
 
-#: modules/gui/qt4/dialogs/messages.cpp:248
+#: modules/gui/qt4/dialogs/messages.cpp:247
 msgid "Save log file as..."
 msgstr "Жұрнал файлын басқаша сақтау..."
 
-#: modules/gui/qt4/dialogs/messages.cpp:250
+#: modules/gui/qt4/dialogs/messages.cpp:249
 msgid "Texts / Logs (*.log *.txt);; All (*.*) "
 msgstr "Мәтіндер / Жұрналдар (*.log *.txt);; Бәрі (*.*) "
 
-#: modules/gui/qt4/dialogs/messages.cpp:257
+#: modules/gui/qt4/dialogs/messages.cpp:256
 msgid ""
 "Cannot write to file %1:\n"
 "%2."
@@ -16334,49 +16396,49 @@ msgstr ""
 "Файлға жазу мүмкін емес:%1:\n"
 "%2."
 
-#: modules/gui/qt4/dialogs/open.cpp:80 modules/gui/qt4/menus.cpp:810
+#: modules/gui/qt4/dialogs/open.cpp:91 modules/gui/qt4/menus.cpp:804
 msgid "Open Media"
 msgstr "Қайнар көзін ашу"
 
-#: modules/gui/qt4/dialogs/open.cpp:92
+#: modules/gui/qt4/dialogs/open.cpp:100
 msgid "&File"
 msgstr "Файл"
 
-#: modules/gui/qt4/dialogs/open.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:101
 msgid "&Disc"
 msgstr "Дискі"
 
-#: modules/gui/qt4/dialogs/open.cpp:96
+#: modules/gui/qt4/dialogs/open.cpp:102
 msgid "&Network"
 msgstr "Желі"
 
-#: modules/gui/qt4/dialogs/open.cpp:98
+#: modules/gui/qt4/dialogs/open.cpp:104
 msgid "Capture &Device"
 msgstr "Қармау құрылғысы"
 
-#: modules/gui/qt4/dialogs/open.cpp:113
+#: modules/gui/qt4/dialogs/open.cpp:119
 msgid "&Select"
 msgstr "Бөлектеу"
 
-#: modules/gui/qt4/dialogs/open.cpp:117 modules/gui/qt4/dialogs/open.cpp:218
-#: modules/gui/qt4/dialogs/openurl.cpp:72
+#: modules/gui/qt4/dialogs/open.cpp:123 modules/gui/qt4/dialogs/open.cpp:224
+#: modules/gui/qt4/dialogs/openurl.cpp:71
 msgid "&Enqueue"
 msgstr "Кезекке қою"
 
-#: modules/gui/qt4/dialogs/open.cpp:119 modules/gui/qt4/dialogs/open.cpp:222
+#: modules/gui/qt4/dialogs/open.cpp:125 modules/gui/qt4/dialogs/open.cpp:228
 msgid "&Play"
 msgstr "Ойнату"
 
-#: modules/gui/qt4/dialogs/open.cpp:121 modules/gui/qt4/dialogs/open.cpp:212
-#: modules/gui/qt4/dialogs/sout.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:127 modules/gui/qt4/dialogs/open.cpp:218
+#: modules/gui/qt4/dialogs/sout.cpp:92
 msgid "&Stream"
 msgstr "Ағын"
 
-#: modules/gui/qt4/dialogs/open.cpp:123
+#: modules/gui/qt4/dialogs/open.cpp:129
 msgid "&Convert"
 msgstr "Түрлендіру"
 
-#: modules/gui/qt4/dialogs/open.cpp:215
+#: modules/gui/qt4/dialogs/open.cpp:221
 msgid "&Convert / Save"
 msgstr "Түрлендіру / Сақтау"
 
@@ -16384,15 +16446,15 @@ msgstr "Түрлендіру / Сақтау"
 msgid "Open URL"
 msgstr "URL-мекенжайын ашу"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:78
+#: modules/gui/qt4/dialogs/openurl.cpp:77
 msgid "Enter URL here..."
 msgstr "URL-мекенжайын мында енгізіңіз"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:80
+#: modules/gui/qt4/dialogs/openurl.cpp:79
 msgid "Please enter the URL or path to the media you want to play"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/openurl.cpp:84
+#: modules/gui/qt4/dialogs/openurl.cpp:83
 msgid ""
 "If your clipboard contains a valid URL\n"
 "or the path to a file on your computer,\n"
@@ -16403,15 +16465,15 @@ msgstr ""
 msgid "Plugins and extensions"
 msgstr "Қондырмалар және кеңеймелер"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Capability"
 msgstr "Ықтималдығы"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Score"
 msgstr "Есебі"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:74
+#: modules/gui/qt4/dialogs/plugins.cpp:73
 msgid "&Search:"
 msgstr "Іздеу:"
 
@@ -16419,43 +16481,43 @@ msgstr "Іздеу:"
 msgid "Deletes the selected item"
 msgstr "Бөлектелген бірлікті жояды"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:62
+#: modules/gui/qt4/dialogs/preferences.cpp:61
 msgid "Show settings"
 msgstr "Теңшелімдер көрсету"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:66
+#: modules/gui/qt4/dialogs/preferences.cpp:65
 msgid "Simple"
 msgstr "Қарапайым"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:67
+#: modules/gui/qt4/dialogs/preferences.cpp:66
 msgid "Switch to simple preferences view"
 msgstr "Теңшелімдердің қарапайым көрінісіне ауысу"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:70
+#: modules/gui/qt4/dialogs/preferences.cpp:69
 msgid "Switch to full preferences view"
 msgstr "Теңшелімдердің толық көрінісіне ауысу"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:82
+#: modules/gui/qt4/dialogs/preferences.cpp:81
 msgid "&Save"
 msgstr "Сақтау"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/preferences.cpp:82
 msgid "Save and close the dialog"
 msgstr "Бұл тілқатысуды сақтау және жабу"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:85
+#: modules/gui/qt4/dialogs/preferences.cpp:84
 msgid "&Reset Preferences"
 msgstr "Теңшелімдерді ысыру"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:311
+#: modules/gui/qt4/dialogs/preferences.cpp:310
 msgid "Are you sure you want to reset your VLC media player preferences?"
 msgstr "VLC тасушы ойнатқыш теңшелімдерін ысыруын талап етесіз бе?"
 
-#: modules/gui/qt4/dialogs/sout.cpp:42 modules/gui/qt4/ui/sout.h:331
+#: modules/gui/qt4/dialogs/sout.cpp:41 modules/gui/qt4/ui/sout.h:332
 msgid "Stream Output"
 msgstr "Ағындық шығасын"
 
-#: modules/gui/qt4/dialogs/sout.cpp:48
+#: modules/gui/qt4/dialogs/sout.cpp:46
 msgid ""
 "This dialog will allow you to stream or convert your media for use locally, "
 "on your private network, or on the Internet.\n"
@@ -16463,7 +16525,7 @@ msgid ""
 "be and then press the \"Next\" button to continue.\n"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/sout.cpp:55
+#: modules/gui/qt4/dialogs/sout.cpp:53
 msgid ""
 "Stream output string.\n"
 "This is automatically generated when you change the above settings,\n"
@@ -16474,210 +16536,210 @@ msgstr ""
 msgid "Toolbars Editor"
 msgstr "Құралдар жолақтарын өңдеу"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:54
+#: modules/gui/qt4/dialogs/toolbar.cpp:53
 msgid "Toolbar Elements"
 msgstr "Құралдар жолағының бірліктері"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:59
+#: modules/gui/qt4/dialogs/toolbar.cpp:58
 msgid "Next widget style:"
 msgstr "Саймандың келесі мәнері:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:60
+#: modules/gui/qt4/dialogs/toolbar.cpp:59
 msgid "Flat Button"
 msgstr "Жалпақ түймешік"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:61
+#: modules/gui/qt4/dialogs/toolbar.cpp:60
 msgid "Big Button"
 msgstr "Үлкен түймешік"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:62
+#: modules/gui/qt4/dialogs/toolbar.cpp:61
 msgid "Native Slider"
 msgstr "Тумыстық жүгіртпе"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:73
+#: modules/gui/qt4/dialogs/toolbar.cpp:72
 msgid "Main Toolbar"
 msgstr "Басты құралдар жолағы"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:76
+#: modules/gui/qt4/dialogs/toolbar.cpp:75
 msgid "Toolbar position:"
 msgstr "Құралдар жолағы жайғасымы:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:80
+#: modules/gui/qt4/dialogs/toolbar.cpp:79
 msgid "Under the Video"
 msgstr "Бейне төменінде"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:81
+#: modules/gui/qt4/dialogs/toolbar.cpp:80
 msgid "Above the Video"
 msgstr "Бейне жоғарысында"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:103
+#: modules/gui/qt4/dialogs/toolbar.cpp:102
 msgid "Advanced Widget toolbar:"
 msgstr "Саймандың қосымша құралдар жолағы:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:114
+#: modules/gui/qt4/dialogs/toolbar.cpp:113
 msgid "Time Toolbar"
 msgstr "Уақыт құралдары жолағы"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:126
+#: modules/gui/qt4/dialogs/toolbar.cpp:125
 msgid "Fullscreen Controller"
 msgstr "Толық бейнебетті басқару тақтасы"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:143
+#: modules/gui/qt4/dialogs/toolbar.cpp:142
 msgid "Select profile:"
 msgstr "Бейін бөлектеу:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:149
+#: modules/gui/qt4/dialogs/toolbar.cpp:148
 msgid "Delete the current profile"
 msgstr "Ағымдық бейінді жою"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:184
+#: modules/gui/qt4/dialogs/toolbar.cpp:183
 msgid "Cl&ose"
 msgstr "Жабу"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:214 modules/gui/qt4/ui/profiles.h:455
+#: modules/gui/qt4/dialogs/toolbar.cpp:213 modules/gui/qt4/ui/profiles.h:455
 msgid "Profile Name"
 msgstr "Бейін атауы"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:215
+#: modules/gui/qt4/dialogs/toolbar.cpp:214
 msgid "Please enter the new profile name."
 msgstr "Бейіндің жаңа атауын енгізіңіз."
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:295
+#: modules/gui/qt4/dialogs/toolbar.cpp:294
 msgid "Spacer"
 msgstr "Тірек"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:300
+#: modules/gui/qt4/dialogs/toolbar.cpp:299
 msgid "Expanding Spacer"
 msgstr "Кең тірек"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:329
+#: modules/gui/qt4/dialogs/toolbar.cpp:328
 msgid "Splitter"
 msgstr "Бөлгіш"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:336
+#: modules/gui/qt4/dialogs/toolbar.cpp:335
 msgid "Time Slider"
 msgstr "Уақыт жүгіртпесі"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:349
+#: modules/gui/qt4/dialogs/toolbar.cpp:348
 msgid "Small Volume"
 msgstr "Аласа деңгей"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:383
+#: modules/gui/qt4/dialogs/toolbar.cpp:382
 msgid "DVD menus"
 msgstr "DVD мәзірлері"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:411
+#: modules/gui/qt4/dialogs/toolbar.cpp:410
 msgid "Advanced Buttons"
 msgstr "Қосымша түймешіктер"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr "Сұрау салынған бейне ( VOD )"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr "Сағат / Минөт / Секунд:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr "Күн / Ай / Жыл:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 msgid "Repeat:"
 msgstr "Қайталау:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 msgid "Repeat delay:"
 msgstr "Кайталау кідірісі:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
-#: modules/gui/qt4/ui/sprefs_interface.h:366
+#: modules/gui/qt4/dialogs/vlm.cpp:113
+#: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr " күн"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 msgid "I&mport"
 msgstr "Әкелім"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 msgid "E&xport"
 msgstr "Әкетім"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:269
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 msgid "Save VLM configuration as..."
 msgstr "VLM ішқұрылымын басқаша сақтау..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:271 modules/gui/qt4/dialogs/vlm.cpp:343
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr "VLM ішқұрылымы (*.vlm);;Бәрі (*)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:341
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 msgid "Open VLM configuration..."
 msgstr "VLM ішқұрылымын ашу..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:535
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 msgid "Broadcast: "
 msgstr "Хабар тарату:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:603
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr "Іс кестесі:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:625
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 msgid "VOD: "
 msgstr "Сұрау салынған бейне: "
 
-#: modules/gui/qt4/dialogs_provider.cpp:480
+#: modules/gui/qt4/dialogs_provider.cpp:465
 msgid "Open Directory"
 msgstr "Тізімдеме ашу"
 
-#: modules/gui/qt4/dialogs_provider.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:504
 msgid "Open playlist..."
 msgstr "Ойнату тізімін ашу..."
 
-#: modules/gui/qt4/dialogs_provider.cpp:535
+#: modules/gui/qt4/dialogs_provider.cpp:515
+msgid "Save playlist as..."
+msgstr "Ойнату тізімін басқаша сақтау..."
+
+#: modules/gui/qt4/dialogs_provider.cpp:517
 #, fuzzy
-msgid "XSPF playlist (*.xspf)"
+msgid "XSPF playlist (*.xspf);; "
 msgstr "XSPF ойнату тізімі (*.xspf);; "
 
-#: modules/gui/qt4/dialogs_provider.cpp:536
+#: modules/gui/qt4/dialogs_provider.cpp:518
 #, fuzzy
-msgid "M3U playlist (*.m3u)"
+msgid "M3U playlist (*.m3u);; "
 msgstr "M3U ойнату тізімі (*.m3u);; "
 
-#: modules/gui/qt4/dialogs_provider.cpp:537
+#: modules/gui/qt4/dialogs_provider.cpp:519
 msgid "HTML playlist (*.html)"
 msgstr "HTML ойнату тізімі (*.html)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:549
-msgid "Save playlist as..."
-msgstr "Ойнату тізімін басқаша сақтау..."
-
-#: modules/gui/qt4/dialogs_provider.cpp:659
+#: modules/gui/qt4/dialogs_provider.cpp:664
 msgid "Open subtitles..."
 msgstr "Субтитрлер ашу..."
 
-#: modules/gui/qt4/dialogs_provider.hpp:41
+#: modules/gui/qt4/dialogs_provider.hpp:39
 msgid "Media Files"
 msgstr "Тасушы файлдар"
 
-#: modules/gui/qt4/dialogs_provider.hpp:61
+#: modules/gui/qt4/dialogs_provider.hpp:59
 msgid "Subtitles Files"
 msgstr "Субтитрлер файлдары"
 
-#: modules/gui/qt4/dialogs_provider.hpp:66
+#: modules/gui/qt4/dialogs_provider.hpp:64
 msgid "All Files"
 msgstr "Барлық файлдар"
 
-#: modules/gui/qt4/main_interface.cpp:611
+#: modules/gui/qt4/main_interface.cpp:503
 msgid "Privacy and Network Policies"
 msgstr "Жекелік және желілік ережелер"
 
-#: modules/gui/qt4/main_interface.cpp:616
+#: modules/gui/qt4/main_interface.cpp:507
 msgid "Privacy and Network Warning"
 msgstr "Жекелік және желілік ескерту"
 
-#: modules/gui/qt4/main_interface.cpp:619
+#: modules/gui/qt4/main_interface.cpp:510
 msgid ""
 "<p>The <i>VideoLAN Team</i> doesn't like when an application goes online "
 "without authorization.</p>\n"
@@ -16689,284 +16751,283 @@ msgid ""
 "almost no access to the web.</p>\n"
 msgstr ""
 
-#: modules/gui/qt4/main_interface.cpp:1167
+#: modules/gui/qt4/main_interface.cpp:1042
 msgid "Control menu for the player"
 msgstr "Ойнатқыштың басқару мәзірі"
 
-#: modules/gui/qt4/main_interface.cpp:1220
+#: modules/gui/qt4/main_interface.cpp:1095
 msgid "Paused"
 msgstr "Аялданған"
 
-#: modules/gui/qt4/menus.cpp:287
+#: modules/gui/qt4/menus.cpp:284
 msgid "&Media"
 msgstr "Файл"
 
-#: modules/gui/qt4/menus.cpp:290
+#: modules/gui/qt4/menus.cpp:287
 msgid "P&layback"
 msgstr "Ойнату"
 
-#: modules/gui/qt4/menus.cpp:291 modules/gui/qt4/menus.cpp:946
+#: modules/gui/qt4/menus.cpp:288 modules/gui/qt4/menus.cpp:941
 msgid "&Audio"
 msgstr "Дыбыс"
 
-#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:953
+#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:948
 msgid "&Video"
 msgstr "Бейне"
 
-#: modules/gui/qt4/menus.cpp:294
+#: modules/gui/qt4/menus.cpp:291
 msgid "&Tools"
 msgstr "Құралдар"
 
-#: modules/gui/qt4/menus.cpp:295 modules/gui/qt4/menus.cpp:406
+#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:401
 msgid "V&iew"
 msgstr "Көрініс"
 
-#: modules/gui/qt4/menus.cpp:296
+#: modules/gui/qt4/menus.cpp:293
 msgid "&Help"
 msgstr "Анықтама"
 
-#: modules/gui/qt4/menus.cpp:309 modules/gui/qt4/menus.cpp:811
+#: modules/gui/qt4/menus.cpp:306 modules/gui/qt4/menus.cpp:805
 msgid "&Open File..."
 msgstr "Файл ашу..."
 
-#: modules/gui/qt4/menus.cpp:315 modules/gui/qt4/menus.cpp:815
+#: modules/gui/qt4/menus.cpp:312 modules/gui/qt4/menus.cpp:809
 msgid "Open &Disc..."
 msgstr "Дискі ашу..."
 
-#: modules/gui/qt4/menus.cpp:317
+#: modules/gui/qt4/menus.cpp:314
 msgid "Open &Network Stream..."
 msgstr "Желілік ағынды ашу..."
 
-#: modules/gui/qt4/menus.cpp:319 modules/gui/qt4/menus.cpp:819
+#: modules/gui/qt4/menus.cpp:316 modules/gui/qt4/menus.cpp:813
 msgid "Open &Capture Device..."
 msgstr "Қармау құрылғысын ашу..."
 
-#: modules/gui/qt4/menus.cpp:324
+#: modules/gui/qt4/menus.cpp:321
 msgid "Open &Location from clipboard"
 msgstr "Аралық сақтағыштан ашу"
 
-#: modules/gui/qt4/menus.cpp:329
+#: modules/gui/qt4/menus.cpp:326
 msgid "&Recent Media"
 msgstr "Жуырдағы тасушылар"
 
-#: modules/gui/qt4/menus.cpp:341
+#: modules/gui/qt4/menus.cpp:337
 msgid "Conve&rt / Save..."
 msgstr "Түрлендіру / Сақтау..."
 
-#: modules/gui/qt4/menus.cpp:343
+#: modules/gui/qt4/menus.cpp:339
 msgid "&Streaming..."
 msgstr "Ағындық жіберу..."
 
-#: modules/gui/qt4/menus.cpp:349 modules/gui/qt4/menus.cpp:1047
+#: modules/gui/qt4/menus.cpp:344 modules/gui/qt4/menus.cpp:1045
 msgid "&Quit"
 msgstr "Шығу"
 
-#: modules/gui/qt4/menus.cpp:359
+#: modules/gui/qt4/menus.cpp:354
 msgid "&Effects and Filters"
 msgstr "Әсерлер және сүзгілер"
 
-#: modules/gui/qt4/menus.cpp:362
+#: modules/gui/qt4/menus.cpp:357
 msgid "&Track Synchronization"
 msgstr "Жолшықты қадамдастыру"
 
-#: modules/gui/qt4/menus.cpp:381
+#: modules/gui/qt4/menus.cpp:376
 msgid "Plu&gins and extensions"
 msgstr "Қондырмалар және кеңеймелер"
 
-#: modules/gui/qt4/menus.cpp:385
+#: modules/gui/qt4/menus.cpp:380
 msgid "&Preferences"
 msgstr "Теңшеу"
 
-#: modules/gui/qt4/menus.cpp:409
+#: modules/gui/qt4/menus.cpp:404
 msgid "Play&list"
 msgstr "Ойнату тізімі"
 
-#: modules/gui/qt4/menus.cpp:410
+#: modules/gui/qt4/menus.cpp:405
 msgid "Ctrl+L"
 msgstr "Ctrl+L"
 
-#: modules/gui/qt4/menus.cpp:428
+#: modules/gui/qt4/menus.cpp:423
 msgid "Mi&nimal View"
 msgstr "Ықшам көрініс"
 
-#: modules/gui/qt4/menus.cpp:429
+#: modules/gui/qt4/menus.cpp:424
 msgid "Ctrl+H"
 msgstr "Ctrl+H"
 
-#: modules/gui/qt4/menus.cpp:438
+#: modules/gui/qt4/menus.cpp:433
 msgid "&Fullscreen Interface"
 msgstr "Толық бейнебеттік тілдесу"
 
-#: modules/gui/qt4/menus.cpp:446
+#: modules/gui/qt4/menus.cpp:441
 msgid "&Advanced Controls"
 msgstr "Қосымша басқару құралдары"
 
-#: modules/gui/qt4/menus.cpp:461
+#: modules/gui/qt4/menus.cpp:450
+msgid "Quit after Playback"
+msgstr "Ойнатудан соң шығу"
+
+#: modules/gui/qt4/menus.cpp:456
 msgid "Visualizations selector"
 msgstr "Көрнекі бейнелер бөлектеуіші"
 
-#: modules/gui/qt4/menus.cpp:468
+#: modules/gui/qt4/menus.cpp:463
 msgid "Customi&ze Interface..."
 msgstr "Тілдесу теңшеу..."
 
-#: modules/gui/qt4/menus.cpp:500
+#: modules/gui/qt4/menus.cpp:495
 msgid "Audio &Track"
 msgstr "Дыбыстық жолшық"
 
-#: modules/gui/qt4/menus.cpp:501
+#: modules/gui/qt4/menus.cpp:496
 msgid "Audio &Channels"
 msgstr "Дыбыстық арналар"
 
-#: modules/gui/qt4/menus.cpp:502
+#: modules/gui/qt4/menus.cpp:497
 msgid "Audio &Device"
 msgstr "Дыбыстық құрылғы"
 
-#: modules/gui/qt4/menus.cpp:505
+#: modules/gui/qt4/menus.cpp:500
 msgid "&Visualizations"
 msgstr "Көрнекі бейнелер"
 
-#: modules/gui/qt4/menus.cpp:549
+#: modules/gui/qt4/menus.cpp:544
 msgid "Video &Track"
 msgstr "Бейнелік жолшық"
 
-#: modules/gui/qt4/menus.cpp:552
+#: modules/gui/qt4/menus.cpp:547
 msgid "&Subtitles Track"
 msgstr "Субтитрлер жолшығы"
 
-#: modules/gui/qt4/menus.cpp:560
+#: modules/gui/qt4/menus.cpp:555
 msgid "&Fullscreen"
 msgstr "Толық бейнебетке"
 
-#: modules/gui/qt4/menus.cpp:561
+#: modules/gui/qt4/menus.cpp:556
 msgid "Always &On Top"
 msgstr "Әрқашан ең үстінде"
 
-#: modules/gui/qt4/menus.cpp:563
+#: modules/gui/qt4/menus.cpp:558
 msgid "DirectX Wallpaper"
 msgstr "DirectX түсқағазы"
 
-#: modules/gui/qt4/menus.cpp:564
-#, fuzzy
-msgid "Direct3D Desktop mode"
-msgstr "Тікелей MV болжамдау режімі"
-
-#: modules/gui/qt4/menus.cpp:566
+#: modules/gui/qt4/menus.cpp:560
 msgid "Sna&pshot"
 msgstr "Лездік түсірме"
 
-#: modules/gui/qt4/menus.cpp:570
+#: modules/gui/qt4/menus.cpp:564
 msgid "&Zoom"
 msgstr "Ұлғайту"
 
-#: modules/gui/qt4/menus.cpp:571
+#: modules/gui/qt4/menus.cpp:565
 msgid "Sca&le"
 msgstr "Шәкілдестіру"
 
-#: modules/gui/qt4/menus.cpp:572
+#: modules/gui/qt4/menus.cpp:566
 msgid "&Aspect Ratio"
 msgstr "Пішімдік арақатынасы"
 
-#: modules/gui/qt4/menus.cpp:573
+#: modules/gui/qt4/menus.cpp:567
 msgid "&Crop"
 msgstr "Шұнтиту"
 
-#: modules/gui/qt4/menus.cpp:574
+#: modules/gui/qt4/menus.cpp:568
 msgid "&Deinterlace"
 msgstr "Тізбектестіру"
 
-#: modules/gui/qt4/menus.cpp:575
+#: modules/gui/qt4/menus.cpp:569
 msgid "&Post processing"
 msgstr "Кейіңгі өңдету"
 
-#: modules/gui/qt4/menus.cpp:603
+#: modules/gui/qt4/menus.cpp:597
 msgid "Manage &bookmarks"
 msgstr "Бетбелгілер меңгеру"
 
-#: modules/gui/qt4/menus.cpp:609
+#: modules/gui/qt4/menus.cpp:603
 msgid "T&itle"
 msgstr "Тақырып"
 
-#: modules/gui/qt4/menus.cpp:610
+#: modules/gui/qt4/menus.cpp:604
 msgid "&Chapter"
 msgstr "Бөлім"
 
-#: modules/gui/qt4/menus.cpp:611
+#: modules/gui/qt4/menus.cpp:605
 msgid "&Navigation"
 msgstr "Шарлау"
 
-#: modules/gui/qt4/menus.cpp:612
+#: modules/gui/qt4/menus.cpp:606
 msgid "&Program"
 msgstr "Бағдарлама"
 
-#: modules/gui/qt4/menus.cpp:678
+#: modules/gui/qt4/menus.cpp:672
 msgid "Configure podcasts..."
 msgstr "Подкасттарды ішқұрылымдау..."
 
-#: modules/gui/qt4/menus.cpp:697
+#: modules/gui/qt4/menus.cpp:691
 msgid "&Help..."
 msgstr "Анықтама..."
 
-#: modules/gui/qt4/menus.cpp:700
+#: modules/gui/qt4/menus.cpp:694
 msgid "Check for &Updates..."
 msgstr "Жаңартуларды тексеру..."
 
-#: modules/gui/qt4/menus.cpp:750
+#: modules/gui/qt4/menus.cpp:744
 msgid "&Faster"
 msgstr "Тезірек"
 
-#: modules/gui/qt4/menus.cpp:759
+#: modules/gui/qt4/menus.cpp:753
 msgid "N&ormal Speed"
 msgstr "Қалыпты жылдамдық"
 
-#: modules/gui/qt4/menus.cpp:767
+#: modules/gui/qt4/menus.cpp:761
 msgid "Slo&wer"
 msgstr "Ақырынырақ"
 
-#: modules/gui/qt4/menus.cpp:774
+#: modules/gui/qt4/menus.cpp:768
 msgid "&Jump Forward"
 msgstr "Алға ауысу"
 
-#: modules/gui/qt4/menus.cpp:779
+#: modules/gui/qt4/menus.cpp:773
 msgid "Jump Bac&kward"
 msgstr "Артқа ауысу"
 
-#: modules/gui/qt4/menus.cpp:794
+#: modules/gui/qt4/menus.cpp:788
 msgid "&Stop"
 msgstr "Тоқтату"
 
-#: modules/gui/qt4/menus.cpp:801
+#: modules/gui/qt4/menus.cpp:795
 msgid "Pre&vious"
 msgstr "Алдыңғы"
 
-#: modules/gui/qt4/menus.cpp:803
+#: modules/gui/qt4/menus.cpp:797
 msgid "Ne&xt"
 msgstr "Келесі"
 
-#: modules/gui/qt4/menus.cpp:817
+#: modules/gui/qt4/menus.cpp:811
 msgid "Open &Network..."
 msgstr "Желі ашу..."
 
-#: modules/gui/qt4/menus.cpp:933
+#: modules/gui/qt4/menus.cpp:928
 msgid "Leave Fullscreen"
 msgstr "Толық бейнебеттен кету"
 
-#: modules/gui/qt4/menus.cpp:960
+#: modules/gui/qt4/menus.cpp:955
 msgid "&Playback"
 msgstr "Ойнату"
 
-#: modules/gui/qt4/menus.cpp:1029
+#: modules/gui/qt4/menus.cpp:1027
 msgid "Hide VLC media player in taskbar"
 msgstr "VLC тасушы ойнатқышын тапсырма жолағында жасыру"
 
-#: modules/gui/qt4/menus.cpp:1035
+#: modules/gui/qt4/menus.cpp:1033
 msgid "Show VLC media player"
 msgstr "VLC тасушы ойнатқышын көрсету"
 
-#: modules/gui/qt4/menus.cpp:1045
+#: modules/gui/qt4/menus.cpp:1043
 msgid "&Open Media"
 msgstr "Қайнар көзін ашу"
 
-#: modules/gui/qt4/menus.cpp:1435
+#: modules/gui/qt4/menus.cpp:1415
 msgid " - Empty - "
 msgstr " - Бос - "
 
@@ -16988,7 +17049,8 @@ msgid ""
 "preferences dialog."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:79 modules/gui/skins2/src/skin_main.cpp:559
+#: modules/gui/qt4/qt4.cpp:79 modules/gui/qt4/ui/sprefs_interface.h:339
+#: modules/gui/skins2/src/skin_main.cpp:496
 msgid "Systray icon"
 msgstr "Жүйе жаймасындағы белгіше"
 
@@ -17027,99 +17089,92 @@ msgid "Show the name of the song or video in the controler window title."
 msgstr ""
 
 #: modules/gui/qt4/qt4.cpp:98
+#, fuzzy
+msgid "Path to use in openfile dialog"
+msgstr "Ашу тілқатысуына файл шолғышын ендіру"
+
+#: modules/gui/qt4/qt4.cpp:100
 msgid "Show notification popup on track change"
 msgstr "Жолшық ауысқанда қалқымалы хабарлама көрсету"
 
-#: modules/gui/qt4/qt4.cpp:100
+#: modules/gui/qt4/qt4.cpp:102
 msgid ""
 "Show a notification popup with the artist and track name when the current "
 "playlist item changes, when VLC is minimized or hidden."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:103
+#: modules/gui/qt4/qt4.cpp:105
 msgid "Advanced options"
 msgstr "Қосымша параметрлер"
 
-#: modules/gui/qt4/qt4.cpp:104
+#: modules/gui/qt4/qt4.cpp:106
 msgid "Show all the advanced options in the dialogs."
 msgstr "Тілқатысуларда қосымша параметрлерінің бәрін көрсету."
 
-#: modules/gui/qt4/qt4.cpp:107
+#: modules/gui/qt4/qt4.cpp:109
 msgid "Windows opacity between 0.1 and 1."
 msgstr "Windows лайсаңдығы 0.1 және 1 арасында."
 
-#: modules/gui/qt4/qt4.cpp:108
+#: modules/gui/qt4/qt4.cpp:110
 msgid ""
 "Sets the windows opacity between 0.1 and 1 for main interface, playlist and "
 "extended panel. This option only works with Windows and X11 with composite "
 "extensions."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:113
-msgid "Fullscreen controller opacity opacity between 0.1 and 1."
-msgstr ""
-"Толық бейнебет басқару тақтасынының лайсаңдығы 0.1 және 1 аралығында болады."
-
-#: modules/gui/qt4/qt4.cpp:114
-msgid ""
-"Sets the fullscreen controller opacity between 0.1 and 1 for main interface, "
-"playlist and extended panel. This option only works with Windows and X11 "
-"with composite extensions."
-msgstr ""
-
-#: modules/gui/qt4/qt4.cpp:120
+#: modules/gui/qt4/qt4.cpp:115
 msgid "Show unimportant error and warnings dialogs"
 msgstr "Елеулі емес қателік және ескерту тілқатысуларын көрсету"
 
-#: modules/gui/qt4/qt4.cpp:122
+#: modules/gui/qt4/qt4.cpp:117
 msgid "Activate the updates availability notification"
 msgstr "Жаңарту мүмкіндігі туралы құлақтандыруларды белсендіру"
 
-#: modules/gui/qt4/qt4.cpp:123
+#: modules/gui/qt4/qt4.cpp:118
 msgid ""
 "Activate the automatic notification of new versions of the software. It runs "
 "once every two weeks."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:126
+#: modules/gui/qt4/qt4.cpp:121
 msgid "Number of days between two update checks"
 msgstr "Жаңартулардың екі тесксеруінің аралығындағы күн саны "
 
-#: modules/gui/qt4/qt4.cpp:128
+#: modules/gui/qt4/qt4.cpp:123
 msgid "Allow the volume to be set to 400%"
 msgstr "Деңгейді 400 % дейін орнатуға рұқсат ету"
 
-#: modules/gui/qt4/qt4.cpp:129
+#: modules/gui/qt4/qt4.cpp:124
 msgid ""
 "Allow the volume to have range from 0% to 400%, instead of 0% to 200%. This "
 "option can distort the audio, since it uses software amplification."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:134
+#: modules/gui/qt4/qt4.cpp:129
 msgid "Automatically save the volume on exit"
 msgstr "Шыққанда деңгейді өздігінен сақтап қалу"
 
-#: modules/gui/qt4/qt4.cpp:136
+#: modules/gui/qt4/qt4.cpp:131
 msgid "Ask for network policy at start"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:138
+#: modules/gui/qt4/qt4.cpp:133
 msgid "Save the recently played items in the menu"
 msgstr "Жуырда ойнатылған бірліктерді мәзірде сақтау"
 
-#: modules/gui/qt4/qt4.cpp:140
+#: modules/gui/qt4/qt4.cpp:135
 msgid "List of words separated by | to filter"
 msgstr "Сүзгілеу үшін | таңбаларымен бөлінген сөз тізімі"
 
-#: modules/gui/qt4/qt4.cpp:141
+#: modules/gui/qt4/qt4.cpp:136
 msgid "Regular expression used to filter the recent items played in the player"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:144
+#: modules/gui/qt4/qt4.cpp:139
 msgid "Define the colors of the volume slider "
 msgstr "Деңгей жүгіртпесі түстерін анықтау"
 
-#: modules/gui/qt4/qt4.cpp:145
+#: modules/gui/qt4/qt4.cpp:140
 msgid ""
 "Define the colors of the volume slider\n"
 "By specifying the 12 numbers separated by a ';'\n"
@@ -17127,11 +17182,11 @@ msgid ""
 "An alternative can be '30;30;50;40;40;100;50;50;160;150;150;255' "
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:150
+#: modules/gui/qt4/qt4.cpp:145
 msgid "Selection of the starting mode and look "
 msgstr "Іске қосылу режімін және көрсетімін таңдау"
 
-#: modules/gui/qt4/qt4.cpp:151
+#: modules/gui/qt4/qt4.cpp:146
 msgid ""
 "Start VLC with:\n"
 " - normal mode\n"
@@ -17139,58 +17194,48 @@ msgid ""
 " - minimal mode with limited controls"
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:157
-#, fuzzy
-msgid "Classic"
-msgstr "Классикалық"
+#: modules/gui/qt4/qt4.cpp:152
+msgid "Classic look"
+msgstr "Классикалық көрсетім"
 
-#: modules/gui/qt4/qt4.cpp:158
+#: modules/gui/qt4/qt4.cpp:153
 #, fuzzy
-msgid "Complete (with information area)"
+msgid "Complete look with information area"
 msgstr "Ақпар аумағы қосылған толық көрсетім"
 
-#: modules/gui/qt4/qt4.cpp:159
+#: modules/gui/qt4/qt4.cpp:154
 #, fuzzy
-msgid "Minimal (without menu)"
+msgid "Minimal look with no menus"
 msgstr "Мәзірлер өшірілген ең аз көрсетім"
 
-#: modules/gui/qt4/qt4.cpp:161
+#: modules/gui/qt4/qt4.cpp:156
 msgid "Show a controller in fullscreen mode"
 msgstr "Басқару тақтасын толық бейнебет режімнде көрсету"
 
-#: modules/gui/qt4/qt4.cpp:162
+#: modules/gui/qt4/qt4.cpp:157
 msgid "Embed the file browser in open dialog"
 msgstr "Ашу тілқатысуына файл шолғышын ендіру"
 
-#: modules/gui/qt4/qt4.cpp:164
-#, fuzzy
-msgid "Define which screen fullscreen goes"
-msgstr "Қара бейнебеттер толық бейнебет режімінде"
-
-#: modules/gui/qt4/qt4.cpp:165
-msgid "Screennumber of fullscreen, instead ofsame screen where interface is"
-msgstr ""
-
-#: modules/gui/qt4/qt4.cpp:178
+#: modules/gui/qt4/qt4.cpp:169
 msgid "Qt interface"
 msgstr "Qt тілдесуі"
 
-#: modules/gui/qt4/ui/equalizer.h:125 modules/gui/qt4/ui/open_disk.h:291
-#: modules/gui/qt4/ui/open_net.h:117 modules/gui/qt4/ui/profiles.h:454
-#: modules/gui/qt4/ui/sprefs_audio.h:421 modules/gui/qt4/ui/sprefs_input.h:301
-#: modules/gui/qt4/ui/sprefs_interface.h:359
-#: modules/gui/qt4/ui/sprefs_subtitles.h:200
-#: modules/gui/qt4/ui/sprefs_video.h:279 modules/gui/qt4/ui/streampanel.h:167
-#: modules/gui/qt4/ui/v4l2.h:57
+#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/open_disk.h:290
+#: modules/gui/qt4/ui/open_net.h:116 modules/gui/qt4/ui/profiles.h:454
+#: modules/gui/qt4/ui/sprefs_audio.h:332 modules/gui/qt4/ui/sprefs_input.h:234
+#: modules/gui/qt4/ui/sprefs_interface.h:313
+#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/qt4/ui/sprefs_video.h:278 modules/gui/qt4/ui/streampanel.h:168
+#: modules/gui/qt4/ui/v4l2.h:58
 msgid "Form"
 msgstr "Пішін"
 
-#: modules/gui/qt4/ui/equalizer.h:128
+#: modules/gui/qt4/ui/equalizer.h:129
 msgid "Preset"
 msgstr "Дайындама"
 
 #: modules/gui/qt4/ui/open.h:246
-#: modules/gui/qt4/ui/podcast_configuration.h:100
+#: modules/gui/qt4/ui/podcast_configuration.h:101
 msgid "Dialog"
 msgstr "Тілқатысу"
 
@@ -17246,7 +17291,7 @@ msgstr " с"
 msgid "Select play mode"
 msgstr "Ойнату режімін бөлектеу"
 
-#: modules/gui/qt4/ui/open_capture.h:97
+#: modules/gui/qt4/ui/open_capture.h:98
 msgid "Capture mode"
 msgstr "Қармау режімі"
 
@@ -17254,103 +17299,96 @@ msgstr "Қармау режімі"
 msgid "Select the capture device type"
 msgstr "Қармау қырылғысын бөлектеу"
 
-#: modules/gui/qt4/ui/open_capture.h:103
+#: modules/gui/qt4/ui/open_capture.h:102
 msgid "Device Selection"
 msgstr "Құрылғы бөлектеуі"
 
-#: modules/gui/qt4/ui/open_capture.h:104 modules/gui/qt4/ui/sout.h:309
-#: modules/gui/qt4/ui/sout.h:353
+#: modules/gui/qt4/ui/open_capture.h:103 modules/gui/qt4/ui/sout.h:354
 msgid "Options"
 msgstr "Параметрлер"
 
-#: modules/gui/qt4/ui/open_capture.h:107
+#: modules/gui/qt4/ui/open_capture.h:105
 msgid "Access advanced options to tweak the device"
 msgstr "Құрылғыны туралау үшін қосымша параметрлеріне қатынау"
 
-#: modules/gui/qt4/ui/open_capture.h:110
+#: modules/gui/qt4/ui/open_capture.h:107
 msgid "Advanced options..."
 msgstr "Қосымша параметрлер..."
 
-#: modules/gui/qt4/ui/open_disk.h:292
+#: modules/gui/qt4/ui/open_disk.h:291
 msgid "Disc Selection"
 msgstr "Дискі бөлектеу"
 
-#: modules/gui/qt4/ui/open_disk.h:295
+#: modules/gui/qt4/ui/open_disk.h:294
 msgid "SVCD/VCD"
 msgstr "SVCD/VCD"
 
-#: modules/gui/qt4/ui/open_disk.h:298
+#: modules/gui/qt4/ui/open_disk.h:296
 msgid "Disable DVD Menus (for compatibility)"
 msgstr "DVD мәзірлерін доғару (сыйсымдығы үшін)"
 
-#: modules/gui/qt4/ui/open_disk.h:302
+#: modules/gui/qt4/ui/open_disk.h:299
 msgid "Disc device"
 msgstr "Дискі құрылғысы"
 
-#: modules/gui/qt4/ui/open_disk.h:304
+#: modules/gui/qt4/ui/open_disk.h:301
 msgid "Starting Position"
 msgstr "Бастау жайғасымы"
 
-#: modules/gui/qt4/ui/open_disk.h:307
+#: modules/gui/qt4/ui/open_disk.h:304
 msgid "Audio and Subtitles"
 msgstr "Дыбыс және субтитрлер"
 
-#: modules/gui/qt4/ui/open_file.h:219
+#: modules/gui/qt4/ui/open_file.h:202
 msgid "Choose one or more media file to open"
 msgstr "Ашылатын тасушы файлдардың біреуін не бірнешеуін таңдау"
 
-#: modules/gui/qt4/ui/open_file.h:221
+#: modules/gui/qt4/ui/open_file.h:204
 msgid "File Selection"
 msgstr "Файл бөлектеу"
 
-#: modules/gui/qt4/ui/open_file.h:222
+#: modules/gui/qt4/ui/open_file.h:205
 msgid "You can select local files with the following list and buttons."
 msgstr ""
 "Келесі тізім және түймешіктер арқылы жерглікті файлдарын бөлектей аласыз."
 
-#: modules/gui/qt4/ui/open_file.h:223
+#: modules/gui/qt4/ui/open_file.h:206
 msgid "Add..."
 msgstr "Үстеу..."
 
-#: modules/gui/qt4/ui/open_file.h:226
+#: modules/gui/qt4/ui/open_file.h:209
 msgid "Add a subtitles file"
 msgstr "Субтитрлер файлын үстеу"
 
-#: modules/gui/qt4/ui/open_file.h:228
+#: modules/gui/qt4/ui/open_file.h:211
 msgid "Use a sub&titles file"
 msgstr "Субтитр файлын қолданып"
 
-#: modules/gui/qt4/ui/open_file.h:230
+#: modules/gui/qt4/ui/open_file.h:213
+msgid "Alignment:"
+msgstr "Туралану:"
+
+#: modules/gui/qt4/ui/open_file.h:215
 msgid "Select the subtitles file"
 msgstr "Субтитрлер файлын бөлектеу"
 
-#: modules/gui/qt4/ui/open_file.h:233
-#, fuzzy
-msgid "Font size:"
-msgstr "Қаріп мөлшері"
-
-#: modules/gui/qt4/ui/open_file.h:234
-#, fuzzy
-msgid "Text alignment:"
-msgstr "Телетекст туралауы"
-
-#: modules/gui/qt4/ui/open_net.h:118
+#: modules/gui/qt4/ui/open_net.h:117
 msgid "Network Protocol"
 msgstr "Желілік хаттама"
 
-#: modules/gui/qt4/ui/open_net.h:121
+#: modules/gui/qt4/ui/open_net.h:119
 msgid "Select the protocol for the URL."
 msgstr "URL-мекенжайына хаттама бөлектеу."
 
-#: modules/gui/qt4/ui/open_net.h:127
+#: modules/gui/qt4/ui/open_net.h:123
 msgid "Select the port used"
 msgstr "Қолданған портты бөлектеу"
 
-#: modules/gui/qt4/ui/open_net.h:134
+#: modules/gui/qt4/ui/open_net.h:128
 msgid "Enter the URL of the network stream here, with or without the protocol."
 msgstr ""
 
-#: modules/gui/qt4/ui/podcast_configuration.h:101
+#: modules/gui/qt4/ui/podcast_configuration.h:102
 #: modules/services_discovery/podcast.c:61
 msgid "Podcast URLs list"
 msgstr "Подкаст URL-мекенжайларының тізімі"
@@ -17387,10 +17425,6 @@ msgstr "MPEG 1"
 msgid "FLV"
 msgstr "FLV"
 
-#: modules/gui/qt4/ui/profiles.h:464
-msgid "AVI"
-msgstr "AVI"
-
 #: modules/gui/qt4/ui/profiles.h:465
 msgid "MP4/MOV"
 msgstr "MP4/MOV"
@@ -17449,16 +17483,15 @@ msgstr "Дыбыстық кодек"
 msgid "Overlay subtitles on the video"
 msgstr "Субтитрлер жабындысы бейне үстінде "
 
-#: modules/gui/qt4/ui/sout.h:231 modules/gui/qt4/ui/sout.h:334
-#: modules/gui/qt4/ui/sout.h:344
+#: modules/gui/qt4/ui/sout.h:335 modules/gui/qt4/ui/sout.h:345
 msgid "Destinations"
 msgstr "Жеткілімдер"
 
-#: modules/gui/qt4/ui/sout.h:335
+#: modules/gui/qt4/ui/sout.h:336
 msgid "New destination"
 msgstr "Жаңа жеткілім"
 
-#: modules/gui/qt4/ui/sout.h:337
+#: modules/gui/qt4/ui/sout.h:338
 msgid ""
 "Add destinations following the streaming methods you need. Be sure to check "
 "with transcoding that the format is compatible with the method used."
@@ -17467,738 +17500,594 @@ msgstr ""
 "кодтау пішімінің қолданыстағы әдіспен сиысымдығын тексеріп шыққаныңызға "
 "сеніміңіз жетсін."
 
-#: modules/gui/qt4/ui/sout.h:338
+#: modules/gui/qt4/ui/sout.h:339
 msgid "Display locally"
 msgstr "Жергілікті бейнелеу"
 
-#: modules/gui/qt4/ui/sout.h:341
+#: modules/gui/qt4/ui/sout.h:342
 msgid "Activate Transcoding"
 msgstr "Қайта кодтауды белсендіру"
 
-#: modules/gui/qt4/ui/sout.h:345
+#: modules/gui/qt4/ui/sout.h:346
 msgid "Miscellaneous Options"
 msgstr "Қосымша параметрлер"
 
-#: modules/gui/qt4/ui/sout.h:346
+#: modules/gui/qt4/ui/sout.h:347
 msgid "Stream all elementary streams"
 msgstr "Қарыпайым ағындар бәрін жіберу"
 
-#: modules/gui/qt4/ui/sout.h:349
+#: modules/gui/qt4/ui/sout.h:350
 msgid "Group name"
 msgstr "Топ атауы"
 
-#: modules/gui/qt4/ui/sout.h:351
+#: modules/gui/qt4/ui/sout.h:352
 msgid "Generated stream output string"
 msgstr "Өңдірілген ағындық шығасынының жолдығы"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:424
-msgid "Keep audio level between sessions"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_audio.h:335
+msgid "Default volume"
+msgstr "Әдепкі деңгей"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:425
-msgid "Always reset audio start level to:"
+#: modules/gui/qt4/ui/sprefs_audio.h:337
+msgid "256 corresponds to 100%, 1024 to 400%"
 msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_audio.h:426
+#: modules/gui/qt4/ui/sprefs_audio.h:339
 msgid " %"
 msgstr " %"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:427 modules/gui/qt4/ui/sprefs_video.h:285
-msgid "Output"
-msgstr "Шығасын"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:428
-#, fuzzy
-msgid "Output module:"
-msgstr "Шығасын модулі"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:432
-#, fuzzy
-msgid "Spatialization"
-msgstr "Көрнекі бейнелеу"
+#: modules/gui/qt4/ui/sprefs_audio.h:341
+msgid "Save volume on exit"
+msgstr "Шыққанда деңгей сақтау"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:434
+#: modules/gui/qt4/ui/sprefs_audio.h:343
 #, fuzzy
-msgid "Dolby Surround:"
-msgstr "Dolby Surround"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:435
-#, fuzzy
-msgid "Processing"
-msgstr "Кейіңгі өңдету"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:436
-#, fuzzy
-msgid "Visualization:"
-msgstr "Көрнекі бейнелеу"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:437
-#, fuzzy
-msgid "Replay gain mode:"
-msgstr "Қайталау күшею режімі"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:438
-msgid "Normalize volume to:"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_audio.h:440
-#, fuzzy
-msgid "Preferred audio language:"
+msgid "Preferred audio language"
 msgstr "Дыбыстың ұнамды тілі"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:441
-#, fuzzy
-msgid "Password:"
-msgstr "Құпия сөз"
+#: modules/gui/qt4/ui/sprefs_audio.h:344 modules/gui/qt4/ui/sprefs_video.h:284
+msgid "Output"
+msgstr "Шығасын"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:442
-#, fuzzy
-msgid "Username:"
-msgstr "Пайдаланушы аты"
+#: modules/gui/qt4/ui/sprefs_audio.h:353
+msgid "last.fm"
+msgstr "last.fm"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:443
-#, fuzzy
-msgid "Submit played tracks stats to Last.fm"
-msgstr "Ойнатылған әндер туралы last.fm торабына ақпар жіберу"
+#: modules/gui/qt4/ui/sprefs_audio.h:354
+msgid "Enable last.fm submission"
+msgstr "last.fm торабына ақпар жіберуін косу"
 
-#: modules/gui/qt4/ui/sprefs_input.h:302
-msgid "Optical drive"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:235
+msgid "Disc Devices"
+msgstr "Дискі құрылғылары"
 
-#: modules/gui/qt4/ui/sprefs_input.h:303
+#: modules/gui/qt4/ui/sprefs_input.h:236
 #, fuzzy
-msgid "Default optical device"
+msgid "Default disc device"
 msgstr "Әдепкі дискі құрылғысы"
 
-#: modules/gui/qt4/ui/sprefs_input.h:305 modules/stream_out/switcher.c:90
-msgid "Files"
-msgstr "Файлдар"
-
-#: modules/gui/qt4/ui/sprefs_input.h:306
-#, fuzzy
-msgid "Damaged or incomplete AVI file"
-msgstr "Кескін сипаттары сүзгісі "
-
-#: modules/gui/qt4/ui/sprefs_input.h:310
-#, fuzzy
-msgid "Default port (server mode)"
-msgstr "Ыервердің әдепкі порты"
-
-#: modules/gui/qt4/ui/sprefs_input.h:311
-#, fuzzy
-msgid "HTTP proxy URL"
-msgstr "HTTP прокси"
+#: modules/gui/qt4/ui/sprefs_input.h:241
+msgid "Server default port"
+msgstr "Сервердің әдепкі порты"
 
-#: modules/gui/qt4/ui/sprefs_input.h:312
+#: modules/gui/qt4/ui/sprefs_input.h:244
 #, fuzzy
-msgid "Default caching policy"
+msgid "Default caching level"
 msgstr "Бүркемелеудің әдепкі деңгейі"
 
-#: modules/gui/qt4/ui/sprefs_input.h:313
-#, fuzzy
-msgid "HTTP (default)"
-msgstr "әдепкі"
-
-#: modules/gui/qt4/ui/sprefs_input.h:314
-#, fuzzy
-msgid "RTP over RTSP (TCP)"
-msgstr "RTSP (TCP) үстінде RTP қолданып"
-
-#: modules/gui/qt4/ui/sprefs_input.h:315
-#, fuzzy
-msgid "Live555 stream transport"
-msgstr "Ағындық шығасынын файлға жазу"
-
-#: modules/gui/qt4/ui/sprefs_input.h:316
-#, fuzzy
-msgid "Codecs"
-msgstr "Кодегі"
-
-#: modules/gui/qt4/ui/sprefs_input.h:317
-#, fuzzy
-msgid "Video quality post-processing level"
-msgstr "Бейнені кейіңгі өңдету сүзгісі"
-
-#: modules/gui/qt4/ui/sprefs_input.h:318
-msgid "H.264 in-loop deblocking filter"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:246
+msgid "Post-Processing quality"
+msgstr "Кейіңгі өңдету сапасы"
 
-#: modules/gui/qt4/ui/sprefs_input.h:319
-#, fuzzy
-msgid "System codecs (better quality)"
-msgstr "Егер қатынаулы болса жүйелек кодектерін қолданып (сапасы жақсырақ)"
+#: modules/gui/qt4/ui/sprefs_input.h:247
+msgid "Repair AVI files"
+msgstr "AVI файлдарын жөндеу"
 
-#: modules/gui/qt4/ui/sprefs_input.h:320
+#: modules/gui/qt4/ui/sprefs_input.h:248
 #, fuzzy
-msgid "Use host codecs if available"
+msgid "Use system codecs if available (better quality)"
 msgstr "Егер қатынаулы болса жүйелек кодектерін қолданып (сапасы жақсырақ)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:360
+#: modules/gui/qt4/ui/sprefs_interface.h:315
 msgid "Instances"
 msgstr "Даналар"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:361
+#: modules/gui/qt4/ui/sprefs_interface.h:316
 msgid "Allow only one instance"
 msgstr "Тек қана бір данасына рұқсат ету"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:362
+#: modules/gui/qt4/ui/sprefs_interface.h:317
+#, fuzzy
+msgid "File associations:"
+msgstr "Файл салғастырымдары:"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:318
 msgid "Enqueue files when in one instance mode"
 msgstr "Бір даналық режімінде файлдарды кезекке қою"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:364
-#, fuzzy
-msgid "Album art download policy:"
-msgstr "Альбомның мұқаба суретін қотару туралы ереже"
+#: modules/gui/qt4/ui/sprefs_interface.h:319
+msgid "Association Setup"
+msgstr "Салғастырым орнату"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:365
+#: modules/gui/qt4/ui/sprefs_interface.h:322
 msgid "Activate update notifier"
 msgstr "Жаңарту хабарландыруын белсендіру"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:367
-#, fuzzy
-msgid "Every "
-msgstr "Жабынды"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:368
+#: modules/gui/qt4/ui/sprefs_interface.h:324
 msgid "Save recently played items"
 msgstr "Жуырда ойнатылған бірліктерді сақтау"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:371
+#: modules/gui/qt4/ui/sprefs_interface.h:325
+msgid "Filter"
+msgstr "Сүзгі"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:327
 msgid "Separate words by | (without space)"
 msgstr "Сөздерді | таңбаларымен бөліңіз (бос орынсыз)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:374
-#, fuzzy
-msgid "Menus language:"
-msgstr "Дыбыс тілі"
+#: modules/gui/qt4/ui/sprefs_interface.h:329
+msgid "Interface Type"
+msgstr "Тілдесу түрі"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:375
-#, fuzzy
-msgid "File associations"
-msgstr "Файл салғастырымдары:"
+#: modules/gui/qt4/ui/sprefs_interface.h:330
+msgid "Native"
+msgstr "Тумысынан"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:376
-#, fuzzy
-msgid "Set up associations..."
-msgstr "Файл салғастырымдары:"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:377
-msgid "Look and feel"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:378
-#, fuzzy
-msgid "Use custom skin"
-msgstr "Мұқаба бөлектеу"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:380
-#, fuzzy
-msgid "Skin resource file:"
-msgstr "Мұқаба файлы"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:382
-#, fuzzy
-msgid "Show controls in full screen mode"
-msgstr "Басқару тақтасын толық бейнебет режімнде көрсету"
+#: modules/gui/qt4/ui/sprefs_interface.h:331
+msgid "This is VLC's default interface, with a native look and feel."
+msgstr "Бұл әдепкі VLC тілдесуі, тумыс әсерін және түйсігін сақтаған."
 
-#: modules/gui/qt4/ui/sprefs_interface.h:383
+#: modules/gui/qt4/ui/sprefs_interface.h:332
 #, fuzzy
-msgid "Display mode:"
+msgid "Display mode"
 msgstr "Бейнелеу режімі"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:384
-#, fuzzy
-msgid "Show systray icon"
-msgstr "Жүйе жаймасындағы белгіше"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:385
-msgid "Resize interface to video size"
-msgstr "Бейне мөлшері үшін тілдесу өлшемін өзгерту"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:386 modules/gui/wince/wince.cpp:61
+#: modules/gui/qt4/ui/sprefs_interface.h:333 modules/gui/wince/wince.cpp:61
 msgid "Embed video in interface"
 msgstr "Тілдесуге бейне ендіру"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:387
-#, fuzzy
-msgid "Force window style:"
-msgstr "Саймандың келесі мәнері:"
+#: modules/gui/qt4/ui/sprefs_interface.h:334
+msgid "Show a controller in fullscreen"
+msgstr "Басқару тақтасын толық бейнебетте көрсету"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:388
-msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
-"REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
-"\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-"
-"weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
-"right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
-"sample_skins\" /></p></body></html>"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:394
-msgid "This is VLC's default interface, with a native look and feel."
-msgstr "Бұл әдепкі VLC тілдесуі, тумыс әсерін және түйсігін сақтаған."
-
-#: modules/gui/qt4/ui/sprefs_interface.h:396
-#, fuzzy
-msgid "Use native style"
-msgstr "Субтитр файлын қолдану"
+#: modules/gui/qt4/ui/sprefs_interface.h:335
+#: modules/gui/skins2/src/skin_main.cpp:528
+msgid "Skins"
+msgstr "Мұқабалар"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:202
+#: modules/gui/qt4/ui/sprefs_interface.h:337
 #, fuzzy
-msgid "Enable On Screen Display (OSD)"
-msgstr "Бейнебеттік мәзір"
+msgid "Skin file"
+msgstr "Сеанс сәтсіз"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:203
-#, fuzzy
-msgid "Show media title on video start"
-msgstr "Тасушы тақырыбын бейнеде көрсету"
+#: modules/gui/qt4/ui/sprefs_interface.h:340
+msgid "Resize interface to video size"
+msgstr "Бейне мөлшері үшін тілдесу өлшемін өзгерту"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:204
+#: modules/gui/qt4/ui/sprefs_subtitles.h:211
 msgid "Subtitles Language"
 msgstr "Субтитрлер тілі"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:205
+#: modules/gui/qt4/ui/sprefs_subtitles.h:212
 msgid "Preferred subtitles language"
 msgstr "Субтитрлердің ұнамды тілі"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:206
+#: modules/gui/qt4/ui/sprefs_subtitles.h:213
 msgid "Default encoding"
 msgstr "Әдепкі кодтау"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:208
+#: modules/gui/qt4/ui/sprefs_subtitles.h:215
 msgid "Effect"
 msgstr "Әсер"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:209
+#: modules/gui/qt4/ui/sprefs_subtitles.h:216
 msgid "Font color"
 msgstr "Қаріп түсі"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:212
-#: modules/gui/qt4/ui/video_effects.h:883
-#: modules/gui/qt4/ui/video_effects.h:885
-#: modules/gui/qt4/ui/video_effects.h:887
-#: modules/gui/qt4/ui/video_effects.h:889
+#: modules/gui/qt4/ui/sprefs_subtitles.h:220
+#: modules/gui/qt4/ui/video_effects.h:884
+#: modules/gui/qt4/ui/video_effects.h:886
+#: modules/gui/qt4/ui/video_effects.h:888
+#: modules/gui/qt4/ui/video_effects.h:890
 msgid " px"
 msgstr " нкт"
 
-#: modules/gui/qt4/ui/sprefs_video.h:286
+#: modules/gui/qt4/ui/sprefs_video.h:285
 msgid "Accelerated video output (Overlay)"
 msgstr "Жеделдеткен бейнелік шығасын (жабынды)"
 
-#: modules/gui/qt4/ui/sprefs_video.h:288
-#: modules/video_output/msw/directx.c:138
+#: modules/gui/qt4/ui/sprefs_video.h:287
+#: modules/video_output/msw/directx.c:132
 msgid "Use hardware YUV->RGB conversions"
 msgstr "Жабдықтың YUV->RGB түрлендірулерін қолданып"
 
-#: modules/gui/qt4/ui/sprefs_video.h:289
+#: modules/gui/qt4/ui/sprefs_video.h:288
 msgid "DirectX"
 msgstr "DirectX"
 
-#: modules/gui/qt4/ui/sprefs_video.h:290
+#: modules/gui/qt4/ui/sprefs_video.h:289
 msgid "Display device"
 msgstr "Бейнелеу құрылғысы"
 
-#: modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/gui/qt4/ui/sprefs_video.h:290
 msgid "Enable wallpaper mode"
 msgstr "Түсқағаз режімін қосу"
 
-#: modules/gui/qt4/ui/sprefs_video.h:293
+#: modules/gui/qt4/ui/sprefs_video.h:292
 msgid "Deinterlacing Mode"
 msgstr "Тізбектестіру режімі"
 
-#: modules/gui/qt4/ui/sprefs_video.h:294
+#: modules/gui/qt4/ui/sprefs_video.h:293
 msgid "Force Aspect Ratio"
 msgstr "Пішімдік арақатынасын екпіндету"
 
-#: modules/gui/qt4/ui/sprefs_video.h:299
+#: modules/gui/qt4/ui/sprefs_video.h:298
 msgid "vlc-snap"
 msgstr "vlc-snap"
 
-#: modules/gui/qt4/ui/streampanel.h:170
+#: modules/gui/qt4/ui/streampanel.h:172
 msgid "Stuff"
 msgstr "Салғы"
 
-#: modules/gui/qt4/ui/streampanel.h:172
+#: modules/gui/qt4/ui/streampanel.h:174
 msgid "Edit settings"
 msgstr "Теңшелімдерді өңдеу"
 
-#: modules/gui/qt4/ui/streampanel.h:173
+#: modules/gui/qt4/ui/streampanel.h:175
 msgid "Control"
 msgstr "Басқару құралы"
 
-#: modules/gui/qt4/ui/streampanel.h:174
+#: modules/gui/qt4/ui/streampanel.h:176
 msgid "Run manually"
 msgstr "Қолмен жегу"
 
-#: modules/gui/qt4/ui/streampanel.h:175
+#: modules/gui/qt4/ui/streampanel.h:177
 msgid "Setup schedule"
 msgstr "Іс кестесін орнату"
 
-#: modules/gui/qt4/ui/streampanel.h:176
+#: modules/gui/qt4/ui/streampanel.h:178
 msgid "Run on schedule"
 msgstr "Іс кестесі бойынша жегу"
 
-#: modules/gui/qt4/ui/streampanel.h:177
+#: modules/gui/qt4/ui/streampanel.h:179
 msgid "Status"
 msgstr "Күй"
 
-#: modules/gui/qt4/ui/streampanel.h:178
+#: modules/gui/qt4/ui/streampanel.h:180
 msgid "P/P"
 msgstr "P/P"
 
-#: modules/gui/qt4/ui/streampanel.h:181
+#: modules/gui/qt4/ui/streampanel.h:183
 msgid "Prev"
 msgstr "Алдыңғы"
 
-#: modules/gui/qt4/ui/streampanel.h:182
+#: modules/gui/qt4/ui/streampanel.h:184
 msgid "Add Input"
 msgstr "Кіресін үстеу"
 
-#: modules/gui/qt4/ui/streampanel.h:183
+#: modules/gui/qt4/ui/streampanel.h:185
 msgid "Edit Input"
 msgstr "Кіресін өңдеу"
 
-#: modules/gui/qt4/ui/streampanel.h:184
+#: modules/gui/qt4/ui/streampanel.h:186
 msgid "Clear List"
 msgstr "Тізімді аластау"
 
-#: modules/gui/qt4/ui/v4l2.h:58
+#: modules/gui/qt4/ui/v4l2.h:59
 msgid "Refresh"
 msgstr "Жаңарту"
 
-#: modules/gui/qt4/ui/v4l2.h:59
+#: modules/gui/qt4/ui/v4l2.h:60
 msgid "No v4l2 instance found. Press the refresh button to try again."
 msgstr ""
 
-#: modules/gui/qt4/ui/video_effects.h:871
+#: modules/gui/qt4/ui/video_effects.h:872
 msgid "Transform"
 msgstr "Түрлендіру"
 
-#: modules/gui/qt4/ui/video_effects.h:872
+#: modules/gui/qt4/ui/video_effects.h:873
 msgid "Sharpen"
 msgstr "Анықтығын үлкейту"
 
-#: modules/gui/qt4/ui/video_effects.h:873
+#: modules/gui/qt4/ui/video_effects.h:874
 msgid "Sigma"
 msgstr "Сигма"
 
-#: modules/gui/qt4/ui/video_effects.h:874 modules/video_filter/adjust.c:82
+#: modules/gui/qt4/ui/video_effects.h:875 modules/video_filter/adjust.c:83
 msgid "Image adjust"
 msgstr "Кескінді лайықтау"
 
-#: modules/gui/qt4/ui/video_effects.h:880 modules/video_filter/adjust.c:65
+#: modules/gui/qt4/ui/video_effects.h:881 modules/video_filter/adjust.c:66
 msgid "Brightness threshold"
 msgstr "Жарықтық табалдырығы"
 
-#: modules/gui/qt4/ui/video_effects.h:890
+#: modules/gui/qt4/ui/video_effects.h:891
 msgid "Synchronize top and bottom"
 msgstr "Жоғарғы және төменгі шеттерін қадамдастыру"
 
-#: modules/gui/qt4/ui/video_effects.h:891
+#: modules/gui/qt4/ui/video_effects.h:892
 msgid "Synchronize left and right"
 msgstr "Сол және оң жақтарын қадамдастыру"
 
-#: modules/gui/qt4/ui/video_effects.h:893
+#: modules/gui/qt4/ui/video_effects.h:894
 msgid "Magnification/Zoom"
 msgstr "Үлкейту/Ұлғайту"
 
-#: modules/gui/qt4/ui/video_effects.h:894
+#: modules/gui/qt4/ui/video_effects.h:895
 msgid "Puzzle game"
 msgstr "Пазл ойны"
 
-#: modules/gui/qt4/ui/video_effects.h:895
+#: modules/gui/qt4/ui/video_effects.h:896
 msgid "Black slot"
 msgstr "Қара саңылау"
 
-#: modules/gui/qt4/ui/video_effects.h:896
-#: modules/gui/qt4/ui/video_effects.h:925
-#: modules/gui/qt4/ui/video_effects.h:931
+#: modules/gui/qt4/ui/video_effects.h:897
+#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:932
 msgid "Columns"
 msgstr "Бағандар"
 
-#: modules/gui/qt4/ui/video_effects.h:897
-#: modules/gui/qt4/ui/video_effects.h:924
-#: modules/gui/qt4/ui/video_effects.h:930
+#: modules/gui/qt4/ui/video_effects.h:898
+#: modules/gui/qt4/ui/video_effects.h:925
+#: modules/gui/qt4/ui/video_effects.h:931
 msgid "Rows"
 msgstr "Жолдар"
 
-#: modules/gui/qt4/ui/video_effects.h:898 modules/video_filter/rotate.c:67
+#: modules/gui/qt4/ui/video_effects.h:899 modules/video_filter/rotate.c:68
 msgid "Rotate"
 msgstr "Бұру"
 
-#: modules/gui/qt4/ui/video_effects.h:899
+#: modules/gui/qt4/ui/video_effects.h:900
 msgid "Angle"
 msgstr "Бұрыш"
 
-#: modules/gui/qt4/ui/video_effects.h:900
+#: modules/gui/qt4/ui/video_effects.h:901
 msgid "Geometry"
 msgstr "Геометриялық"
 
-#: modules/gui/qt4/ui/video_effects.h:901
+#: modules/gui/qt4/ui/video_effects.h:902
 msgid "Color extraction"
 msgstr "Түс сіріндісі"
 
-#: modules/gui/qt4/ui/video_effects.h:903
-#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/qt4/ui/video_effects.h:910
 msgid ">HHHHHH;#"
 msgstr ">HHHHHH;#"
 
-#: modules/gui/qt4/ui/video_effects.h:905 modules/video_filter/colorthres.c:68
+#: modules/gui/qt4/ui/video_effects.h:906 modules/video_filter/colorthres.c:69
 msgid "Color threshold"
 msgstr "Түс табалдырығы"
 
-#: modules/gui/qt4/ui/video_effects.h:906
+#: modules/gui/qt4/ui/video_effects.h:907
 msgid "Similarity"
 msgstr "Ұқсастық"
 
-#: modules/gui/qt4/ui/video_effects.h:910
+#: modules/gui/qt4/ui/video_effects.h:911
 msgid "Color fun"
 msgstr "Түстермен ойнау"
 
-#: modules/gui/qt4/ui/video_effects.h:912
+#: modules/gui/qt4/ui/video_effects.h:913
 msgid "Water effect"
 msgstr "Су әсері"
 
-#: modules/gui/qt4/ui/video_effects.h:914 modules/meta_engine/id3genres.h:67
-#: modules/video_filter/noise.c:51
+#: modules/gui/qt4/ui/video_effects.h:915 modules/meta_engine/id3genres.h:67
+#: modules/video_filter/noise.c:54
 msgid "Noise"
 msgstr "Шуыл"
 
-#: modules/gui/qt4/ui/video_effects.h:915
+#: modules/gui/qt4/ui/video_effects.h:916
 msgid "Motion detect"
 msgstr "Қимылды байқау"
 
-#: modules/gui/qt4/ui/video_effects.h:916 modules/video_filter/motionblur.c:59
+#: modules/gui/qt4/ui/video_effects.h:917 modules/video_filter/motionblur.c:60
 msgid "Motion blur"
 msgstr "Қимылды бұлдырлату"
 
-#: modules/gui/qt4/ui/video_effects.h:917
+#: modules/gui/qt4/ui/video_effects.h:918
 msgid "Factor"
 msgstr "Ықпал"
 
-#: modules/gui/qt4/ui/video_effects.h:921
+#: modules/gui/qt4/ui/video_effects.h:922
 msgid "Cartoon"
 msgstr "Мультфильм"
 
-#: modules/gui/qt4/ui/video_effects.h:922
+#: modules/gui/qt4/ui/video_effects.h:923
 msgid "Image modification"
 msgstr "Кескінді өзгерту"
 
-#: modules/gui/qt4/ui/video_effects.h:923
+#: modules/gui/qt4/ui/video_effects.h:924
 msgid "Wall"
 msgstr "Жар"
 
-#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:927
 msgid "Add text"
 msgstr "Мәтін үстеу"
 
-#: modules/gui/qt4/ui/video_effects.h:929 modules/video_filter/panoramix.c:76
+#: modules/gui/qt4/ui/video_effects.h:930 modules/video_filter/panoramix.c:102
 msgid "Panoramix"
 msgstr "Panoramix"
 
-#: modules/gui/qt4/ui/video_effects.h:932 modules/video_filter/clone.c:55
+#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:73
 msgid "Clone"
 msgstr "Клон қылу"
 
-#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:39
+#: modules/gui/qt4/ui/video_effects.h:934 modules/video_filter/clone.c:60
 msgid "Number of clones"
 msgstr "Клон саны"
 
-#: modules/gui/qt4/ui/video_effects.h:934
+#: modules/gui/qt4/ui/video_effects.h:935
 msgid "Vout/Overlay"
 msgstr "В-шығасын/Жабынды"
 
-#: modules/gui/qt4/ui/video_effects.h:935
+#: modules/gui/qt4/ui/video_effects.h:936
 msgid "Add logo"
 msgstr "Рәміз үстеу"
 
-#: modules/gui/qt4/ui/video_effects.h:936
-#: modules/stream_out/mosaic_bridge.c:132 modules/video_filter/mosaic.c:88
+#: modules/gui/qt4/ui/video_effects.h:937
+#: modules/stream_out/mosaic_bridge.c:159 modules/video_filter/mosaic.c:89
 msgid "Transparency"
 msgstr "Мөлдірлік"
 
-#: modules/gui/qt4/ui/video_effects.h:939
-#: modules/gui/qt4/ui/video_effects.h:944
+#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:945
 msgid "Logo"
 msgstr "Рәміз"
 
-#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:941
 msgid "Logo erase"
 msgstr "Рәміз кетіру"
 
-#: modules/gui/qt4/ui/video_effects.h:943
+#: modules/gui/qt4/ui/video_effects.h:944
 msgid "Mask"
 msgstr "Бүркеншік"
 
-#: modules/gui/qt4/ui/video_effects.h:945
+#: modules/gui/qt4/ui/video_effects.h:946
 msgid "Subpicture filters"
 msgstr "Суретше сүзгілері"
 
-#: modules/gui/qt4/ui/video_effects.h:946
+#: modules/gui/qt4/ui/video_effects.h:947
 msgid "Video filters"
 msgstr "Бейнелік сүзгілер"
 
-#: modules/gui/qt4/ui/video_effects.h:947
+#: modules/gui/qt4/ui/video_effects.h:948
 msgid "Vout filters"
 msgstr "В-шығасын сүзгілері"
 
-#: modules/gui/qt4/ui/video_effects.h:948
+#: modules/gui/qt4/ui/video_effects.h:949
 msgid "Reset"
 msgstr "Ысыру"
 
-#: modules/gui/qt4/ui/video_effects.h:949
-msgid "Update"
-msgstr "Жаңарту"
-
-#: modules/gui/qt4/ui/video_effects.h:950
+#: modules/gui/qt4/ui/video_effects.h:951
 msgid "Advanced video filter controls"
 msgstr "Бейнелік сүзгісінің қосымша басқару құралдары"
 
-#: modules/gui/qt4/ui/vlm.h:288
+#: modules/gui/qt4/ui/vlm.h:287
 msgid "VLM configurator"
 msgstr "VLM ішқұрылымдаушы"
 
-#: modules/gui/qt4/ui/vlm.h:289
+#: modules/gui/qt4/ui/vlm.h:288
 msgid "Media Manager Edition"
 msgstr "Тасушы меңгеру өңдемесі"
 
-#: modules/gui/qt4/ui/vlm.h:290
+#: modules/gui/qt4/ui/vlm.h:289
 msgid "Name:"
 msgstr "Атауы:"
 
-#: modules/gui/qt4/ui/vlm.h:292
+#: modules/gui/qt4/ui/vlm.h:291
 msgid "Input:"
 msgstr "Кіресін:"
 
-#: modules/gui/qt4/ui/vlm.h:293
+#: modules/gui/qt4/ui/vlm.h:292
 msgid "Select Input"
 msgstr "Кіресін бөлектеу"
 
-#: modules/gui/qt4/ui/vlm.h:294
+#: modules/gui/qt4/ui/vlm.h:293
 msgid "Output:"
 msgstr "Шығасын:"
 
-#: modules/gui/qt4/ui/vlm.h:295
+#: modules/gui/qt4/ui/vlm.h:294
 msgid "Select Output"
 msgstr "Шығасын бөлектеу"
 
-#: modules/gui/qt4/ui/vlm.h:296
+#: modules/gui/qt4/ui/vlm.h:295
 msgid "Time Control"
 msgstr "Уақыт басқару құралы"
 
-#: modules/gui/qt4/ui/vlm.h:297
+#: modules/gui/qt4/ui/vlm.h:296
 msgid "Mux Control"
 msgstr "Мукс басқару құралы"
 
 #: modules/gui/qt4/ui/vlm.h:298
-msgid "Muxer:"
-msgstr "Муксер:"
-
-#: modules/gui/qt4/ui/vlm.h:299
 msgid "AAAA; "
 msgstr "AAAA; "
 
-#: modules/gui/qt4/ui/vlm.h:300
+#: modules/gui/qt4/ui/vlm.h:299
 msgid "Loop"
 msgstr "Тұйық"
 
-#: modules/gui/qt4/ui/vlm.h:304
+#: modules/gui/qt4/ui/vlm.h:303
 msgid "Media Manager List"
 msgstr "Тасушы меңгеру тізімі"
 
-#: modules/gui/qt4/util/customwidgets.cpp:136
-#, fuzzy
-msgctxt "Tooltip|Clear"
-msgid "Clear"
-msgstr "Аластау"
-
-#: modules/gui/skins2/src/dialogs.cpp:215
+#: modules/gui/skins2/src/dialogs.cpp:218
 msgid "Open a skin file"
 msgstr "Мұқаба файлын ашу"
 
-#: modules/gui/skins2/src/dialogs.cpp:216
+#: modules/gui/skins2/src/dialogs.cpp:219
 msgid "Skin files |*.vlt;*.wsz;*.xml"
 msgstr "Мұқаба файлдары |*.vlt;*.wsz;*.xml"
 
-#: modules/gui/skins2/src/dialogs.cpp:223
+#: modules/gui/skins2/src/dialogs.cpp:226
 msgid "Open playlist"
 msgstr "Ойнату тізімін ашу"
 
-#: modules/gui/skins2/src/dialogs.cpp:224
+#: modules/gui/skins2/src/dialogs.cpp:227
 msgid "Playlist Files|"
 msgstr "Ойнату тізімі файлдары|"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "Save playlist"
 msgstr "Ойнату тізімін сақтау"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "XSPF playlist|*.xspf|M3U file|*.m3u|HTML playlist|*.html"
 msgstr " XSPF ойнату тізімі|*.xspf|M3U файлы|*.m3u|HTML ойнату тізімі|*.html"
 
-#: modules/gui/skins2/src/skin_main.cpp:554
+#: modules/gui/skins2/src/skin_main.cpp:491
 msgid "Skin to use"
 msgstr "Колданбақ мұқаба"
 
-#: modules/gui/skins2/src/skin_main.cpp:555
+#: modules/gui/skins2/src/skin_main.cpp:492
 msgid "Path to the skin to use."
 msgstr "Колданбақ мұқаба жолы."
 
-#: modules/gui/skins2/src/skin_main.cpp:556
+#: modules/gui/skins2/src/skin_main.cpp:493
 msgid "Config of last used skin"
 msgstr "Соңғы қолданған мұқаба ішқұрылымы"
 
-#: modules/gui/skins2/src/skin_main.cpp:557
+#: modules/gui/skins2/src/skin_main.cpp:494
 msgid ""
 "Windows configuration of the last skin used. This option is updated "
 "automatically, do not touch it."
 msgstr ""
 
-#: modules/gui/skins2/src/skin_main.cpp:560
+#: modules/gui/skins2/src/skin_main.cpp:497
 msgid "Show a systray icon for VLC"
 msgstr "VLC үшін жүйе жаймасындағы белгішесін көрсету"
 
-#: modules/gui/skins2/src/skin_main.cpp:561
-#: modules/gui/skins2/src/skin_main.cpp:562
+#: modules/gui/skins2/src/skin_main.cpp:498
+#: modules/gui/skins2/src/skin_main.cpp:499
 msgid "Show VLC on the taskbar"
 msgstr "VLC ойнатқышын тапсырмалар жолағында көрсету"
 
-#: modules/gui/skins2/src/skin_main.cpp:563
+#: modules/gui/skins2/src/skin_main.cpp:500
 msgid "Enable transparency effects"
 msgstr "Мөлдірлік әсерлерін қосу"
 
-#: modules/gui/skins2/src/skin_main.cpp:564
+#: modules/gui/skins2/src/skin_main.cpp:501
 msgid ""
 "You can disable all transparency effects if you want. This is mainly useful "
 "when moving windows does not behave correctly."
 msgstr ""
 
-#: modules/gui/skins2/src/skin_main.cpp:567
-#: modules/gui/skins2/src/skin_main.cpp:568
+#: modules/gui/skins2/src/skin_main.cpp:504
+#: modules/gui/skins2/src/skin_main.cpp:505
 msgid "Use a skinned playlist"
 msgstr "Мұқабалы ойнату тізімді қолдану"
 
-#: modules/gui/skins2/src/skin_main.cpp:591
-msgid "Skins"
-msgstr "Мұқабалар"
-
-#: modules/gui/skins2/src/skin_main.cpp:592
+#: modules/gui/skins2/src/skin_main.cpp:529
 msgid "Skinnable Interface"
 msgstr "Мұқабалы тілдесу"
 
-#: modules/gui/skins2/src/skin_main.cpp:606
+#: modules/gui/skins2/src/skin_main.cpp:543
 msgid "Skins loader demux"
 msgstr "Мұқабалар қотарушы демукс"
 
-#: modules/gui/skins2/src/theme_repository.cpp:64
+#: modules/gui/skins2/src/theme_repository.cpp:67
 msgid "Select skin"
 msgstr "Мұқаба бөлектеу"
 
-#: modules/gui/skins2/src/theme_repository.cpp:83
+#: modules/gui/skins2/src/theme_repository.cpp:86
 msgid "Open skin ..."
 msgstr "Мұқаба ашу..."
 
@@ -18246,11 +18135,11 @@ msgstr ""
 msgid "Unknown"
 msgstr "Беймәлім"
 
-#: modules/gui/wince/preferences_widgets.cpp:522
+#: modules/gui/wince/preferences_widgets.cpp:525
 msgid "Choose directory"
 msgstr "Тізімдеме таңдау"
 
-#: modules/gui/wince/preferences_widgets.cpp:531
+#: modules/gui/wince/preferences_widgets.cpp:534
 msgid "Choose file"
 msgstr "Файл таңдау"
 
@@ -18268,19 +18157,10 @@ msgstr "WinCE тілдесуі"
 msgid "WinCE dialogs provider"
 msgstr "WinCE тілқатысулар жабдықаушысы"
 
-#: modules/meta_engine/folder.c:67
+#: modules/meta_engine/folder.c:56
 msgid "Folder meta data"
 msgstr "Қалта мета-дерегі"
 
-#: modules/meta_engine/folder.c:69
-#, fuzzy
-msgid "Album art filename"
-msgstr "Файл аты дампын түсіру"
-
-#: modules/meta_engine/folder.c:69
-msgid "Filename to look for album art in current directory"
-msgstr ""
-
 #: modules/meta_engine/id3genres.h:28
 msgid "Blues"
 msgstr "Блюз"
@@ -18600,11 +18480,11 @@ msgid ""
 "Visit http://www.last.fm/join/ to get an account."
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:836
+#: modules/misc/audioscrobbler.c:834
 msgid "last.fm: Authentication failed"
 msgstr "last.fm: түпнұсқалық растамасы сәтсіз"
 
-#: modules/misc/audioscrobbler.c:837
+#: modules/misc/audioscrobbler.c:835
 msgid ""
 "last.fm username or password is incorrect. Please verify your settings and "
 "relaunch VLC."
@@ -18646,85 +18526,77 @@ msgid "Dummy Interface"
 msgstr "Жалған тілдесу"
 
 #: modules/misc/dummy/dummy.c:71
+msgid "Dummy access function"
+msgstr "Жалған қатынау жетесі"
+
+#: modules/misc/dummy/dummy.c:76
 msgid "Dummy demux function"
 msgstr "Жалған демукс жетесі"
 
-#: modules/misc/dummy/dummy.c:76
+#: modules/misc/dummy/dummy.c:81
 msgid "Dummy decoder"
 msgstr "Жалған кодсыздандырғыш"
 
-#: modules/misc/dummy/dummy.c:77
+#: modules/misc/dummy/dummy.c:82
 msgid "Dummy decoder function"
 msgstr "Жалған кодсыздандырғыш жетесі"
 
-#: modules/misc/dummy/dummy.c:84
+#: modules/misc/dummy/dummy.c:87
 msgid "Dump decoder"
 msgstr "Кодсыздандырғышы дампын түсіру"
 
-#: modules/misc/dummy/dummy.c:85
+#: modules/misc/dummy/dummy.c:88
 msgid "Dump decoder function"
 msgstr "Кодсыздандырғыш жетесінің дампын түсіру"
 
-#: modules/misc/dummy/dummy.c:90
+#: modules/misc/dummy/dummy.c:93
 msgid "Dummy encoder function"
 msgstr "Жалған кодтауыш жетесі"
 
-#: modules/misc/dummy/dummy.c:94
+#: modules/misc/dummy/dummy.c:97
 msgid "Dummy audio output function"
 msgstr "Жалған дыбыстық шығасынының жетесі"
 
-#: modules/misc/dummy/dummy.c:98
+#: modules/misc/dummy/dummy.c:101
 msgid "Dummy video output function"
 msgstr "Жалған бейнелік шығасынының жетесі"
 
-#: modules/misc/dummy/dummy.c:99
+#: modules/misc/dummy/dummy.c:102
 msgid "Dummy Video output"
 msgstr "Жалған бейнелік шығасыны"
 
-#: modules/misc/dummy/dummy.c:107
-msgid "Stats video output"
-msgstr "Бейнелік шығасынның санағы"
-
 #: modules/misc/dummy/dummy.c:108
-msgid "Stats video output function"
-msgstr "Жалған бейнелік шығасынның жетесі"
-
-#: modules/misc/dummy/dummy.c:113
 msgid "Dummy font renderer function"
 msgstr "Жалған қаріп құрусшысының жетесі"
 
-#: modules/misc/freetype.c:91
-msgid "Font family for the font you want to use"
-msgstr ""
-
-#: modules/misc/freetype.c:93
-msgid "Fontfile for the font you want to use"
+#: modules/misc/freetype.c:84 modules/misc/win32text.c:58
+msgid "Filename for the font you want to use"
 msgstr ""
 
-#: modules/misc/freetype.c:96 modules/misc/win32text.c:60
+#: modules/misc/freetype.c:85 modules/misc/win32text.c:59
 msgid "Font size in pixels"
 msgstr "Қаріп мөлшері, нүкте"
 
-#: modules/misc/freetype.c:97 modules/misc/win32text.c:61
+#: modules/misc/freetype.c:86 modules/misc/win32text.c:60
 msgid ""
 "This is the default size of the fonts that will be rendered on the video. If "
 "set to something different than 0 this option will override the relative "
 "font size."
 msgstr ""
 
-#: modules/misc/freetype.c:102 modules/misc/win32text.c:66
+#: modules/misc/freetype.c:91 modules/misc/win32text.c:65
 msgid ""
 "The opacity (inverse of transparency) of the text that will be rendered on "
 "the video. 0 = transparent, 255 = totally opaque. "
 msgstr ""
 
-#: modules/misc/freetype.c:105 modules/misc/quartztext.c:92
-#: modules/misc/win32text.c:69
+#: modules/misc/freetype.c:94 modules/misc/quartztext.c:91
+#: modules/misc/win32text.c:68
 msgid "Text default color"
 msgstr "Мәтіннің әдепкі түсі"
 
-#: modules/misc/freetype.c:106 modules/misc/quartztext.c:93
-#: modules/misc/win32text.c:70
+#: modules/misc/freetype.c:95 modules/misc/quartztext.c:92
+#: modules/misc/win32text.c:69
 msgid ""
 "The color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -18732,80 +18604,74 @@ msgid ""
 "(red + green), #FFFFFF = white"
 msgstr ""
 
-#: modules/misc/freetype.c:110 modules/misc/quartztext.c:88
-#: modules/misc/win32text.c:74
+#: modules/misc/freetype.c:99 modules/misc/quartztext.c:87
+#: modules/misc/win32text.c:73
 msgid "Relative font size"
 msgstr "Салыстырмалы қаріп мөлшер"
 
-#: modules/misc/freetype.c:111 modules/misc/quartztext.c:89
-#: modules/misc/win32text.c:75
+#: modules/misc/freetype.c:100 modules/misc/quartztext.c:88
+#: modules/misc/win32text.c:74
 msgid ""
 "This is the relative default size of the fonts that will be rendered on the "
 "video. If absolute font size is set, relative size will be overriden."
 msgstr ""
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Smaller"
 msgstr "Ең ұсақ"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Small"
 msgstr "Шағын"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Large"
 msgstr "Ірілеу"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Larger"
 msgstr "Ең ірі"
 
-#: modules/misc/freetype.c:118
+#: modules/misc/freetype.c:107
 msgid "Use YUVP renderer"
 msgstr "YUVP құрушысын қолданып"
 
-#: modules/misc/freetype.c:119
+#: modules/misc/freetype.c:108
 msgid ""
 "This renders the font using \"paletized YUV\". This option is only needed if "
 "you want to encode into DVB subtitles"
 msgstr ""
 
-#: modules/misc/freetype.c:121
+#: modules/misc/freetype.c:110
 msgid "Font Effect"
 msgstr "Қаріп әсері"
 
-#: modules/misc/freetype.c:122
+#: modules/misc/freetype.c:111
 msgid ""
 "It is possible to apply effects to the rendered text to improve its "
 "readability."
 msgstr ""
 
-#: modules/misc/freetype.c:131
+#: modules/misc/freetype.c:120
 msgid "Background"
 msgstr "Өң"
 
-#: modules/misc/freetype.c:131
+#: modules/misc/freetype.c:120
 msgid "Fat Outline"
 msgstr "Қою контур"
 
-#: modules/misc/freetype.c:143 modules/misc/win32text.c:93
+#: modules/misc/freetype.c:132 modules/misc/win32text.c:92
 msgid "Text renderer"
 msgstr "Мәтін құрушы"
 
-#: modules/misc/freetype.c:144
+#: modules/misc/freetype.c:133
 msgid "Freetype2 font renderer"
 msgstr "Freetype2 қаріп құрушысы"
 
-#: modules/misc/freetype.c:352
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than few minutes."
-msgstr ""
-
 #: modules/misc/gnutls.c:78
 msgid "Expiration time for resumed TLS sessions"
 msgstr "Қалпына келтірілген TLS сеанстар жарамдылығы мерзімінің бітуі"
@@ -18833,24 +18699,22 @@ msgstr "GnuTLS тасымалдау қабатының қауіпсіздігі"
 msgid "GnuTLS server"
 msgstr "GnuTLS сервері"
 
-#: modules/misc/inhibit.c:75
+#: modules/misc/gtk_main.c:64
+msgid "Gtk+ GUI helper"
+msgstr "Gtk+ GUI көмекшісі"
+
+#: modules/misc/inhibit.c:70
 msgid "Power Management Inhibitor"
 msgstr "Қорек меңгеруіне тиым салу құралы "
 
-#: modules/misc/inhibit.c:169
+#: modules/misc/inhibit.c:150
 msgid "Playing some media."
 msgstr "Небір тасушыны ойнату."
 
-#: modules/misc/logger.c:118
+#: modules/misc/logger.c:122
 msgid "Log format"
 msgstr "Жұрнал пішімі"
 
-#: modules/misc/logger.c:120
-msgid ""
-"Specify the log format. Available choices are \"text\" (default) and \"html"
-"\"."
-msgstr ""
-
 #: modules/misc/logger.c:124
 msgid ""
 "Specify the log format. Available choices are \"text\" (default), \"html\", "
@@ -18858,28 +18722,24 @@ msgid ""
 msgstr ""
 
 #: modules/misc/logger.c:128
-msgid "Syslog facility"
-msgstr ""
-
-#: modules/misc/logger.c:129
 msgid ""
-"Select the syslog facility where logs will be forwarded. Available choices "
-"are \"user\" (default), \"daemon\", and \"local0\" through \"local7\"."
+"Specify the log format. Available choices are \"text\" (default) and \"html"
+"\"."
 msgstr ""
 
-#: modules/misc/logger.c:158
+#: modules/misc/logger.c:133
 msgid "Logging"
 msgstr "Жұрналдау"
 
-#: modules/misc/logger.c:159
+#: modules/misc/logger.c:134
 msgid "File logging"
 msgstr "Файлға жұрналдау"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Log filename"
 msgstr "Жұрнал файл аты "
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Specify the log filename."
 msgstr "Жұрнал файл атын тапсыру."
 
@@ -18921,31 +18781,31 @@ msgstr "Lua ойнату тізімі талдағыштың тілдесуі"
 msgid "Lua Interface Module"
 msgstr "Lua тілдесу модулі"
 
-#: modules/misc/memcpy/memcpy.c:84
+#: modules/misc/memcpy/memcpy.c:82
 msgid "libc memcpy"
 msgstr "libc memcpy"
 
-#: modules/misc/memcpy/memcpy.c:88
+#: modules/misc/memcpy/memcpy.c:86
 msgid "3D Now! memcpy"
 msgstr "3D Now! memcpy"
 
-#: modules/misc/memcpy/memcpy.c:95
+#: modules/misc/memcpy/memcpy.c:93
 msgid "MMX memcpy"
 msgstr "MMX memcpy"
 
-#: modules/misc/memcpy/memcpy.c:100
+#: modules/misc/memcpy/memcpy.c:98
 msgid "MMX EXT memcpy"
 msgstr "MMX EXT memcpy"
 
-#: modules/misc/memcpy/memcpyaltivec.c:61
+#: modules/misc/memcpy/memcpyaltivec.c:59
 msgid "AltiVec memcpy"
 msgstr "AltiVec memcpy"
 
-#: modules/misc/notify/growl.m:97
+#: modules/misc/notify/growl.m:96
 msgid "Growl Notification Plugin"
 msgstr "Гүріл туралы құлақтандыру қондырмасы"
 
-#: modules/misc/notify/growl.m:273
+#: modules/misc/notify/growl.m:271
 msgid "Now playing"
 msgstr "Ойнатылуда"
 
@@ -18985,19 +18845,19 @@ msgstr ""
 msgid "MSN Now-Playing"
 msgstr "MSN қазір ойнатылуда күйі"
 
-#: modules/misc/notify/notify.c:48
+#: modules/misc/notify/notify.c:47
 msgid "Timeout (ms)"
 msgstr "Үзіліс (ms)"
 
-#: modules/misc/notify/notify.c:49
+#: modules/misc/notify/notify.c:48
 msgid "How long the notification will be displayed "
 msgstr "Хабарлама қай ұзаққа бейнеледі"
 
-#: modules/misc/notify/notify.c:54
+#: modules/misc/notify/notify.c:53
 msgid "Notify"
 msgstr "Құлақтандыру"
 
-#: modules/misc/notify/notify.c:55
+#: modules/misc/notify/notify.c:54
 msgid "LibNotify Notification Plugin"
 msgstr "LibNotify құлақтандыру қондырмасы"
 
@@ -19055,11 +18915,11 @@ msgstr ""
 msgid "XOSD interface"
 msgstr "XOSD тілдесуі"
 
-#: modules/misc/osd/parser.c:51
+#: modules/misc/osd/parser.c:54
 msgid "OSD configuration importer"
 msgstr "OSD ішқұрылымын шеттен әкелуші"
 
-#: modules/misc/osd/parser.c:57
+#: modules/misc/osd/parser.c:60
 msgid "XML OSD configuration importer"
 msgstr "XML OSD ішқұрылымын шеттен әкелуші"
 
@@ -19101,15 +18961,15 @@ msgstr "Ендірілген QT GUI көмекшісі"
 msgid "video"
 msgstr "бейне"
 
-#: modules/misc/quartztext.c:87
+#: modules/misc/quartztext.c:86
 msgid "Name for the font you want to use"
 msgstr ""
 
-#: modules/misc/quartztext.c:113
+#: modules/misc/quartztext.c:112
 msgid "Mac Text renderer"
 msgstr "Mac мәтін құрушысы"
 
-#: modules/misc/quartztext.c:114
+#: modules/misc/quartztext.c:113
 msgid "Quartz font renderer"
 msgstr "Quartz қаріп құрушысы"
 
@@ -19159,7 +19019,7 @@ msgstr "RTSP VoD"
 msgid "RTSP VoD server"
 msgstr "RTSP сұрау салынған бейне сервері"
 
-#: modules/misc/screensaver.c:93
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr "X бейнебет қорғауышты доғарушы"
 
@@ -19187,6 +19047,14 @@ msgstr "Санақ демуксі"
 msgid "Stats demux function"
 msgstr "Санақ демуксі жетесі"
 
+#: modules/misc/stats/stats.c:66
+msgid "Stats video output"
+msgstr "Бейнелік шығасынның санағы"
+
+#: modules/misc/stats/stats.c:67
+msgid "Stats video output function"
+msgstr "Жалған бейнелік шығасынның жетесі"
+
 #: modules/misc/svg.c:70
 msgid "SVG template file"
 msgstr "SVG үлгі файлы"
@@ -19204,11 +19072,7 @@ msgstr "Ештеңе істемейтін C модулі"
 msgid "Miscellaneous stress tests"
 msgstr "Әр түрлі жүктемелік сынақтар"
 
-#: modules/misc/win32text.c:59
-msgid "Filename for the font you want to use"
-msgstr ""
-
-#: modules/misc/win32text.c:94
+#: modules/misc/win32text.c:93
 msgid "Win32 font renderer"
 msgstr "Win32 қаріп құрушысы"
 
@@ -19267,7 +19131,7 @@ msgstr ""
 msgid "ASF muxer"
 msgstr "ASF муксері"
 
-#: modules/mux/asf.c:574
+#: modules/mux/asf.c:575
 msgid "Unknown Video"
 msgstr "Беймәлім бейне"
 
@@ -19443,8 +19307,8 @@ msgstr ""
 
 #: modules/mux/mpeg/ts.c:146
 #, fuzzy
-msgid "PCR interval (ms)"
-msgstr "PCR кідірісі (ms)"
+msgid "PCR delay (ms)"
+msgstr "DTS кідірісі  (ms)"
 
 #: modules/mux/mpeg/ts.c:147
 msgid ""
@@ -19536,11 +19400,6 @@ msgstr "WAV муксері"
 msgid "Copy packetizer"
 msgstr "Дестелеуішті көшіру"
 
-#: modules/packetizer/dirac.c:87
-#, fuzzy
-msgid "Dirac packetizer"
-msgstr "DTS дыбыстық дестелеуіші"
-
 #: modules/packetizer/h264.c:55
 msgid "H.264 video packetizer"
 msgstr "H.264 бейнелік дестелеуіші"
@@ -19583,21 +19442,6 @@ msgstr "VC-1 дестелеуіші"
 msgid "Bonjour services"
 msgstr "Bonjour қызметтері"
 
-#: modules/services_discovery/mediadirs.c:69
-#, fuzzy
-msgid "My Videos"
-msgstr "MPEG бейнесі"
-
-#: modules/services_discovery/mediadirs.c:76
-#, fuzzy
-msgid "My Music"
-msgstr "Саздық"
-
-#: modules/services_discovery/mediadirs.c:83
-#, fuzzy
-msgid "My Pictures"
-msgstr "Суретшелер"
-
 #: modules/services_discovery/podcast.c:62
 msgid "Enter the list of podcasts to retrieve, separated by '|' (pipe)."
 msgstr ""
@@ -19687,15 +19531,15 @@ msgstr "SAP жарияламалары"
 msgid "SDP Descriptions parser"
 msgstr "SDP сипаттамалары талдағышы"
 
-#: modules/services_discovery/sap.c:894 modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:895 modules/services_discovery/sap.c:899
 msgid "Session"
 msgstr "Сеанс"
 
-#: modules/services_discovery/sap.c:894
+#: modules/services_discovery/sap.c:895
 msgid "Tool"
 msgstr "Құрал"
 
-#: modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:899
 msgid "User"
 msgstr "Пайдаланушы"
 
@@ -19720,19 +19564,19 @@ msgid "Freebox TV"
 msgstr "Freebox TV"
 
 #: modules/services_discovery/shout.c:76
-#: modules/services_discovery/shout.c:126
+#: modules/services_discovery/shout.c:124
 msgid "French TV"
 msgstr "Франциядағы теледидар"
 
-#: modules/services_discovery/shout.c:112
+#: modules/services_discovery/shout.c:110
 msgid "Shoutcast radio listings"
 msgstr "Shoutcast радиосының тізімдемелері"
 
-#: modules/services_discovery/shout.c:119
+#: modules/services_discovery/shout.c:117
 msgid "Shoutcast TV listings"
 msgstr "Shoutcast TV тізімдемелері"
 
-#: modules/services_discovery/shout.c:133
+#: modules/services_discovery/shout.c:131
 msgid "Freebox TV listing (French ISP free.fr services)"
 msgstr "Freebox TV тізімдемесі (Франциядағы free.fr қызметтері)"
 
@@ -19741,7 +19585,7 @@ msgstr "Freebox TV тізімдемесі (Франциядағы free.fr қыз
 msgid "Universal Plug'n'Play discovery"
 msgstr "UPnP әшкерелеу"
 
-#: modules/stream_filter/decomp.c:53
+#: modules/stream_filter/decomp.c:52
 msgid "Decompression"
 msgstr "Ашылым"
 
@@ -19965,94 +19809,81 @@ msgstr ""
 msgid "Gathering stream output"
 msgstr "Ағындық шығасынын жинау"
 
-#: modules/stream_out/mosaic_bridge.c:111
+#: modules/stream_out/mosaic_bridge.c:138
 msgid "Specify an identifier string for this subpicture"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:119
+#: modules/stream_out/mosaic_bridge.c:146
 msgid "Sample aspect ratio"
 msgstr "Іріктеменің пішімдік арақатынасы"
 
-#: modules/stream_out/mosaic_bridge.c:121
+#: modules/stream_out/mosaic_bridge.c:148
 msgid "Sample aspect ratio of the destination (1:1, 3:4, 2:3)."
 msgstr "Жеткілімдік іріктеменің пішімдік арақатынасы (1:1, 3:4, 2:3)."
 
-#: modules/stream_out/mosaic_bridge.c:123 modules/stream_out/transcode.c:89
+#: modules/stream_out/mosaic_bridge.c:150 modules/stream_out/transcode.c:89
 msgid "Video filter"
 msgstr "Бейнелік сүзгі"
 
-#: modules/stream_out/mosaic_bridge.c:125
+#: modules/stream_out/mosaic_bridge.c:152
 msgid "Video filters will be applied to the video stream."
 msgstr "Бейнелік ағын үшін қолданатын бейнелік сүзгілер."
 
-#: modules/stream_out/mosaic_bridge.c:127
+#: modules/stream_out/mosaic_bridge.c:154
 msgid "Image chroma"
 msgstr "Кескін түстігі"
 
-#: modules/stream_out/mosaic_bridge.c:129
+#: modules/stream_out/mosaic_bridge.c:156
 msgid ""
 "Force the use of a specific chroma. Use YUVA if you're planning to use the "
 "Alphamask or Bluescreen video filter."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:134
+#: modules/stream_out/mosaic_bridge.c:161
 msgid "Transparency of the mosaic picture."
 msgstr "Зертасты сурет мөлдірлігі."
 
-#: modules/stream_out/mosaic_bridge.c:136 modules/video_filter/marq.c:104
-#: modules/video_filter/rss.c:143
+#: modules/stream_out/mosaic_bridge.c:163 modules/video_filter/marq.c:105
+#: modules/video_filter/rss.c:142
 msgid "X offset"
 msgstr "X ығысуы"
 
-#: modules/stream_out/mosaic_bridge.c:138
+#: modules/stream_out/mosaic_bridge.c:165
 msgid "X coordinate of the upper left corner in the mosaic if non negative."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:140 modules/video_filter/marq.c:106
-#: modules/video_filter/rss.c:145
+#: modules/stream_out/mosaic_bridge.c:167 modules/video_filter/marq.c:107
+#: modules/video_filter/rss.c:144
 msgid "Y offset"
 msgstr "Y ығысуы"
 
-#: modules/stream_out/mosaic_bridge.c:142
+#: modules/stream_out/mosaic_bridge.c:169
 msgid "Y coordinate of the upper left corner in the mosaic if non negative."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:147
+#: modules/stream_out/mosaic_bridge.c:174
 msgid "Mosaic bridge"
 msgstr "Зертасты көпір"
 
-#: modules/stream_out/mosaic_bridge.c:148
+#: modules/stream_out/mosaic_bridge.c:175
 msgid "Mosaic bridge stream output"
 msgstr "Зертасты көпірдің ағындық шығасыны"
 
-#: modules/stream_out/raop.c:146
+#: modules/stream_out/raop.c:141
 msgid "Hostname or IP address of target device"
 msgstr ""
 
-#: modules/stream_out/raop.c:149
+#: modules/stream_out/raop.c:144
 msgid ""
 "Output volume for analog output: 0 for silence, 1..255 from almost silent to "
 "very loud."
 msgstr ""
 
-#: modules/stream_out/raop.c:153
-msgid "Password for target device."
-msgstr ""
-
-#: modules/stream_out/raop.c:155
-#, fuzzy
-msgid "Password file"
-msgstr "Құпия сөз"
-
-#: modules/stream_out/raop.c:156
-msgid "Read password for target device from file."
-msgstr ""
-
-#: modules/stream_out/raop.c:159
+#: modules/stream_out/raop.c:148
 msgid "RAOP"
 msgstr "RAOP"
 
-#: modules/stream_out/raop.c:160
+#: modules/stream_out/raop.c:149
 msgid "Remote Audio Output Protocol stream output"
 msgstr "RAOP ағындық шығасыны"
 
@@ -20211,88 +20042,6 @@ msgstr ""
 msgid "RTP stream output"
 msgstr "RTP ағындық шығасыны"
 
-#: modules/stream_out/smem.c:62
-msgid "Video prerender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:63
-msgid ""
-"Address of the video prerender callback functionthis function will set the "
-"buffer where render will be done"
-msgstr ""
-
-#: modules/stream_out/smem.c:66
-msgid "Audio prerender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:67
-msgid ""
-"Address of the audio prerender callback function.this function will set the "
-"buffer where render will be done"
-msgstr ""
-
-#: modules/stream_out/smem.c:70
-msgid "Video postrender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:71
-msgid ""
-"Address of the video postrender callback function.this function will be "
-"called when the render is into the buffer"
-msgstr ""
-
-#: modules/stream_out/smem.c:74
-#, fuzzy
-msgid "Audio postrender callback"
-msgstr "Дыбыстық жолшығы"
-
-#: modules/stream_out/smem.c:75
-msgid ""
-"Address of the audio postrender callback function.this function will be "
-"called when the render is into the buffer"
-msgstr ""
-
-#: modules/stream_out/smem.c:78
-#, fuzzy
-msgid "Video Callback data"
-msgstr "Кері шақыру деректері"
-
-#: modules/stream_out/smem.c:79
-#, fuzzy
-msgid "Data for the video callback function."
-msgstr "Жауапты шақыру жетесінің бекемдеуін өшіру мекенжайы"
-
-#: modules/stream_out/smem.c:81
-#, fuzzy
-msgid "Audio callback data"
-msgstr "Кері шақыру деректері"
-
-#: modules/stream_out/smem.c:82
-#, fuzzy
-msgid "Data for the audio callback function."
-msgstr "Жауапты шақыру жетесінің бекемдеуін өшіру мекенжайы"
-
-#: modules/stream_out/smem.c:84
-#, fuzzy
-msgid "Time Synchronized output"
-msgstr "Жоғарғы және төменгі шеттерін қадамдастыру"
-
-#: modules/stream_out/smem.c:85
-msgid ""
-"Time Synchronisation option for output. If true, stream will render as "
-"usual, else it will be rendered as fast as possible."
-msgstr ""
-
-#: modules/stream_out/smem.c:97
-#, fuzzy
-msgid "smem"
-msgstr "secam"
-
-#: modules/stream_out/smem.c:98
-#, fuzzy
-msgid "Stream output to memory buffer"
-msgstr "Ағындық шығасын"
-
 #: modules/stream_out/standard.c:47
 msgid "Output method to use for the stream."
 msgstr "Ағынға қолданбақ шығасын әдісі."
@@ -20344,63 +20093,67 @@ msgstr ""
 msgid "Standard stream output"
 msgstr "Стандартты ағындық шығасын"
 
-#: modules/stream_out/switcher.c:92
+#: modules/stream_out/switcher.c:89
+msgid "Files"
+msgstr "Файлдар"
+
+#: modules/stream_out/switcher.c:91
 msgid "Full paths of the files separated by colons."
 msgstr ""
 
-#: modules/stream_out/switcher.c:93
+#: modules/stream_out/switcher.c:92
 msgid "Sizes"
 msgstr "Мөлшерлер"
 
-#: modules/stream_out/switcher.c:95
+#: modules/stream_out/switcher.c:94
 msgid "List of sizes separated by colons (720x576:480x576)."
 msgstr "Қос нүктелермен айырылған мөлшер тізімі (720x576:480x576)."
 
-#: modules/stream_out/switcher.c:98
+#: modules/stream_out/switcher.c:97
 msgid "Aspect ratio (4:3, 16:9)."
 msgstr "Пішімдік арақатынасы (4:3, 16:9)."
 
-#: modules/stream_out/switcher.c:99
+#: modules/stream_out/switcher.c:98
 msgid "Command UDP port"
 msgstr "Пәрмендік UDP порты"
 
-#: modules/stream_out/switcher.c:101
+#: modules/stream_out/switcher.c:100
 msgid "UDP port to listen to for commands."
 msgstr ""
 
-#: modules/stream_out/switcher.c:102
+#: modules/stream_out/switcher.c:101
 msgid "Command"
 msgstr "Пәрмен"
 
-#: modules/stream_out/switcher.c:104
+#: modules/stream_out/switcher.c:103
 msgid "Initial command to execute."
 msgstr "Атқарылатын алғашқы пәрмен."
 
-#: modules/stream_out/switcher.c:105
+#: modules/stream_out/switcher.c:104
 msgid "GOP size"
 msgstr "GOP мөлшері"
 
-#: modules/stream_out/switcher.c:107
+#: modules/stream_out/switcher.c:106
 msgid "Number of P frames between two I frames."
 msgstr "Екі I-кадрлер аралығындағы P-кадр саны."
 
-#: modules/stream_out/switcher.c:108
+#: modules/stream_out/switcher.c:107
 msgid "Quantizer scale"
 msgstr "Кванттағыш шәкілі"
 
-#: modules/stream_out/switcher.c:110
+#: modules/stream_out/switcher.c:109
 msgid "Fixed quantizer scale to use."
 msgstr "Қолданбақ бекемделінген кванттағыш шәкілі."
 
-#: modules/stream_out/switcher.c:111
+#: modules/stream_out/switcher.c:110
 msgid "Mute audio"
 msgstr "Дыбысты өшіру"
 
-#: modules/stream_out/switcher.c:113
+#: modules/stream_out/switcher.c:112
 msgid "Mute audio when command is not 0."
 msgstr "Пәрмен 0-ге тең болмағанда дыбысты өшіру"
 
-#: modules/stream_out/switcher.c:116
+#: modules/stream_out/switcher.c:115
 msgid "MPEG2 video switcher stream output"
 msgstr "MPEG2 бейне ауыстырғыштың ағындық шығасыны"
 
@@ -20423,6 +20176,7 @@ msgid "This is the video codec that will be used."
 msgstr "Бұл қолданбақ бейнелік кодек."
 
 #: modules/stream_out/transcode.c:62
+#: modules/stream_out/transrate/transrate.c:60
 msgid "Video bitrate"
 msgstr "Бейнелік ағындық қарқын"
 
@@ -20507,6 +20261,10 @@ msgid ""
 "Sample rate of the transcoded audio stream (11250, 22500, 44100 or 48000)."
 msgstr ""
 
+#: modules/stream_out/transcode.c:107
+msgid "Audio channels"
+msgstr "Дыбыстық арналар"
+
 #: modules/stream_out/transcode.c:109
 msgid "Number of audio channels in the transcoded streams."
 msgstr ""
@@ -20547,7 +20305,7 @@ msgid ""
 "of subpicture modules"
 msgstr ""
 
-#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:118
+#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:135
 msgid "OSD menu"
 msgstr "Бейнебеттік мәзір"
 
@@ -20597,22 +20355,53 @@ msgstr "Ағындық шығасынын қайта кодтау"
 msgid "Overlays/Subtitles"
 msgstr "Жабындылар/Субтитрлер"
 
-#: modules/video_chroma/grey_yuv.c:54 modules/video_chroma/i420_ymga.c:54
-#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:56
-#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:58
-#: modules/video_chroma/yuy2_i422.c:57
+#: modules/stream_out/transrate/transrate.c:63
+#, no-c-format
+msgid ""
+"New target video bitrate. Quality is ok for -10/15\\% of the originalbitrate."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:66
+msgid "Shaping delay"
+msgstr "Қалыптау кідірісі"
+
+#: modules/stream_out/transrate/transrate.c:68
+#, fuzzy
+msgid "Amount of data used for transrating in ms."
+msgstr "Қайта кодтауға қолданатын ағын саны."
+
+#: modules/stream_out/transrate/transrate.c:70
+msgid "Use MPEG4 matrix"
+msgstr "MPEG4 матрицасын қолданып"
+
+#: modules/stream_out/transrate/transrate.c:72
+msgid "Use the MPEG4 quantification matrix."
+msgstr " MPEG4 кванттау матрицасын қолданып."
+
+#: modules/stream_out/transrate/transrate.c:79
+msgid "MPEG2 video transrating stream output"
+msgstr "MPEG2 бейне қайта қарқындау ағындық шығасыны"
+
+#: modules/stream_out/transrate/transrate.c:82
+msgid "Transrate"
+msgstr "Қайта қарқындау"
+
+#: modules/video_chroma/grey_yuv.c:55 modules/video_chroma/i420_ymga.c:54
+#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:57
+#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:59
+#: modules/video_chroma/yuy2_i422.c:58
 msgid "Conversions from "
 msgstr "Түрлендірулер мынадан"
 
-#: modules/video_chroma/i420_rgb.c:84
+#: modules/video_chroma/i420_rgb.c:73
 msgid "I420,IYUV,YV12 to RGB2,RV15,RV16,RV24,RV32 conversions"
 msgstr "I420,IYUV,YV12 -> RGB2,RV15,RV16,RV24,RV32 түрлендірулері"
 
-#: modules/video_chroma/i420_rgb.c:88
+#: modules/video_chroma/i420_rgb.c:77
 msgid "MMX I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "MMX I420,IYUV,YV12 -> RV15,RV16,RV24,RV32 түрлендірулері"
 
-#: modules/video_chroma/i420_rgb.c:93
+#: modules/video_chroma/i420_rgb.c:82
 msgid "SSE2 I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "SSE2 I420,IYUV,YV12 -> RV15,RV16,RV24,RV32 түрлендірулері"
 
@@ -20629,78 +20418,74 @@ msgstr "SSE2 түрлендірулері мынадан "
 msgid "AltiVec conversions from "
 msgstr "AltiVec түрлендірулері мынадан "
 
-#: modules/video_chroma/neon.c:33
-msgid "ARM NEON video chroma conversions"
-msgstr ""
-
-#: modules/video_filter/adjust.c:66
+#: modules/video_filter/adjust.c:67
 msgid ""
 "When this mode is enabled, pixels will be shown as black or white. The "
 "threshold value will be the brighness defined below."
 msgstr ""
 
-#: modules/video_filter/adjust.c:69
+#: modules/video_filter/adjust.c:70
 msgid "Image contrast (0-2)"
 msgstr "Кескін айқындылығы (0-2)"
 
-#: modules/video_filter/adjust.c:70
+#: modules/video_filter/adjust.c:71
 msgid "Set the image contrast, between 0 and 2. Defaults to 1."
 msgstr ""
 
-#: modules/video_filter/adjust.c:71
+#: modules/video_filter/adjust.c:72
 msgid "Image hue (0-360)"
 msgstr "Кескін реңкі (0-360)"
 
-#: modules/video_filter/adjust.c:72
+#: modules/video_filter/adjust.c:73
 msgid "Set the image hue, between 0 and 360. Defaults to 0."
 msgstr ""
 
-#: modules/video_filter/adjust.c:73
+#: modules/video_filter/adjust.c:74
 msgid "Image saturation (0-3)"
 msgstr "Кескін қанықтылығы (0-3)"
 
-#: modules/video_filter/adjust.c:74
+#: modules/video_filter/adjust.c:75
 msgid "Set the image saturation, between 0 and 3. Defaults to 1."
 msgstr ""
 
-#: modules/video_filter/adjust.c:75
+#: modules/video_filter/adjust.c:76
 msgid "Image brightness (0-2)"
 msgstr "Кескін жарықтығы (0-2)"
 
-#: modules/video_filter/adjust.c:76
+#: modules/video_filter/adjust.c:77
 msgid "Set the image brightness, between 0 and 2. Defaults to 1."
 msgstr ""
 
-#: modules/video_filter/adjust.c:77
+#: modules/video_filter/adjust.c:78
 msgid "Image gamma (0-10)"
 msgstr "Кескін гаммасы (0-10)"
 
-#: modules/video_filter/adjust.c:78
+#: modules/video_filter/adjust.c:79
 msgid "Set the image gamma, between 0.01 and 10. Defaults to 1."
 msgstr ""
 
-#: modules/video_filter/adjust.c:81
+#: modules/video_filter/adjust.c:82
 msgid "Image properties filter"
 msgstr "Кескін сипаттары сүзгісі "
 
-#: modules/video_filter/alphamask.c:39
+#: modules/video_filter/alphamask.c:40
 msgid "Use an image's alpha channel as a transparency mask."
 msgstr "Кескіндің альфа арнасын мөлдірлік бүркеншігі ғұрлы қолдану"
 
-#: modules/video_filter/alphamask.c:41
+#: modules/video_filter/alphamask.c:42
 msgid "Transparency mask"
 msgstr "Мөлдірлік бүркеншігі"
 
-#: modules/video_filter/alphamask.c:43
+#: modules/video_filter/alphamask.c:44
 msgid "Alpha blending transparency mask. Uses a png alpha channel."
 msgstr ""
 "Альфа араластыруының мөлдірлік бүркеншігі. png альфа арнасын қолданады."
 
-#: modules/video_filter/alphamask.c:62
+#: modules/video_filter/alphamask.c:63
 msgid "Alpha mask video filter"
 msgstr "Альфа бүркеншігінің бейнелік сүзгісі"
 
-#: modules/video_filter/alphamask.c:63
+#: modules/video_filter/alphamask.c:64
 msgid "Alpha mask"
 msgstr "Альфа бүркеншігі"
 
@@ -21098,79 +20883,79 @@ msgstr "Сәуледиодты белдіктерінің ақ жарығын л
 msgid "Change gradients"
 msgstr "Градиенттерді ауыстыру"
 
-#: modules/video_filter/blend.c:44
+#: modules/video_filter/blend.c:45
 msgid "Video pictures blending"
 msgstr "Бейнелік суреттер қоспалауда"
 
-#: modules/video_filter/blendbench.c:51
+#: modules/video_filter/blendbench.c:52
 msgid "Number of time to blend"
 msgstr "Қоспалау рет саны"
 
-#: modules/video_filter/blendbench.c:52
+#: modules/video_filter/blendbench.c:53
 msgid "The number of time the blend will be performed"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:54
+#: modules/video_filter/blendbench.c:55
 msgid "Alpha of the blended image"
 msgstr "Қоспаланған кескін альфасы"
 
-#: modules/video_filter/blendbench.c:55
+#: modules/video_filter/blendbench.c:56
 msgid "Alpha with which the blend image is blended"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:57
+#: modules/video_filter/blendbench.c:58
 msgid "Image to be blended onto"
 msgstr "Араластыратын қайнар кескін"
 
-#: modules/video_filter/blendbench.c:58
+#: modules/video_filter/blendbench.c:59
 msgid "The image which will be used to blend onto"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:60
+#: modules/video_filter/blendbench.c:61
 msgid "Chroma for the base image"
 msgstr "Негізгі кескін түстігі"
 
-#: modules/video_filter/blendbench.c:61
+#: modules/video_filter/blendbench.c:62
 msgid "Chroma which the base image will be loaded in"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:63
+#: modules/video_filter/blendbench.c:64
 msgid "Image which will be blended."
 msgstr "Араластыруына тағайындалған кескін"
 
-#: modules/video_filter/blendbench.c:64
+#: modules/video_filter/blendbench.c:65
 msgid "The image blended onto the base image"
 msgstr "Негізгі кескінге араластырлған кескін"
 
-#: modules/video_filter/blendbench.c:66
+#: modules/video_filter/blendbench.c:67
 msgid "Chroma for the blend image"
 msgstr "Кескін қоспалау үшін түстік"
 
-#: modules/video_filter/blendbench.c:67
+#: modules/video_filter/blendbench.c:68
 msgid "Chroma which the blend image will be loadedin"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:73
+#: modules/video_filter/blendbench.c:74
 msgid "Blending benchmark filter"
 msgstr "Араласудың үлгілі сынамақ сүзгісі"
 
-#: modules/video_filter/blendbench.c:74
+#: modules/video_filter/blendbench.c:75
 msgid "Blendbench"
 msgstr "Миксер үстелі"
 
-#: modules/video_filter/blendbench.c:79
+#: modules/video_filter/blendbench.c:80
 msgid "Benchmarking"
 msgstr "Үлгілі сынамақтау "
 
-#: modules/video_filter/blendbench.c:85
+#: modules/video_filter/blendbench.c:86
 msgid "Base image"
 msgstr "Негізгі кескін"
 
-#: modules/video_filter/blendbench.c:91
+#: modules/video_filter/blendbench.c:92
 msgid "Blend image"
 msgstr "Кескін қоспалау"
 
-#: modules/video_filter/bluescreen.c:37
+#: modules/video_filter/bluescreen.c:39
 msgid ""
 "This effect, also known as \"greenscreen\" or \"chroma key\" blends the "
 "\"blue parts\" of the foreground image of the mosaic on the background (like "
@@ -21178,129 +20963,107 @@ msgid ""
 "default)."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:42
+#: modules/video_filter/bluescreen.c:44
 msgid "Bluescreen U value"
 msgstr "Көк бейнебеттің U мәні"
 
-#: modules/video_filter/bluescreen.c:44
+#: modules/video_filter/bluescreen.c:46
 msgid ""
 "\"U\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 120 for blue."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:46
+#: modules/video_filter/bluescreen.c:48
 msgid "Bluescreen V value"
 msgstr "Көк бейнебеттің V мәні"
 
-#: modules/video_filter/bluescreen.c:48
+#: modules/video_filter/bluescreen.c:50
 msgid ""
 "\"V\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 90 for blue."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:50
+#: modules/video_filter/bluescreen.c:52
 msgid "Bluescreen U tolerance"
 msgstr "Көк бейнебеттің U мүмкiн ауытқулары"
 
-#: modules/video_filter/bluescreen.c:52
+#: modules/video_filter/bluescreen.c:54
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the U plane. A "
 "value between 10 and 20 seems sensible."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:55
+#: modules/video_filter/bluescreen.c:57
 msgid "Bluescreen V tolerance"
 msgstr "Көк бейнебеттің U мүмкiн ауытқулары"
 
-#: modules/video_filter/bluescreen.c:57
+#: modules/video_filter/bluescreen.c:59
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the V plane. A "
 "value between 10 and 20 seems sensible."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:77
+#: modules/video_filter/bluescreen.c:79
 msgid "Bluescreen video filter"
 msgstr "Көк бейнебет бейнелік сүзгісі"
 
-#: modules/video_filter/bluescreen.c:78
+#: modules/video_filter/bluescreen.c:80
 msgid "Bluescreen"
 msgstr "Көк бейнебет"
 
-#: modules/video_filter/canvas.c:83
-#, fuzzy
-msgid "Output width"
-msgstr "Шығасын бейне ені."
-
-#: modules/video_filter/canvas.c:85
-#, fuzzy
-msgid "Output (canvas) image width"
-msgstr "Шығасын бейне ені."
-
-#: modules/video_filter/canvas.c:86
-#, fuzzy
-msgid "Output height"
-msgstr "Шығасын бейне биіктігі."
-
-#: modules/video_filter/canvas.c:88
-#, fuzzy
-msgid "Output (canvas) image height"
-msgstr "Шығасын бейне биіктігі."
+#: modules/video_filter/canvas.c:47 modules/video_filter/canvas.c:49
+#: modules/video_filter/scene.c:60
+msgid "Image width"
+msgstr "Кескін ені"
 
-#: modules/video_filter/canvas.c:89
-#, fuzzy
-msgid "Output picture aspect ratio"
-msgstr "Қайнар көз пішімдік арақатынасы"
+#: modules/video_filter/canvas.c:50 modules/video_filter/canvas.c:52
+#: modules/video_filter/scene.c:65
+msgid "Image height"
+msgstr "Кескін биіктігі"
 
-#: modules/video_filter/canvas.c:91
-msgid ""
-"Set the canvas' picture aspect ratio. If omitted, the canvas is assumed to "
-"have the same SAR as the input."
+#: modules/video_filter/canvas.c:55
+msgid "Set aspect (like 4:3) of the video canvas"
 msgstr ""
 
-#: modules/video_filter/canvas.c:93
+#: modules/video_filter/canvas.c:56
 #, fuzzy
-msgid "Pad video"
+msgid "Padd video"
 msgstr "Бейнені толықтыру"
 
-#: modules/video_filter/canvas.c:95
+#: modules/video_filter/canvas.c:58
 msgid ""
 "If enabled, video will be padded to fit in canvas after scaling. Otherwise, "
 "video will be cropped to fix in canvas after scaling."
 msgstr ""
 
-#: modules/video_filter/canvas.c:104
-#, fuzzy
-msgid "Canvas"
-msgstr "Canal +"
-
-#: modules/video_filter/canvas.c:105
+#: modules/video_filter/canvas.c:67
 #, fuzzy
-msgid "Automatically resize and pad a video"
+msgid "Automatically resize and padd a video"
 msgstr "Өздігінен бейне өлшемін өзгерту және толықтыру"
 
 #: modules/video_filter/chain.c:43
 msgid "Video filtering using a chain of video filter modules"
 msgstr "Бейне сүзгілеу модульдер тізбектерін қолданып бейне сүзгілеу"
 
-#: modules/video_filter/clone.c:40
+#: modules/video_filter/clone.c:61
 msgid "Number of video windows in which to clone the video."
 msgstr ""
 
-#: modules/video_filter/clone.c:43
+#: modules/video_filter/clone.c:64
 msgid "Video output modules"
 msgstr "Бейнелік шығасын модульдері"
 
-#: modules/video_filter/clone.c:44
+#: modules/video_filter/clone.c:65
 msgid ""
 "You can use specific video output modules for the clones. Use a comma-"
 "separated list of modules."
 msgstr ""
 
-#: modules/video_filter/clone.c:53
+#: modules/video_filter/clone.c:71
 msgid "Clone video filter"
 msgstr "Бейнелік сүзгісін клон қылу"
 
-#: modules/video_filter/colorthres.c:54
+#: modules/video_filter/colorthres.c:55
 msgid ""
 "Colors similar to this will be kept, others will be grayscaled. This must be "
 "an hexadecimal (like HTML colors). The first two chars are for red, then "
@@ -21308,15 +21071,15 @@ msgid ""
 "yellow (red + green), #FFFFFF = white"
 msgstr ""
 
-#: modules/video_filter/colorthres.c:67
+#: modules/video_filter/colorthres.c:68
 msgid "Color threshold filter"
 msgstr "Түс табалдырығы сүзгісі"
 
-#: modules/video_filter/colorthres.c:76
+#: modules/video_filter/colorthres.c:77
 msgid "Saturaton threshold"
 msgstr "Қарқындылық табалдырығы"
 
-#: modules/video_filter/colorthres.c:78
+#: modules/video_filter/colorthres.c:79
 msgid "Similarity threshold"
 msgstr "Ұқсастық табалдырығы"
 
@@ -21409,189 +21172,184 @@ msgstr ""
 msgid "Crop video filter"
 msgstr "Шұнтиту бейнелік сүзгісі"
 
-#: modules/video_filter/crop.c:374 modules/video_filter/crop.c:466
+#: modules/video_filter/crop.c:376 modules/video_filter/crop.c:464
 msgid "Cropping failed"
 msgstr "Кесіп алу сәтсіз"
 
-#: modules/video_filter/crop.c:375 modules/video_filter/crop.c:467
+#: modules/video_filter/crop.c:377 modules/video_filter/crop.c:465
 msgid "VLC could not open the video output module."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:46
+#: modules/video_filter/croppadd.c:47
 msgid "Pixels to crop from top"
 msgstr "Жоғарғы шетінен шұнтитылатын нүкте саны"
 
-#: modules/video_filter/croppadd.c:48
+#: modules/video_filter/croppadd.c:49
 msgid "Number of pixels to crop from the top of the image."
 msgstr "Кескіндің жоғарғы шетінен шұнтитатын нүкте саны."
 
-#: modules/video_filter/croppadd.c:49
+#: modules/video_filter/croppadd.c:50
 msgid "Pixels to crop from bottom"
 msgstr "Төменгі шетінен шұнтитылатын нүкте саны"
 
-#: modules/video_filter/croppadd.c:51
+#: modules/video_filter/croppadd.c:52
 msgid "Number of pixels to crop from the bottom of the image."
 msgstr "Кескіндің төменгі шетінен шұнтитатын нүкте саны."
 
-#: modules/video_filter/croppadd.c:52
+#: modules/video_filter/croppadd.c:53
 msgid "Pixels to crop from left"
 msgstr "Сол жақтан шұнтитылатын нүкте саны"
 
-#: modules/video_filter/croppadd.c:54
+#: modules/video_filter/croppadd.c:55
 msgid "Number of pixels to crop from the left of the image."
 msgstr "Кескіндің сол жағынан шұнтитатын нүкте саны."
 
-#: modules/video_filter/croppadd.c:55
+#: modules/video_filter/croppadd.c:56
 msgid "Pixels to crop from right"
 msgstr "Оң жақтан шұнтитылатын нүкте саны"
 
-#: modules/video_filter/croppadd.c:57
+#: modules/video_filter/croppadd.c:58
 msgid "Number of pixels to crop from the right of the image."
 msgstr "Кескіндің оң жағынан шұнтитатын нүкте саны."
 
-#: modules/video_filter/croppadd.c:59
+#: modules/video_filter/croppadd.c:60
 msgid "Pixels to padd to top"
 msgstr "Жоғарғы шетін толықтыру үшін нүкте саны"
 
-#: modules/video_filter/croppadd.c:61
+#: modules/video_filter/croppadd.c:62
 msgid "Number of pixels to padd to the top of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:62
+#: modules/video_filter/croppadd.c:63
 msgid "Pixels to padd to bottom"
 msgstr "Төменгі шетін толықтыру үшін нүкте саны"
 
-#: modules/video_filter/croppadd.c:64
+#: modules/video_filter/croppadd.c:65
 msgid "Number of pixels to padd to the bottom of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:65
+#: modules/video_filter/croppadd.c:66
 msgid "Pixels to padd to left"
 msgstr "Сол жағын толықтыру үшін нүкте саны"
 
-#: modules/video_filter/croppadd.c:67
+#: modules/video_filter/croppadd.c:68
 msgid "Number of pixels to padd to the left of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:68
+#: modules/video_filter/croppadd.c:69
 msgid "Pixels to padd to right"
 msgstr "Оң жағын толықтыру үшін нүкте саны"
 
-#: modules/video_filter/croppadd.c:70
+#: modules/video_filter/croppadd.c:71
 msgid "Number of pixels to padd to the right of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:78
-#, fuzzy
-msgid "Cropadd"
-msgstr "Шұнтиту"
-
-#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:47
-#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:51
+#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:59
+#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:52
 msgid "Video scaling filter"
 msgstr "Бейне шәкілдестіру сүзгісі"
 
-#: modules/video_filter/croppadd.c:96
+#: modules/video_filter/croppadd.c:93
 msgid "Padd"
 msgstr "Толықтыру"
 
-#: modules/video_filter/deinterlace.c:116 modules/video_output/x11/xvmc.c:116
+#: modules/video_filter/deinterlace.c:112 modules/video_output/x11/xvmc.c:130
 msgid "Deinterlace mode"
 msgstr "Тізбектестіру режімі"
 
-#: modules/video_filter/deinterlace.c:117
+#: modules/video_filter/deinterlace.c:113
 msgid "Deinterlace method to use for local playback."
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:119
+#: modules/video_filter/deinterlace.c:115
 msgid "Streaming deinterlace mode"
 msgstr "Ағындық жіберудің тізбектестіру режімі."
 
-#: modules/video_filter/deinterlace.c:120
+#: modules/video_filter/deinterlace.c:116
 msgid "Deinterlace method to use for streaming."
 msgstr "Ағын жіберуіне қолданбақ тізбектестіру әдісі."
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Discard"
 msgstr "Арылу"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Blend"
 msgstr "Қоспалау"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Mean"
 msgstr "Орташалау"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Bob"
 msgstr "Серпілмелі"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Linear"
 msgstr "Сызықтық"
 
-#: modules/video_filter/deinterlace.c:130
+#: modules/video_filter/deinterlace.c:126
 msgid "Deinterlacing video filter"
 msgstr "Тізбектестіру бейнелік сүзгісі"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:58
 msgid "Input FIFO"
 msgstr "Кіресін FIFO"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:60
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
 msgid "FIFO which will be read for commands"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:61
 msgid "Output FIFO"
 msgstr "Шығасын FIFO"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:63
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
 msgid "FIFO which will be written to for responses"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:65
 msgid "Dynamic video overlay"
 msgstr "Динамикалық бейнелік жабынды"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:67
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
 msgid "Overlay"
 msgstr "Жабынды"
 
-#: modules/video_filter/erase.c:54
+#: modules/video_filter/erase.c:55
 msgid "Image mask"
 msgstr "Кескін бүркеншігі"
 
-#: modules/video_filter/erase.c:55
+#: modules/video_filter/erase.c:56
 msgid "Image mask. Pixels with an alpha value greater than 50% will be erased."
 msgstr ""
 
-#: modules/video_filter/erase.c:58
+#: modules/video_filter/erase.c:59
 msgid "X coordinate of the mask."
 msgstr "Бүркеншіктің X тұрағиаты."
 
-#: modules/video_filter/erase.c:60
+#: modules/video_filter/erase.c:61
 msgid "Y coordinate of the mask."
 msgstr "Бүркеншіктің Y тұрағиаты."
 
-#: modules/video_filter/erase.c:65
+#: modules/video_filter/erase.c:66
 msgid "Erase video filter"
 msgstr "Бейнелік сүзгіні кетіру"
 
-#: modules/video_filter/erase.c:66
+#: modules/video_filter/erase.c:67
 msgid "Erase"
 msgstr "Кетіру"
 
-#: modules/video_filter/extract.c:62
+#: modules/video_filter/extract.c:63
 msgid "RGB component to extract"
 msgstr "Бөлініп алатын RGB құрамдасы"
 
-#: modules/video_filter/extract.c:63
+#: modules/video_filter/extract.c:64
 msgid "RGB component to extract. 0 for Red, 1 for Green and 2 for Blue."
 msgstr "Бөлініп алынатын RGB құрамдасы. 0 - қызыл, 1 - жасыл және 2 - көк."
 
-#: modules/video_filter/extract.c:74
+#: modules/video_filter/extract.c:75
 msgid "Extract RGB component video filter"
 msgstr "RGB құрамдасын бөліп алатын бейнелік сүзгісі"
 
@@ -21599,120 +21357,120 @@ msgstr "RGB құрамдасын бөліп алатын бейнелік сүз
 msgid "video-filter-event"
 msgstr "video-filter-event"
 
-#: modules/video_filter/gaussianblur.c:46
+#: modules/video_filter/gaussianblur.c:47
 msgid "Gaussian's std deviation"
 msgstr "Гаусстық стандартты ауытқуы"
 
-#: modules/video_filter/gaussianblur.c:48
+#: modules/video_filter/gaussianblur.c:49
 msgid ""
 "Gaussian's standard deviation. The bluring will take into account pixels up "
 "to 3*sigma away in any direction."
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:54
+#: modules/video_filter/gaussianblur.c:55
 msgid "Gaussian blur video filter"
 msgstr "Гаусстық бұлдырлауының бейнелік сүзгісі"
 
-#: modules/video_filter/gaussianblur.c:55
+#: modules/video_filter/gaussianblur.c:56
 msgid "Gaussian Blur"
 msgstr "Гаусстық бұлдырлау"
 
-#: modules/video_filter/gradient.c:62
+#: modules/video_filter/gradient.c:63
 msgid "Distort mode"
 msgstr "Бұрмалау режімі"
 
-#: modules/video_filter/gradient.c:63
+#: modules/video_filter/gradient.c:64
 msgid "Distort mode, one of \"gradient\", \"edge\" and \"hough\"."
 msgstr ""
 "Бұрмалау режімі,  \"градиент\", \"контур\" және \"тамыршықтар\" әсерлерінің "
 "біреуі."
 
-#: modules/video_filter/gradient.c:65
+#: modules/video_filter/gradient.c:66
 msgid "Gradient image type"
 msgstr "Градиентті кескін түрі"
 
-#: modules/video_filter/gradient.c:66
+#: modules/video_filter/gradient.c:67
 msgid ""
 "Gradient image type (0 or 1). 0 will turn the image to white while 1 will "
 "keep colors."
 msgstr ""
 
-#: modules/video_filter/gradient.c:69
+#: modules/video_filter/gradient.c:70
 msgid "Apply cartoon effect"
 msgstr "Мультфильм әсерін қолдану"
 
-#: modules/video_filter/gradient.c:70
+#: modules/video_filter/gradient.c:71
 msgid "Apply cartoon effect. It is only used by \"gradient\" and \"edge\"."
 msgstr ""
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Edge"
 msgstr "Контур"
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Hough"
 msgstr "Тамыршықтар"
 
-#: modules/video_filter/gradient.c:79
+#: modules/video_filter/gradient.c:80
 msgid "Gradient video filter"
 msgstr "Градиенттің бейнелік сүзгісі"
 
-#: modules/video_filter/grain.c:52
+#: modules/video_filter/grain.c:53
 msgid "Grain video filter"
 msgstr "Түйірліліктің бейнелік сүзгісі"
 
-#: modules/video_filter/grain.c:53
+#: modules/video_filter/grain.c:54
 msgid "Grain"
 msgstr "Түйірлілік"
 
-#: modules/video_filter/invert.c:50
+#: modules/video_filter/invert.c:51
 msgid "Invert video filter"
 msgstr "Керілеудің бейнелік сүзгісі"
 
-#: modules/video_filter/invert.c:51
+#: modules/video_filter/invert.c:52
 msgid "Color inversion"
 msgstr "Түсті керілеу"
 
-#: modules/video_filter/logo.c:48
+#: modules/video_filter/logo.c:70
 msgid "Logo filenames"
 msgstr "Рәміз файлының атаулары"
 
-#: modules/video_filter/logo.c:49
+#: modules/video_filter/logo.c:71
 msgid ""
 "Full path of the image files to use. Format is <image>[,<delay in ms>[,"
 "<alpha>]][;<image>[,<delay>[,<alpha>]]][;...]. If you only have one file, "
 "simply enter its filename."
 msgstr ""
 
-#: modules/video_filter/logo.c:52
+#: modules/video_filter/logo.c:74
 msgid "Logo animation # of loops"
 msgstr "Рәміз қимылдану тұйығы саны"
 
-#: modules/video_filter/logo.c:53
+#: modules/video_filter/logo.c:75
 msgid "Number of loops for the logo animation.-1 = continuous, 0 = disabled"
 msgstr ""
 
-#: modules/video_filter/logo.c:55
+#: modules/video_filter/logo.c:77
 msgid "Logo individual image time in ms"
 msgstr "Рәміздің жеке кескіні уақыты, ms"
 
-#: modules/video_filter/logo.c:56
+#: modules/video_filter/logo.c:78
 msgid "Individual image display time of 0 - 60000 ms."
 msgstr "Жеке кескін бейнелеуінің уақыты (0 - 60000 ms)."
 
-#: modules/video_filter/logo.c:59
+#: modules/video_filter/logo.c:81
 msgid "X coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 
-#: modules/video_filter/logo.c:62
+#: modules/video_filter/logo.c:84
 msgid "Y coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 
-#: modules/video_filter/logo.c:64
+#: modules/video_filter/logo.c:86
 msgid "Transparency of the logo"
 msgstr "Рәміз мөлдірлігі"
 
-#: modules/video_filter/logo.c:65
+#: modules/video_filter/logo.c:87
 msgid ""
 "Logo transparency value (from 0 for full transparency to 255 for full "
 "opacity)."
@@ -21720,37 +21478,37 @@ msgstr ""
 "Рәміз мөлдірлігінің мәні (0 - толық мөлдірлігі үшін, 255 - толық лайсаңдығы "
 "үшін)."
 
-#: modules/video_filter/logo.c:67
+#: modules/video_filter/logo.c:89
 msgid "Logo position"
 msgstr "Рәміз жайғасымы"
 
-#: modules/video_filter/logo.c:69
+#: modules/video_filter/logo.c:91
 msgid ""
 "Enforce the logo position on the video (0=center, 1=left, 2=right, 4=top, "
 "8=bottom, you can also use combinations of these values, eg 6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/logo.c:90
+#: modules/video_filter/logo.c:105
 msgid "Logo sub filter"
 msgstr "Рәміз субтитрлік сүзгісі"
 
-#: modules/video_filter/logo.c:91
+#: modules/video_filter/logo.c:106
 msgid "Logo overlay"
 msgstr "Рәміз жабындысы"
 
-#: modules/video_filter/logo.c:109
+#: modules/video_filter/logo.c:126
 msgid "Logo video filter"
 msgstr "Рәміздің бейнелік сүзгісі"
 
-#: modules/video_filter/magnify.c:47
+#: modules/video_filter/magnify.c:51
 msgid "Magnify/Zoom interactive video filter"
 msgstr "Үлкейткіш/Ұлғайту әрекеттес бейнелік сүзгісі"
 
-#: modules/video_filter/magnify.c:48
+#: modules/video_filter/magnify.c:52
 msgid "Magnify"
 msgstr "Үлкейткіш"
 
-#: modules/video_filter/marq.c:89
+#: modules/video_filter/marq.c:90
 msgid ""
 "Marquee text to display. (Available format strings: Time related: %Y = year, "
 "%m = month, %d = day, %H = hour, %M = minute, %S = second, ... Meta data "
@@ -21772,267 +21530,225 @@ msgstr ""
 "дубыс тілі, $P = жайғасым, %, $R = қарқын, $S = дыбыстік іріктеу қарқыны, "
 "kHz, $T = уақыт, $U = жариялаушы, $V = деңгей, $_ = жаңа жол) "
 
-#: modules/video_filter/marq.c:105 modules/video_filter/rss.c:144
+#: modules/video_filter/marq.c:106 modules/video_filter/rss.c:143
 msgid "X offset, from the left screen edge."
 msgstr "X ығысуы,  бейнебеттің сол жақтағы жиегінен."
 
-#: modules/video_filter/marq.c:107 modules/video_filter/rss.c:146
+#: modules/video_filter/marq.c:108 modules/video_filter/rss.c:145
 msgid "Y offset, down from the top."
 msgstr "Y ығысуы, жоғарыдан төменге."
 
-#: modules/video_filter/marq.c:108
+#: modules/video_filter/marq.c:109
 msgid "Timeout"
 msgstr "Үзіліс"
 
-#: modules/video_filter/marq.c:109
+#: modules/video_filter/marq.c:110
 msgid ""
 "Number of milliseconds the marquee must remain displayed. Default value is 0 "
 "(remains forever)."
 msgstr ""
 
-#: modules/video_filter/marq.c:112
+#: modules/video_filter/marq.c:113
 msgid "Refresh period in ms"
 msgstr "Жаңарту кезеңі, ms"
 
-#: modules/video_filter/marq.c:113
+#: modules/video_filter/marq.c:114
 msgid ""
-"Number of milliseconds between string updates. This is mainly useful when "
+"Number of milliseconds between string updates. This is mainly usefull when "
 "using meta data or time format string sequences."
 msgstr ""
 
-#: modules/video_filter/marq.c:129
+#: modules/video_filter/marq.c:130
 msgid "Marquee position"
 msgstr "Кенере жайғасымы"
 
-#: modules/video_filter/marq.c:131
+#: modules/video_filter/marq.c:132
 msgid ""
 "You can enforce the marquee position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
 "6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/marq.c:147
+#: modules/video_filter/marq.c:148
 msgid "Marquee"
 msgstr "Кенере"
 
-#: modules/video_filter/marq.c:170 modules/video_filter/rss.c:213
+#: modules/video_filter/marq.c:171 modules/video_filter/rss.c:212
 msgid "Misc"
 msgstr "Әр түрлі"
 
-#: modules/video_filter/marq.c:176
+#: modules/video_filter/marq.c:177
 msgid "Marquee display"
 msgstr "Кенере бейнелеу"
 
-#: modules/video_filter/mirror.c:62
-msgid "Mirror orientation"
-msgstr ""
-
-#: modules/video_filter/mirror.c:63
-msgid ""
-"Defines orientation of the mirror splitting.     Can be vertical or "
-"horizontal"
-msgstr ""
-
-#: modules/video_filter/mirror.c:69
-#, fuzzy
-msgid "Direction"
-msgstr "Тізімдеме"
-
-#: modules/video_filter/mirror.c:70
-msgid "Direction of the mirroring"
-msgstr ""
-
-#: modules/video_filter/mirror.c:73
-#, fuzzy
-msgid "Left to right/Top to bottom"
-msgstr "Төменгі шетінен шұнтитылатын нүкте саны"
-
-#: modules/video_filter/mirror.c:73
-msgid "Right to left/Bottom to top"
-msgstr ""
-
-#: modules/video_filter/mirror.c:78
-#, fuzzy
-msgid "Mirror video filter"
-msgstr "Шұнтиту бейнелік сүзгісі"
-
-#: modules/video_filter/mirror.c:79
-#, fuzzy
-msgid "Mirror video"
-msgstr "Бейне ұлғайту"
-
-#: modules/video_filter/mirror.c:80
-msgid "Splits video in two same parts, like in the mirror"
-msgstr ""
-
-#: modules/video_filter/mosaic.c:90
+#: modules/video_filter/mosaic.c:91
 msgid ""
 "Transparency of the mosaic foreground pictures. 0 means transparent, 255 "
 "opaque (default)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:94
+#: modules/video_filter/mosaic.c:95
 msgid "Total height of the mosaic, in pixels."
 msgstr "Зертастың бүкіл биіктігі, нүкте."
 
-#: modules/video_filter/mosaic.c:96
+#: modules/video_filter/mosaic.c:97
 msgid "Total width of the mosaic, in pixels."
 msgstr "Зертастың бүкіл еңі, нүкте."
 
-#: modules/video_filter/mosaic.c:98
+#: modules/video_filter/mosaic.c:99
 msgid "Top left corner X coordinate"
 msgstr "Жоғарғы сол жақ бұрышы X тұрағиаты"
 
-#: modules/video_filter/mosaic.c:100
+#: modules/video_filter/mosaic.c:101
 msgid "X Coordinate of the top-left corner of the mosaic."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:101
+#: modules/video_filter/mosaic.c:102
 msgid "Top left corner Y coordinate"
 msgstr "Жоғарғы сол жақ бұрышы Y тұрағиаты"
 
-#: modules/video_filter/mosaic.c:103
+#: modules/video_filter/mosaic.c:104
 msgid "Y Coordinate of the top-left corner of the mosaic."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:105
+#: modules/video_filter/mosaic.c:106
 msgid "Border width"
 msgstr "Жиек ені"
 
-#: modules/video_filter/mosaic.c:107
+#: modules/video_filter/mosaic.c:108
 msgid "Width in pixels of the border between miniatures."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:108
+#: modules/video_filter/mosaic.c:109
 msgid "Border height"
 msgstr "Жиек биіктігі"
 
-#: modules/video_filter/mosaic.c:110
+#: modules/video_filter/mosaic.c:111
 msgid "Height in pixels of the border between miniatures."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:112
+#: modules/video_filter/mosaic.c:113
 msgid "Mosaic alignment"
 msgstr "Зертас туралауы"
 
-#: modules/video_filter/mosaic.c:114
+#: modules/video_filter/mosaic.c:115
 msgid ""
 "You can enforce the mosaic alignment on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
 "6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:118
+#: modules/video_filter/mosaic.c:119
 msgid "Positioning method"
 msgstr "Жайғастыру әдісі"
 
-#: modules/video_filter/mosaic.c:120
+#: modules/video_filter/mosaic.c:121
 msgid ""
 "Positioning method for the mosaic. auto: automatically choose the best "
 "number of rows and columns. fixed: use the user-defined number of rows and "
 "columns. offsets: use the user-defined offsets for each image."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:125 modules/video_filter/panoramix.c:61
-#: modules/video_filter/wall.c:47
+#: modules/video_filter/mosaic.c:126 modules/video_filter/panoramix.c:90
+#: modules/video_filter/wall.c:65
 msgid "Number of rows"
 msgstr "Жол саны"
 
-#: modules/video_filter/mosaic.c:127
+#: modules/video_filter/mosaic.c:128
 msgid ""
 "Number of image rows in the mosaic (only used if positionning method is set "
 "to \"fixed\")."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:130 modules/video_filter/panoramix.c:57
-#: modules/video_filter/wall.c:43
+#: modules/video_filter/mosaic.c:131 modules/video_filter/panoramix.c:86
+#: modules/video_filter/wall.c:61
 msgid "Number of columns"
 msgstr "Баған саны"
 
-#: modules/video_filter/mosaic.c:132
+#: modules/video_filter/mosaic.c:133
 msgid ""
 "Number of image columns in the mosaic (only used if positionning method is "
 "set to \"fixed\"."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:137
+#: modules/video_filter/mosaic.c:138
 msgid "Keep the original aspect ratio when resizing mosaic elements."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:139
+#: modules/video_filter/mosaic.c:140
 msgid "Keep original size"
 msgstr "Бастапқы мөлшерін сақтап қалу"
 
-#: modules/video_filter/mosaic.c:141
+#: modules/video_filter/mosaic.c:142
 msgid "Keep the original size of mosaic elements."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:143
+#: modules/video_filter/mosaic.c:144
 msgid "Elements order"
 msgstr "Бірліктер реті"
 
-#: modules/video_filter/mosaic.c:145
+#: modules/video_filter/mosaic.c:146
 msgid ""
 "You can enforce the order of the elements on the mosaic. You must give a "
 "comma-separated list of picture ID(s).These IDs are assigned in the \"mosaic-"
 "bridge\" module."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:149
+#: modules/video_filter/mosaic.c:150
 msgid "Offsets in order"
 msgstr "Ығысулар ретімен"
 
-#: modules/video_filter/mosaic.c:151
+#: modules/video_filter/mosaic.c:152
 msgid ""
 "You can enforce the (x,y) offsets of the elements on the mosaic (only used "
 "if positioning method is set to \"offsets\"). You must give a comma-"
 "separated list of coordinates (eg: 10,10,150,10)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:157
+#: modules/video_filter/mosaic.c:158
 msgid ""
 "Pictures coming from the mosaic elements will be delayed according to this "
 "value (in milliseconds). For high values you will need to raise caching at "
 "input."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "fixed"
 msgstr "бекемделінген"
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "offsets"
 msgstr "ығысулар"
 
-#: modules/video_filter/mosaic.c:177
+#: modules/video_filter/mosaic.c:178
 msgid "Mosaic video sub filter"
 msgstr "Зертас бейнелік субтитр сүзгісі"
 
-#: modules/video_filter/mosaic.c:178
+#: modules/video_filter/mosaic.c:179
 msgid "Mosaic"
 msgstr "Зертас"
 
-#: modules/video_filter/motionblur.c:53
+#: modules/video_filter/motionblur.c:54
 msgid "Blur factor (1-127)"
 msgstr "Бұлдыр ықпалы (1-127)"
 
-#: modules/video_filter/motionblur.c:54
+#: modules/video_filter/motionblur.c:55
 msgid "The degree of blurring from 1 to 127."
 msgstr "Бұлдырлау дәрежесі (1 - 127)."
 
-#: modules/video_filter/motionblur.c:60
+#: modules/video_filter/motionblur.c:61
 msgid "Motion blur filter"
 msgstr "Қимылды бұлдырлату сүзгісі"
 
-#: modules/video_filter/motiondetect.c:48
+#: modules/video_filter/motiondetect.c:49
 msgid "Motion detect video filter"
 msgstr "Қимыл байқаудың бейнелік сүзгісі"
 
-#: modules/video_filter/motiondetect.c:49
+#: modules/video_filter/motiondetect.c:50
 msgid "Motion Detect"
 msgstr "Қимылды байқау"
 
-#: modules/video_filter/noise.c:50
+#: modules/video_filter/noise.c:53
 msgid "Noise video filter"
 msgstr "Шуылдың бейнелік сүзгісі"
 
@@ -22207,242 +21923,260 @@ msgid ""
 "is fully transparent (value 0)."
 msgstr ""
 
-#: modules/video_filter/osdmenu.c:117
+#: modules/video_filter/osdmenu.c:134
 msgid "On Screen Display menu"
 msgstr "Бейнебеттік мәзір"
 
-#: modules/video_filter/panoramix.c:58
+#: modules/video_filter/panoramix.c:87
 msgid ""
 "Select the number of horizontal video windows in which to split the video"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:62
+#: modules/video_filter/panoramix.c:91
 msgid "Select the number of vertical video windows in which to split the video"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:65 modules/video_filter/wall.c:51
+#: modules/video_filter/panoramix.c:94 modules/video_filter/wall.c:69
 msgid "Active windows"
 msgstr "Белсенді терезелер"
 
-#: modules/video_filter/panoramix.c:66
+#: modules/video_filter/panoramix.c:95
 msgid "Comma separated list of active windows, defaults to all"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:75
+#: modules/video_filter/panoramix.c:101
 msgid "Panoramix: wall with overlap video filter"
 msgstr "Panoramix: қабаттастыған жар бейнелік сүзгісі"
 
-#: modules/video_filter/panoramix.c:85
+#: modules/video_filter/panoramix.c:113
+msgid "Offset X offset (automatic compensation)"
+msgstr "Ығысу X ығысу (өздігінен өтемдеу)"
+
+#: modules/video_filter/panoramix.c:114
+msgid ""
+"Select if you want an automatic offset in horizontal (in case of "
+"misalignment due to autoratio control)"
+msgstr ""
+
+#: modules/video_filter/panoramix.c:117
 msgid "length of the overlapping area (in %)"
 msgstr "қабатастырылатын аумақ ұзындығы  (% өлшемімен)"
 
-#: modules/video_filter/panoramix.c:86
+#: modules/video_filter/panoramix.c:118
 msgid "Select in percent the length of the blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:89
+#: modules/video_filter/panoramix.c:121
 msgid "height of the overlapping area (in %)"
 msgstr "қабатастырылатын аумақ биіктігі  (% өлшемімен)"
 
-#: modules/video_filter/panoramix.c:90
+#: modules/video_filter/panoramix.c:122
 msgid "Select in percent the height of the blended zone (case of 2x2 wall)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:93
+#: modules/video_filter/panoramix.c:125
 msgid "Attenuation"
 msgstr "Әлсірету"
 
-#: modules/video_filter/panoramix.c:94
+#: modules/video_filter/panoramix.c:126
 msgid ""
 "Check this option if you want attenuate blended zone by this plug-in (if "
 "option is unchecked, attenuate is made by opengl)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:97
+#: modules/video_filter/panoramix.c:129
 msgid "Attenuation, begin (in %)"
 msgstr "Әлсірету, басы (%)"
 
-#: modules/video_filter/panoramix.c:98
+#: modules/video_filter/panoramix.c:130
 msgid "Select in percent the Lagrange coeff of the beginning blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:101
+#: modules/video_filter/panoramix.c:133
 msgid "Attenuation, middle (in %)"
 msgstr "Әлсірету, ортаңғы (%)"
 
-#: modules/video_filter/panoramix.c:102
+#: modules/video_filter/panoramix.c:134
 msgid "Select in percent the Lagrange coeff of the middle of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:105
+#: modules/video_filter/panoramix.c:137
 msgid "Attenuation, end (in %)"
 msgstr "Әлсірету, аяғы (%)"
 
-#: modules/video_filter/panoramix.c:106
+#: modules/video_filter/panoramix.c:138
 msgid "Select in percent the Lagrange coeff of the end of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:109
+#: modules/video_filter/panoramix.c:141
 msgid "middle position (in %)"
 msgstr "ортаңғы жайғасым (%)"
 
-#: modules/video_filter/panoramix.c:110
+#: modules/video_filter/panoramix.c:142
 msgid ""
 "Select in percent (50 is center) the position of the middle point (Lagrange) "
 "of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:112
+#: modules/video_filter/panoramix.c:145
 msgid "Gamma (Red) correction"
 msgstr "Гамма (Қызыл) түзетуі"
 
-#: modules/video_filter/panoramix.c:113
+#: modules/video_filter/panoramix.c:146
 msgid ""
 "Select the gamma for the correction of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:116
+#: modules/video_filter/panoramix.c:149
 msgid "Gamma (Green) correction"
 msgstr "Гамма (Жасыл) түзетуі"
 
-#: modules/video_filter/panoramix.c:117
+#: modules/video_filter/panoramix.c:150
 msgid ""
 "Select the gamma for the correction of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:120
+#: modules/video_filter/panoramix.c:153
 msgid "Gamma (Blue) correction"
 msgstr "Гамма (Көк) түзетуі"
 
-#: modules/video_filter/panoramix.c:121
+#: modules/video_filter/panoramix.c:154
 msgid ""
 "Select the gamma for the correction of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:124
+#: modules/video_filter/panoramix.c:157
 msgid "Black Crush for Red"
 msgstr "Қызыл үшін қараның күйреуі"
 
-#: modules/video_filter/panoramix.c:125
+#: modules/video_filter/panoramix.c:158
 msgid "Select the Black Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:126
+#: modules/video_filter/panoramix.c:159
 msgid "Black Crush for Green"
 msgstr "Жасыл үшін қараның күйреуі"
 
-#: modules/video_filter/panoramix.c:127
+#: modules/video_filter/panoramix.c:160
 msgid "Select the Black Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:128
+#: modules/video_filter/panoramix.c:161
 msgid "Black Crush for Blue"
 msgstr "Көк үшін қараның күйреуі"
 
-#: modules/video_filter/panoramix.c:129
+#: modules/video_filter/panoramix.c:162
 msgid "Select the Black Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:131
+#: modules/video_filter/panoramix.c:164
 msgid "White Crush for Red"
 msgstr "Қызыл үшін ақтың күйреуі"
 
-#: modules/video_filter/panoramix.c:132
+#: modules/video_filter/panoramix.c:165
 msgid "Select the White Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:133
+#: modules/video_filter/panoramix.c:166
 msgid "White Crush for Green"
 msgstr "Жасыл үшін ақтың күйреуі"
 
-#: modules/video_filter/panoramix.c:134
+#: modules/video_filter/panoramix.c:167
 msgid "Select the White Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:135
+#: modules/video_filter/panoramix.c:168
 msgid "White Crush for Blue"
 msgstr "Көк үшін ақтың күйреуі"
 
-#: modules/video_filter/panoramix.c:136
+#: modules/video_filter/panoramix.c:169
 msgid "Select the White Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:138
+#: modules/video_filter/panoramix.c:171
 msgid "Black Level for Red"
 msgstr "Қызыл үшін қараның деңгейі"
 
-#: modules/video_filter/panoramix.c:139
+#: modules/video_filter/panoramix.c:172
 msgid "Select the Black Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:140
+#: modules/video_filter/panoramix.c:173
 msgid "Black Level for Green"
 msgstr "Жасыл үшін қараның деңгейі"
 
-#: modules/video_filter/panoramix.c:141
+#: modules/video_filter/panoramix.c:174
 msgid "Select the Black Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:142
+#: modules/video_filter/panoramix.c:175
 msgid "Black Level for Blue"
 msgstr "Көк үшін қараның деңгейі"
 
-#: modules/video_filter/panoramix.c:143
+#: modules/video_filter/panoramix.c:176
 msgid "Select the Black Level of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:145
+#: modules/video_filter/panoramix.c:178
 msgid "White Level for Red"
 msgstr "Қызыл үшін ақтың деңгейі"
 
-#: modules/video_filter/panoramix.c:146
+#: modules/video_filter/panoramix.c:179
 msgid "Select the White Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:147
+#: modules/video_filter/panoramix.c:180
 msgid "White Level for Green"
 msgstr "Жасыл үшін ақтың деңгейі"
 
-#: modules/video_filter/panoramix.c:148
+#: modules/video_filter/panoramix.c:181
 msgid "Select the White Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:149
+#: modules/video_filter/panoramix.c:182
 msgid "White Level for Blue"
 msgstr "Көк үшін ақтың деңгейі"
 
-#: modules/video_filter/panoramix.c:150
+#: modules/video_filter/panoramix.c:183
 msgid "Select the White Level of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/postproc.c:60
+#: modules/video_filter/panoramix.c:197
+msgid "Xinerama option"
+msgstr "Xinerama параметрі"
+
+#: modules/video_filter/panoramix.c:198
+msgid "Uncheck if you have not used xinerama"
+msgstr ""
+
+#: modules/video_filter/postproc.c:59
 msgid "Post processing quality"
 msgstr "Кейіңгі өңдету сапасы"
 
-#: modules/video_filter/postproc.c:62
+#: modules/video_filter/postproc.c:61
 msgid ""
 "Quality of post processing. Valid range is 0 to 6\n"
 "Higher levels require considerable more CPU power, but produce better "
 "looking pictures."
 msgstr ""
 
-#: modules/video_filter/postproc.c:66
+#: modules/video_filter/postproc.c:65
 msgid "FFmpeg post processing filter chains"
 msgstr "FFmpeg кейіңгі өңдету сүзгісісінің тізбектері"
 
-#: modules/video_filter/postproc.c:75
+#: modules/video_filter/postproc.c:74
 msgid "Video post processing filter"
 msgstr "Бейнені кейіңгі өңдету сүзгісі"
 
-#: modules/video_filter/postproc.c:76
+#: modules/video_filter/postproc.c:75
 msgid "Postproc"
 msgstr "К. өңдеу"
 
-#: modules/video_filter/postproc.c:233
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "Ең төмен"
 
-#: modules/video_filter/postproc.c:236
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "Ең жоғары+"
 
@@ -22450,28 +22184,28 @@ msgstr "Ең жоғары+"
 msgid "Psychedelic video filter"
 msgstr "Елестіліктің бейнелік сүзгісі"
 
-#: modules/video_filter/puzzle.c:42 modules/video_filter/puzzle.c:43
+#: modules/video_filter/puzzle.c:63 modules/video_filter/puzzle.c:64
 msgid "Number of puzzle rows"
 msgstr "Пазл жолдарының саны"
 
-#: modules/video_filter/puzzle.c:44 modules/video_filter/puzzle.c:45
+#: modules/video_filter/puzzle.c:65 modules/video_filter/puzzle.c:66
 msgid "Number of puzzle columns"
 msgstr "Пазл бағандарының саны"
 
-#: modules/video_filter/puzzle.c:46
+#: modules/video_filter/puzzle.c:67
 msgid "Make one tile a black slot"
 msgstr ""
 
-#: modules/video_filter/puzzle.c:47
+#: modules/video_filter/puzzle.c:68
 msgid ""
 "Make one slot black. Other tiles can only be swapped with the black slot."
 msgstr ""
 
-#: modules/video_filter/puzzle.c:55
+#: modules/video_filter/puzzle.c:73
 msgid "Puzzle interactive game video filter"
 msgstr "Әрекеттестік пазл ойынының бейнелік сүзгісі"
 
-#: modules/video_filter/puzzle.c:56
+#: modules/video_filter/puzzle.c:74
 msgid "Puzzle"
 msgstr "Пазл"
 
@@ -22549,66 +22283,66 @@ msgstr "VNC үстімен қашықтан басқарылған бейнеб
 msgid "Remote-OSD"
 msgstr "Кашықтан басқарылған бейнебет мәзірі"
 
-#: modules/video_filter/ripple.c:52
+#: modules/video_filter/ripple.c:53
 msgid "Ripple video filter"
 msgstr "Жыбырлау бейнелік сүзгісі"
 
-#: modules/video_filter/rotate.c:57
+#: modules/video_filter/rotate.c:58
 msgid "Angle in degrees"
 msgstr "Бұрыш, градус"
 
-#: modules/video_filter/rotate.c:58
+#: modules/video_filter/rotate.c:59
 msgid "Angle in degrees (0 to 359)"
 msgstr "Бұрыш (0 - 359), градус"
 
-#: modules/video_filter/rotate.c:66
+#: modules/video_filter/rotate.c:67
 msgid "Rotate video filter"
 msgstr "Бұру бейнелік сүзгісі"
 
-#: modules/video_filter/rss.c:130
+#: modules/video_filter/rss.c:129
 msgid "Feed URLs"
 msgstr "Берілім URL-мекенжайлары"
 
-#: modules/video_filter/rss.c:131
+#: modules/video_filter/rss.c:130
 #, fuzzy
-msgid "RSS/Atom feed '|' (pipe) separated URLs."
+msgid "RSS/Atom feed '|' (pipe) seperated URLs."
 msgstr "RSS/Atom берілімі '|' (таяқшамен) бөлінген URL-мекенжайлары."
 
-#: modules/video_filter/rss.c:132
+#: modules/video_filter/rss.c:131
 msgid "Speed of feeds"
 msgstr "Берілімдер жылдамдығы"
 
-#: modules/video_filter/rss.c:133
+#: modules/video_filter/rss.c:132
 msgid "Speed of the RSS/Atom feeds in microseconds (bigger is slower)."
 msgstr ""
 
-#: modules/video_filter/rss.c:134
+#: modules/video_filter/rss.c:133
 msgid "Max length"
 msgstr "Ең көп ұзындығы"
 
-#: modules/video_filter/rss.c:135
+#: modules/video_filter/rss.c:134
 msgid "Maximum number of characters displayed on the screen."
 msgstr ""
 
-#: modules/video_filter/rss.c:137
+#: modules/video_filter/rss.c:136
 msgid "Refresh time"
 msgstr "Жаңарту уақыты"
 
-#: modules/video_filter/rss.c:138
+#: modules/video_filter/rss.c:137
 msgid ""
 "Number of seconds between each forced refresh of the feeds. 0 means that the "
 "feeds are never updated."
 msgstr ""
 
-#: modules/video_filter/rss.c:140
+#: modules/video_filter/rss.c:139
 msgid "Feed images"
 msgstr "Берілім кескіндері"
 
-#: modules/video_filter/rss.c:141
+#: modules/video_filter/rss.c:140
 msgid "Display feed images if available."
 msgstr "Егер қатынаулы болса берілім кескіндерін бейнелеу."
 
-#: modules/video_filter/rss.c:148
+#: modules/video_filter/rss.c:147
 msgid ""
 "Opacity (inverse of transparency) of overlay text. 0 = transparent, 255 = "
 "totally opaque."
@@ -22616,135 +22350,127 @@ msgstr ""
 "Жабынды мәтіннің лайсаңдығы (мөлдірліктің керілеуі). 0 = мөлдір, 255 = "
 "бүтіндей мөлдір емес."
 
-#: modules/video_filter/rss.c:161
+#: modules/video_filter/rss.c:160
 msgid "Text position"
 msgstr "Мәтін жайғасымы"
 
-#: modules/video_filter/rss.c:163
+#: modules/video_filter/rss.c:162
 msgid ""
 "You can enforce the text position on the video (0=center, 1=left, 2=right, "
 "4=top, 8=bottom; you can also use combinations of these values, eg 6 = top-"
 "right)."
 msgstr ""
 
-#: modules/video_filter/rss.c:167
+#: modules/video_filter/rss.c:166
 msgid "Title display mode"
 msgstr "Тақырып бейнелеу режімі"
 
-#: modules/video_filter/rss.c:168
+#: modules/video_filter/rss.c:167
 msgid ""
 "Title display mode. Default is 0 (hidden) if the feed has an image and feed "
 "images are enabled, 1 otherwise."
 msgstr ""
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Don't show"
 msgstr "Көрсетілмесін"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Always visible"
 msgstr "Әрқашан көрінетін"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Scroll with feed"
 msgstr "Берілімдер арасында айналдыру"
 
-#: modules/video_filter/rss.c:223
+#: modules/video_filter/rss.c:222
 msgid "RSS and Atom feed display"
 msgstr "RSS және Atom берілімін бейнелеу"
 
-#: modules/video_filter/rv32.c:45
+#: modules/video_filter/rv32.c:57
 msgid "RV32 conversion filter"
 msgstr "RV32 түрлендіру сүзгісі"
 
-#: modules/video_filter/scene.c:56
+#: modules/video_filter/scene.c:57
 msgid "Image format"
 msgstr "Кескін пішімі"
 
-#: modules/video_filter/scene.c:57
+#: modules/video_filter/scene.c:58
 msgid "Format of the output images (png, jpeg, ...)."
 msgstr "Шығасын кескіндер пішімі (png, jpeg, ...)."
 
-#: modules/video_filter/scene.c:59
-msgid "Image width"
-msgstr "Кескін ені"
-
-#: modules/video_filter/scene.c:60
+#: modules/video_filter/scene.c:61
 msgid ""
 "You can enforce the image width. By default (-1) VLC will adapt to the video "
 "characteristics."
 msgstr ""
 
-#: modules/video_filter/scene.c:64
-msgid "Image height"
-msgstr "Кескін биіктігі"
-
-#: modules/video_filter/scene.c:65
+#: modules/video_filter/scene.c:66
 msgid ""
 "You can enforce the image height. By default (-1) VLC will adapt to the "
 "video characteristics."
 msgstr ""
 
-#: modules/video_filter/scene.c:69
+#: modules/video_filter/scene.c:70
 msgid "Recording ratio"
 msgstr "Жазылу арақатынасы"
 
-#: modules/video_filter/scene.c:70
+#: modules/video_filter/scene.c:71
 msgid ""
 "Ratio of images to record. 3 means that one image out of three is recorded."
 msgstr ""
 
-#: modules/video_filter/scene.c:73
+#: modules/video_filter/scene.c:74
 msgid "Filename prefix"
 msgstr "Файл атының префиксі"
 
-#: modules/video_filter/scene.c:74
+#: modules/video_filter/scene.c:75
 msgid ""
 "Prefix of the output images filenames. Output filenames will have the "
 "\"prefixNUMBER.format\" form if replace is not true."
 msgstr ""
 
-#: modules/video_filter/scene.c:78
+#: modules/video_filter/scene.c:79
 msgid "Directory path prefix"
 msgstr "Тізімдеме жолының префиксі"
 
-#: modules/video_filter/scene.c:79
+#: modules/video_filter/scene.c:80
 msgid ""
 "Directory path where images files should be saved.If not set, then images "
 "will be automatically saved in users homedir."
 msgstr ""
 
-#: modules/video_filter/scene.c:83
+#: modules/video_filter/scene.c:84
 msgid "Always write to the same file"
 msgstr "Әрқашан сол файлға жазу"
 
-#: modules/video_filter/scene.c:84
+#: modules/video_filter/scene.c:85
 msgid ""
 "Always write to the same file instead of creating one file per image. In "
 "this case, the number is not appended to the filename."
 msgstr ""
 
-#: modules/video_filter/scene.c:91
+#: modules/video_filter/scene.c:92
 msgid "Scene filter"
 msgstr "Сахна сүзгісі"
 
-#: modules/video_filter/scene.c:92
+#: modules/video_filter/scene.c:93
 msgid "Scene video filter"
 msgstr "Сахна бейнелік сүзгісі"
 
-#: modules/video_filter/sharpen.c:46
+#: modules/video_filter/sharpen.c:47
 msgid "Sharpen strength (0-2)"
 msgstr "Анықтық қарқындылығы (0-2)"
 
-#: modules/video_filter/sharpen.c:47
+#: modules/video_filter/sharpen.c:48
 msgid "Set the Sharpen strength, between 0 and 2. Defaults to 0.05."
 msgstr ""
 
-#: modules/video_filter/sharpen.c:65
+#: modules/video_filter/sharpen.c:66
 msgid "Augment contrast between contours."
 msgstr "Контурлер арасындағы айқындықты өсіру."
 
-#: modules/video_filter/sharpen.c:66
+#: modules/video_filter/sharpen.c:67
 msgid "Sharpen video filter"
 msgstr "Анықтығын үлкейту бейнелік сүзгісі"
 
@@ -22836,109 +22562,123 @@ msgstr "Төңкеру"
 msgid "Video transformation filter"
 msgstr "Бейне түрлендіру сүзгісі"
 
-#: modules/video_filter/wall.c:44
+#: modules/video_filter/wall.c:62
 msgid "Number of horizontal windows in which to split the video."
 msgstr ""
 
-#: modules/video_filter/wall.c:48
+#: modules/video_filter/wall.c:66
 msgid "Number of vertical windows in which to split the video."
 msgstr ""
 
-#: modules/video_filter/wall.c:52
+#: modules/video_filter/wall.c:70
 msgid "Comma-separated list of active windows, defaults to all"
 msgstr ""
 
-#: modules/video_filter/wall.c:55
+#: modules/video_filter/wall.c:73
 msgid "Element aspect ratio"
 msgstr "Бірліктің пішімдік арақатынасы"
 
-#: modules/video_filter/wall.c:56
+#: modules/video_filter/wall.c:74
 msgid "Aspect ratio of the individual displays building the wall."
 msgstr ""
 
-#: modules/video_filter/wall.c:65
+#: modules/video_filter/wall.c:80
 msgid "Wall video filter"
 msgstr "Жар бейнелік сүзгісі"
 
-#: modules/video_filter/wall.c:66
+#: modules/video_filter/wall.c:81
 msgid "Image wall"
 msgstr "Кескін жары"
 
-#: modules/video_filter/wave.c:53
+#: modules/video_filter/wave.c:54
 msgid "Wave video filter"
 msgstr "Толқын бейнелік сүзгісі"
 
-#: modules/video_filter/yuvp.c:47
+#: modules/video_filter/yuvp.c:48
 msgid "YUVP converter"
 msgstr "YUVP түрлендіруіші"
 
-#: modules/video_output/aa.c:49
+#: modules/video_output/aa.c:58
 msgid "ASCII Art"
 msgstr "Каллиграмма"
 
-#: modules/video_output/aa.c:52
+#: modules/video_output/aa.c:61
 msgid "ASCII-art video output"
 msgstr "Каллиграмма бейнелік шығасыны"
 
-#: modules/video_output/caca.c:50
+#: modules/video_output/caca.c:83
 msgid "Color ASCII art video output"
 msgstr "Түрлі-түсті каллиграмма бейнелік шығасыны"
 
-#: modules/video_output/directfb.c:49
+#: modules/video_output/directfb.c:72
 msgid "DirectFB video output http://www.directfb.org/"
 msgstr "DirectFB бейнелік шығасыны (http://www.directfb.org/)"
 
-#: modules/video_output/drawable.c:41 modules/video_output/xcb/window.c:78
+#: modules/video_output/drawable.c:39
+msgid "ID of the video output X window"
+msgstr "Бейнелік шығасын X терезесінің теңдестіргіші"
+
+#: modules/video_output/drawable.c:41
+msgid ""
+"VLC can embed its video output in an existing X11 window. This is the X "
+"identifier of that window (0 means none)."
+msgstr ""
+
+#: modules/video_output/drawable.c:48
 msgid "Drawable"
 msgstr "Сурет салғызу"
 
-#: modules/video_output/drawable.c:42 modules/video_output/xcb/window.c:79
+#: modules/video_output/drawable.c:49
 #, fuzzy
-msgid "Embedded window video"
+msgid "Embedded X window video"
 msgstr "Ендірілген X window бейнесі"
 
-#: modules/video_output/fb.c:60
+#: modules/video_output/drawable.c:59
+msgid "Embedded Windows video"
+msgstr "Ендірілген Windows бейнесі"
+
+#: modules/video_output/fb.c:83
 msgid "Run fb on current tty."
 msgstr ""
 
-#: modules/video_output/fb.c:62
+#: modules/video_output/fb.c:85
 msgid ""
 "Run framebuffer on current TTY device (default enabled). (disable tty "
 "handling with caution)"
 msgstr ""
 
-#: modules/video_output/fb.c:65
+#: modules/video_output/fb.c:96
 msgid "Framebuffer resolution to use."
 msgstr "Қолданбақ кадр сақтағыштың ажыратылымдығы."
 
-#: modules/video_output/fb.c:67
+#: modules/video_output/fb.c:98
 msgid ""
 "Select the resolution for the framebuffer. Currently it supports the values "
 "0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (default 4=auto)"
 msgstr ""
 
-#: modules/video_output/fb.c:70
+#: modules/video_output/fb.c:101
 msgid "Framebuffer uses hw acceleration."
 msgstr "Кадр сақтағышы жабдықтық жеделдетуін қолданады."
 
-#: modules/video_output/fb.c:72
+#: modules/video_output/fb.c:103
 msgid ""
 "If your framebuffer supports hardware acceleration or does double buffering "
 "in hardware then you must disable this option. It then does double buffering "
 "in software."
 msgstr ""
 
-#: modules/video_output/fb.c:92
+#: modules/video_output/fb.c:122
 msgid "GNU/Linux framebuffer video output"
 msgstr "GNU/Linux кадр сақтағышының бейнелік шығасыны"
 
-#: modules/video_output/ggi.c:57 modules/video_output/x11/glx.c:95
-#: modules/video_output/xcb/window.c:43 modules/video_output/xcb/x11.c:40
-#: modules/video_output/xcb/xvideo.c:41
+#: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
+#: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "X11 бейнелеу"
 
-#: modules/video_output/ggi.c:59
+#: modules/video_output/ggi.c:61
 msgid ""
 "X11 hardware display to use.\n"
 "By default, VLC will use the value of the DISPLAY environment variable."
@@ -22953,34 +22693,20 @@ msgid "Matrox Graphic Array video output"
 msgstr "Matrox сызықтық матрицасының бейнелік шығасыны"
 
 #: modules/video_output/msw/direct3d.c:118
-#, fuzzy
-msgid "Enable desktop mode "
-msgstr "Ең төменгі жиіліктер режімін қосу"
-
-#: modules/video_output/msw/direct3d.c:120
-msgid "The desktop mode allows you to display the video on the desktop."
-msgstr ""
-
-#: modules/video_output/msw/direct3d.c:130
 msgid "DirectX 3D video output"
 msgstr "DirectX 3D бейнелік шығасыны "
 
-#: modules/video_output/msw/direct3d.c:207
-#, fuzzy
-msgid "Desktop"
-msgstr "жоғары"
-
-#: modules/video_output/msw/directx.c:140
+#: modules/video_output/msw/directx.c:134
 msgid ""
 "Try to use hardware acceleration for YUV->RGB conversions. This option "
 "doesn't have any effect when using overlays."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:143
+#: modules/video_output/msw/directx.c:137
 msgid "Use video buffers in system memory"
 msgstr "Бейнелік сақтағыштарын жүйе жадында қолданып"
 
-#: modules/video_output/msw/directx.c:145
+#: modules/video_output/msw/directx.c:139
 msgid ""
 "Create video buffers in system memory instead of video memory. This isn't "
 "recommended as usually using video memory allows to benefit from more "
@@ -22988,90 +22714,89 @@ msgid ""
 "doesn't have any effect when using overlays."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:150
+#: modules/video_output/msw/directx.c:144
 msgid "Use triple buffering for overlays"
 msgstr "Жабындылар үшін қатарынан үш сақтағыш қолдану"
 
-#: modules/video_output/msw/directx.c:152
+#: modules/video_output/msw/directx.c:146
 msgid ""
 "Try to use triple buffering when using YUV overlays. That results in much "
 "better video quality (no flickering)."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:155
+#: modules/video_output/msw/directx.c:149
 msgid "Name of desired display device"
 msgstr "Ұнамды бейнелеу құрылғысының атауы"
 
-#: modules/video_output/msw/directx.c:156
+#: modules/video_output/msw/directx.c:150
 msgid ""
 "In a multiple monitor configuration, you can specify the Windows device name "
 "of the display that you want the video window to open on. For example, \"\\"
 "\\.\\DISPLAY1\" or \"\\\\.\\DISPLAY2\"."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:161
+#: modules/video_output/msw/directx.c:155
 msgid "Enable wallpaper mode "
 msgstr "Түсқағаз режімін қосу"
 
-#: modules/video_output/msw/directx.c:163
+#: modules/video_output/msw/directx.c:157
 msgid ""
 "The wallpaper mode allows you to display the video as the desktop "
 "background. Note that this feature only works in overlay mode and the "
 "desktop must not already have a wallpaper."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:189
-#, fuzzy
-msgid "DirectX (DirectDraw) video output"
-msgstr "DirectX 3D бейнелік шығасыны "
+#: modules/video_output/msw/directx.c:183
+msgid "DirectX video output"
+msgstr "DirectX бейнелік шығасыны"
 
-#: modules/video_output/msw/directx.c:277
+#: modules/video_output/msw/directx.c:324
 msgid "Wallpaper"
 msgstr "Түсқағаз"
 
-#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:113
+#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:118
 msgid "OpenGL video output"
 msgstr "OpenGL бейнелік шығасыны"
 
-#: modules/video_output/msw/wingdi.c:81
+#: modules/video_output/msw/wingdi.c:134
 msgid "Windows GAPI video output"
 msgstr "Windows GAPI бейнелік шығасыны "
 
-#: modules/video_output/msw/wingdi.c:85
+#: modules/video_output/msw/wingdi.c:138
 msgid "Windows GDI video output"
 msgstr "Windows GDI бейнелік шығасыны "
 
-#: modules/video_output/omapfb.c:78
+#: modules/video_output/omapfb.c:88
 msgid "OMAP Framebuffer device"
 msgstr "OMAP кадр сақтағыш құрылғысыce"
 
-#: modules/video_output/omapfb.c:80
+#: modules/video_output/omapfb.c:90
 msgid "OMAP Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr ""
 
-#: modules/video_output/omapfb.c:84
+#: modules/video_output/omapfb.c:94
 msgid ""
 "Force use of a specific chroma for output. Default is Y420 (specific to N770/"
 "N8xx hardware)."
 msgstr ""
 
-#: modules/video_output/omapfb.c:86
+#: modules/video_output/omapfb.c:96
 msgid "Embed the overlay"
 msgstr "Жабынды ендіру"
 
-#: modules/video_output/omapfb.c:88
+#: modules/video_output/omapfb.c:98
 msgid "Embed the framebuffer overlay into a X11 window"
 msgstr "X11 терезесіне кадр сақтағыш жабындысын ендіру"
 
-#: modules/video_output/omapfb.c:100
+#: modules/video_output/omapfb.c:110
 msgid "OMAP framebuffer video output"
 msgstr "OMAP кадр сақтағышының бейнелік шығасыны"
 
-#: modules/video_output/opengl.c:106
+#: modules/video_output/opengl.c:111
 msgid "OpenGL Provider"
 msgstr "OpenGL жабдықтаушысы"
 
-#: modules/video_output/opengl.c:107
+#: modules/video_output/opengl.c:112
 msgid "Allows you to modify what OpenGL provider should be used"
 msgstr ""
 
@@ -23093,59 +22818,54 @@ msgstr ""
 msgid "QT Embedded video output"
 msgstr "Ендірілген QT бейнелік шығасыны"
 
-#: modules/video_output/sdl.c:49
+#: modules/video_output/sdl.c:115
 msgid "SDL chroma format"
 msgstr "SDL түстік пішімі"
 
-#: modules/video_output/sdl.c:51
+#: modules/video_output/sdl.c:117
 msgid ""
 "Force the SDL renderer to use a specific chroma format instead of trying to "
 "improve performances by using the most efficient one."
 msgstr ""
 
-#: modules/video_output/sdl.c:54
-#, fuzzy
-msgid "SDL video driver name"
-msgstr "Бейнелік құрылғы атауы"
-
-#: modules/video_output/sdl.c:56
-msgid "Force a specific SDL video output driver."
-msgstr ""
-
-#: modules/video_output/sdl.c:62
+#: modules/video_output/sdl.c:127
 msgid "Simple DirectMedia Layer video output"
 msgstr "Қарапайым DirectMedia қабатының бейнелік шығасыны"
 
-#: modules/video_output/snapshot.c:55
+#: modules/video_output/snapshot.c:65
 msgid "Snapshot width"
 msgstr "Лездік түсірме ені"
 
-#: modules/video_output/snapshot.c:56
+#: modules/video_output/snapshot.c:66
 msgid "Width of the snapshot image."
 msgstr "Лездік түсірме кескіні ені"
 
-#: modules/video_output/snapshot.c:58
+#: modules/video_output/snapshot.c:68
 msgid "Snapshot height"
 msgstr "Лездік түсірме биіктігі"
 
-#: modules/video_output/snapshot.c:59
+#: modules/video_output/snapshot.c:69
 msgid "Height of the snapshot image."
 msgstr "Лездік түсірмесі кескіні биіктігі"
 
-#: modules/video_output/snapshot.c:62
+#: modules/video_output/snapshot.c:71 modules/video_output/vmem.c:59
+msgid "Chroma"
+msgstr "Түстік"
+
+#: modules/video_output/snapshot.c:72
 msgid ""
 "Output chroma for the snapshot image (a 4 character string, like \"RV32\")."
 msgstr ""
 
-#: modules/video_output/snapshot.c:65
+#: modules/video_output/snapshot.c:75
 msgid "Cache size (number of images)"
 msgstr "Бүркеме мөлшері (кескін саны)"
 
-#: modules/video_output/snapshot.c:66
+#: modules/video_output/snapshot.c:76
 msgid "Snapshot cache size (number of images to keep)."
 msgstr ""
 
-#: modules/video_output/snapshot.c:72
+#: modules/video_output/snapshot.c:80
 msgid "Snapshot output"
 msgstr "Лездік түсірме шығасыны"
 
@@ -23153,29 +22873,34 @@ msgstr "Лездік түсірме шығасыны"
 msgid "SVGAlib video output"
 msgstr "SVGAlib ьейне шығасыны"
 
-#: modules/video_output/vmem.c:48
+#: modules/video_output/vmem.c:56
 msgid "Pitch"
 msgstr "Қадам"
 
-#: modules/video_output/vmem.c:49
+#: modules/video_output/vmem.c:57
 msgid "Video memory buffer pitch in bytes."
 msgstr "Бейнелік жады сақтағыштың қадамы, байт."
 
-#: modules/video_output/vmem.c:56
+#: modules/video_output/vmem.c:60
+msgid ""
+"Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
+msgstr ""
+
+#: modules/video_output/vmem.c:64
 msgid ""
 "Address of the locking callback function. This function must fill in valid "
 "plane memory address information for use by the video renderer."
 msgstr ""
 
-#: modules/video_output/vmem.c:70
+#: modules/video_output/vmem.c:75
 msgid "Video memory output"
 msgstr "Бейнелік жады шығасыны"
 
-#: modules/video_output/vmem.c:71
+#: modules/video_output/vmem.c:76
 msgid "Video memory"
 msgstr "Бейнелік жады"
 
-#: modules/video_output/x11/glx.c:90 modules/video_output/xcb/xvideo.c:46
+#: modules/video_output/x11/glx.c:90 modules/video_output/x11/xvideo.c:47
 msgid "XVideo adaptor number"
 msgstr "XVideo бейімдеуіш саны"
 
@@ -23185,27 +22910,83 @@ msgid ""
 "one will be used (you shouldn't have to change this)."
 msgstr ""
 
-#: modules/video_output/x11/glx.c:97 modules/video_output/xcb/window.c:45
-#: modules/video_output/xcb/x11.c:42
+#: modules/video_output/x11/glx.c:95 modules/video_output/x11/x11.c:46
+#: modules/video_output/x11/xvideo.c:52 modules/video_output/x11/xvmc.c:102
+msgid "Alternate fullscreen method"
+msgstr "Баламалы толық бейнебет әдісі"
+
+#: modules/video_output/x11/glx.c:97 modules/video_output/x11/x11.c:48
+#: modules/video_output/x11/xvideo.c:54 modules/video_output/x11/xvmc.c:104
+msgid ""
+"There are two ways to make a fullscreen window, unfortunately each one has "
+"its drawbacks.\n"
+"1) Let the window manager handle your fullscreen window (default), but "
+"things like taskbars will likely show on top of the video.\n"
+"2) Completely bypass the window manager, but then nothing will be able to "
+"show on top of the video."
+msgstr ""
+
+#: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
+#: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
 msgstr ""
 
-#: modules/video_output/x11/glx.c:100 modules/video_output/x11/xvmc.c:112
-#: modules/video_output/xcb/x11.c:45 modules/video_output/xcb/xvideo.c:51
+#: modules/video_output/x11/glx.c:109 modules/video_output/x11/x11.c:60
+#: modules/video_output/x11/xvideo.c:71 modules/video_output/x11/xvmc.c:121
+#: modules/video_output/xcb/x11.c:45
 msgid "Use shared memory"
 msgstr "Ортақ жадын қолданып"
 
-#: modules/video_output/x11/glx.c:102 modules/video_output/x11/xvmc.c:114
-#: modules/video_output/xcb/x11.c:47 modules/video_output/xcb/xvideo.c:53
+#: modules/video_output/x11/glx.c:111 modules/video_output/x11/x11.c:62
+#: modules/video_output/x11/xvideo.c:73 modules/video_output/x11/xvmc.c:123
+#: modules/video_output/xcb/x11.c:47
 msgid "Use shared memory to communicate between VLC and the X server."
 msgstr ""
 
-#: modules/video_output/x11/glx.c:108
+#: modules/video_output/x11/glx.c:113 modules/video_output/x11/x11.c:64
+#: modules/video_output/x11/xvideo.c:75
+msgid "Screen for fullscreen mode."
+msgstr "Толық бейнебетке режімі үшін бейнебет"
+
+#: modules/video_output/x11/glx.c:115 modules/video_output/x11/x11.c:66
+#: modules/video_output/x11/xvideo.c:77
+msgid ""
+"Screen to use in fullscreen mode. For instance set it to 0 for first screen, "
+"1 for the second."
+msgstr ""
+
+#: modules/video_output/x11/glx.c:122
 msgid "OpenGL(GLX) provider"
 msgstr "OpenGL(GLX) жабдықаушысы"
 
+#: modules/video_output/x11/x11.c:81
+#, fuzzy
+msgid "X11 video output"
+msgstr "X11 бейнелік шығасыны"
+
+#: modules/video_output/x11/xvideo.c:49
+msgid ""
+"If your graphics card provides several adaptors, you need to choose which "
+"one will be used (you shouldn't have to change this)."
+msgstr ""
+
+#: modules/video_output/x11/xvideo.c:66 modules/video_output/x11/xvmc.c:116
+msgid "XVimage chroma format"
+msgstr "XVimage түстік пішімі"
+
+#: modules/video_output/x11/xvideo.c:68 modules/video_output/x11/xvmc.c:118
+msgid ""
+"Force the XVideo renderer to use a specific chroma format instead of trying "
+"to improve performances by using the most efficient one."
+msgstr ""
+
+#: modules/video_output/x11/xvideo.c:95
+msgid "XVideo extension video output"
+msgstr "XVideo кеңеймесі бейнелік шығасыны"
+
 #: modules/video_output/x11/xvmc.c:97
 msgid "XVMC adaptor number"
 msgstr "XVMC бейімдеуіш саны"
@@ -23216,129 +22997,96 @@ msgid ""
 "choose which one will be used (you shouldn't have to change this)."
 msgstr ""
 
-#: modules/video_output/x11/xvmc.c:102
+#: modules/video_output/x11/xvmc.c:111
 msgid "X11 display name"
 msgstr "X11 бейнебет атауы"
 
-#: modules/video_output/x11/xvmc.c:104
+#: modules/video_output/x11/xvmc.c:113
 msgid ""
 "Specify the X11 hardware display you want to use. By default VLC will use "
 "the value of the DISPLAY environment variable."
 msgstr ""
 
-#: modules/video_output/x11/xvmc.c:107
-msgid "XVimage chroma format"
-msgstr "XVimage түстік пішімі"
+#: modules/video_output/x11/xvmc.c:125
+msgid "Screen to be used for fullscreen mode."
+msgstr "Толық бейнебеттік режімінде қолданбақ бейнебет."
 
-#: modules/video_output/x11/xvmc.c:109
+#: modules/video_output/x11/xvmc.c:127
 msgid ""
-"Force the XVideo renderer to use a specific chroma format instead of trying "
-"to improve performances by using the most efficient one."
+"Choose the screen you want to use in fullscreen mode. For instance set it to "
+"0 for first screen, 1 for the second."
 msgstr ""
 
-#: modules/video_output/x11/xvmc.c:117
+#: modules/video_output/x11/xvmc.c:131
 msgid "You can choose the default deinterlace mode"
 msgstr "Әдепкі тзбектестіру режімін таңдай аласыз"
 
-#: modules/video_output/x11/xvmc.c:120
+#: modules/video_output/x11/xvmc.c:134
 msgid "You can choose the crop style to apply."
 msgstr "Қолдану үшін шұнтиту мәнерін таңдай аласыз."
 
-#: modules/video_output/x11/xvmc.c:133
+#: modules/video_output/x11/xvmc.c:151
 msgid "XVMC extension video output"
 msgstr "XVMC кеңеймесі бейнелік шығасыны"
 
-#: modules/video_output/xcb/window.c:48
-msgid "ID of the video output X window"
-msgstr "Бейнелік шығасын X терезесінің теңдестіргіші"
+#: modules/video_output/xcb/x11.c:56
+msgid "XCB"
+msgstr "XCB"
 
-#: modules/video_output/xcb/window.c:50
-msgid ""
-"VLC can embed its video output in an existing X11 window. This is the X "
-"identifier of that window (0 means none)."
-msgstr ""
+#: modules/video_output/xcb/x11.c:57
+msgid "(Experimental) XCB video output"
+msgstr "XCB бейнелік шығасын (сынақтық әдіс)"
 
-#: modules/video_output/xcb/window.c:62
+#: modules/video_output/xcb/window.c:56
 #, fuzzy
-msgid "X window"
+msgid "XCB window"
 msgstr "XCB терезесі"
 
-#: modules/video_output/xcb/window.c:63
-msgid "X11 video window (XCB)"
-msgstr ""
+#: modules/video_output/xcb/window.c:57
+msgid "(Experimental) XCB video window"
+msgstr "XCB бейнелік терезе (сынақтық әдіс)"
 
-#: modules/video_output/xcb/window.c:281
+#: modules/video_output/xcb/window.c:165
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "VLC мультимедия ойнатқышы"
 
-#: modules/video_output/xcb/window.c:283
+#: modules/video_output/xcb/window.c:167
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VLC"
 
-#: modules/video_output/xcb/window.c:312
-msgid "VLC"
-msgstr "VLC"
-
-#: modules/video_output/xcb/x11.c:56
-msgid "X11"
-msgstr ""
-
-#: modules/video_output/xcb/x11.c:57
-#, fuzzy
-msgid "X11 video output (XCB)"
-msgstr "X11 бейнелік шығасыны"
-
-#: modules/video_output/xcb/xvideo.c:43
-msgid ""
-"X11 hardware display to use. By default, VLC will use the value of the "
-"DISPLAY environment variable."
-msgstr ""
-
-#: modules/video_output/xcb/xvideo.c:48
-msgid ""
-"XVideo hardware adaptor to use. By default, VLC will use the first "
-"functional adaptor."
-msgstr ""
-
-#: modules/video_output/xcb/xvideo.c:62
-#, fuzzy
-msgid "XVideo"
-msgstr "Бейне"
-
-#: modules/video_output/xcb/xvideo.c:63
-#, fuzzy
-msgid "XVideo output (XCB)"
-msgstr "Бейнелік шығасынының түйіспесі"
-
-#: modules/video_output/yuv.c:41
+#: modules/video_output/yuv.c:51
 msgid "device, fifo or filename"
 msgstr "құрылғы, fifo не файл аты"
 
-#: modules/video_output/yuv.c:42
+#: modules/video_output/yuv.c:52
 msgid "device, fifo or filename to write yuv frames too."
 msgstr ""
 
-#: modules/video_output/yuv.c:48
+#: modules/video_output/yuv.c:58
 msgid "YUV4MPEG2 header (default disabled)"
 msgstr "YUV4MPEG2 дерек басы (әдепкі доғарылған)"
 
-#: modules/video_output/yuv.c:49
+#: modules/video_output/yuv.c:59
 msgid ""
 "The YUV4MPEG2 header is compatible with mplayer yuv video ouput and requires "
 "YV12/I420 fourcc. By default vlc writes the fourcc of the picture frame into "
 "the output destination."
 msgstr ""
 
-#: modules/video_output/yuv.c:59
+#: modules/video_output/yuv.c:66
 msgid "YUV output"
 msgstr "YUV шығасыны"
 
-#: modules/video_output/yuv.c:60
+#: modules/video_output/yuv.c:67
 msgid "YUV video output"
 msgstr "YUV бейнелік шығасыны"
 
+#: modules/visualization/galaktos/plugin.c:48
+msgid "GaLaktos visualization"
+msgstr "GaLaktos көрнекі бейнелеуі"
+
 #: modules/visualization/goom.c:61
 msgid "Goom display width"
 msgstr "Goom бейнебетінің ені"
@@ -23370,621 +23118,714 @@ msgstr "Goom"
 msgid "Goom effect"
 msgstr "Goom әсері"
 
-#: modules/visualization/projectm.cpp:42
-#, fuzzy
-msgid "projectM configuration file"
-msgstr "VLM ішқұрылымы файлы"
-
-#: modules/visualization/projectm.cpp:43
-msgid "File that will be used to configure the projectM module."
-msgstr ""
-
-#: modules/visualization/projectm.cpp:47
-#, fuzzy
-msgid "The width of the video window, in pixels."
-msgstr "Әсерлер бейнелік терезесінің еңі, нүкте."
-
-#: modules/visualization/projectm.cpp:50
-#, fuzzy
-msgid "The height of the video window, in pixels."
-msgstr "Әсерлер бейнелік терезесінің биіктігі, нүкте."
-
-#: modules/visualization/projectm.cpp:53
-msgid "projectM"
-msgstr ""
-
-#: modules/visualization/projectm.cpp:54
-msgid "libprojectM effect"
-msgstr ""
-
-#: modules/visualization/visual/visual.c:42
+#: modules/visualization/visual/visual.c:41
 msgid "Effects list"
 msgstr "Әсерлер тізімі"
 
-#: modules/visualization/visual/visual.c:44
+#: modules/visualization/visual/visual.c:43
 #, fuzzy
 msgid ""
 "A list of visual effect, separated by commas.\n"
-"Current effects include: dummy, scope, spectrum, spectrometer and vuMeter."
+"Current effects include: dummy, scope, spectrum."
 msgstr ""
 "Көрнекі бейне әсер тізімі, үтірмен айырылған.\n"
 "Ағымдағы әсерлер арасында: жалған, осциллограмма, спектр."
 
-#: modules/visualization/visual/visual.c:50
+#: modules/visualization/visual/visual.c:48
 msgid "The width of the effects video window, in pixels."
 msgstr "Әсерлер бейнелік терезесінің еңі, нүкте."
 
-#: modules/visualization/visual/visual.c:54
+#: modules/visualization/visual/visual.c:52
 msgid "The height of the effects video window, in pixels."
 msgstr "Әсерлер бейнелік терезесінің биіктігі, нүкте."
 
-#: modules/visualization/visual/visual.c:56
+#: modules/visualization/visual/visual.c:54
 msgid "More bands : 80 / 20"
 msgstr "Жиіліктер жолатары көбірек : 80 / 20"
 
-#: modules/visualization/visual/visual.c:58
+#: modules/visualization/visual/visual.c:56
 msgid "More bands for the spectrum analyzer : 80 if enabled else 20."
 msgstr ""
 "Спектр талдағышында жиіліктер жолақтары көбірек : 80 егер қосылса, әйтпесе "
 "20."
 
-#: modules/visualization/visual/visual.c:60
+#: modules/visualization/visual/visual.c:58
 msgid "More bands for the spectrometer : 80 if enabled else 20."
 msgstr ""
 "Спектрометрде жиіліктер жолақтары көбірек : 80 егер қосылса, әйтпесе 20."
 
-#: modules/visualization/visual/visual.c:62
+#: modules/visualization/visual/visual.c:60
 msgid "Band separator"
 msgstr "Жиіліктер жолағын айырғышы"
 
-#: modules/visualization/visual/visual.c:64
+#: modules/visualization/visual/visual.c:62
 msgid "Number of blank pixels between bands."
 msgstr "Жжиіліктер жолағы аралығындағы бос нүкте саны ."
 
-#: modules/visualization/visual/visual.c:66
+#: modules/visualization/visual/visual.c:64
 msgid "Amplification"
 msgstr "Күшейту"
 
-#: modules/visualization/visual/visual.c:68
+#: modules/visualization/visual/visual.c:66
 msgid "This is a coefficient that modifies the height of the bands."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:70
+#: modules/visualization/visual/visual.c:68
 msgid "Enable peaks"
 msgstr "Шыңдарды қосу"
 
-#: modules/visualization/visual/visual.c:72
+#: modules/visualization/visual/visual.c:70
 msgid "Draw \"peaks\" in the spectrum analyzer."
 msgstr "Спектр талдағышында \"шыңдар\" суретін салу."
 
-#: modules/visualization/visual/visual.c:74
+#: modules/visualization/visual/visual.c:72
 msgid "Enable original graphic spectrum"
 msgstr "Бастапқы сызықтық спектрді қосу"
 
-#: modules/visualization/visual/visual.c:76
+#: modules/visualization/visual/visual.c:74
 msgid "Enable the \"flat\" spectrum analyzer in the spectrometer."
 msgstr "Спектрометрде \"жалпақ\" спектр талдағышын қосу."
 
-#: modules/visualization/visual/visual.c:78
+#: modules/visualization/visual/visual.c:76
 msgid "Enable bands"
 msgstr "Жиіліктер жолақтарын қосу"
 
-#: modules/visualization/visual/visual.c:80
+#: modules/visualization/visual/visual.c:78
 msgid "Draw bands in the spectrometer."
 msgstr "Спектрометрде жиілік жолақтар суретін салу. "
 
-#: modules/visualization/visual/visual.c:82
+#: modules/visualization/visual/visual.c:80
 msgid "Enable base"
 msgstr "Негізін қосу"
 
-#: modules/visualization/visual/visual.c:84
+#: modules/visualization/visual/visual.c:82
 msgid "Defines whether to draw the base of the bands."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:86
+#: modules/visualization/visual/visual.c:84
 msgid "Base pixel radius"
 msgstr "Негізгі нүкте радиусы"
 
-#: modules/visualization/visual/visual.c:88
+#: modules/visualization/visual/visual.c:86
 msgid "Defines radius size in pixels, of base of bands(beginning)."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:90
+#: modules/visualization/visual/visual.c:88
 msgid "Spectral sections"
 msgstr "Спектрлік бұнақтар"
 
-#: modules/visualization/visual/visual.c:92
+#: modules/visualization/visual/visual.c:90
 msgid "Determines how many sections of spectrum will exist."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:94
+#: modules/visualization/visual/visual.c:92
 msgid "Peak height"
 msgstr "Шың биіктігі"
 
-#: modules/visualization/visual/visual.c:96
+#: modules/visualization/visual/visual.c:94
 msgid "Total pixel height of the peak items."
 msgstr "Шыңдық бірліктерінің бүкіл нүкте биіктігі."
 
-#: modules/visualization/visual/visual.c:98
+#: modules/visualization/visual/visual.c:96
 msgid "Peak extra width"
 msgstr "Шың қосымша ені"
 
-#: modules/visualization/visual/visual.c:100
+#: modules/visualization/visual/visual.c:98
 msgid "Additions or subtractions of pixels on the peak width."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:102
+#: modules/visualization/visual/visual.c:100
 msgid "V-plane color"
 msgstr "Тік жазақтығының түсі"
 
-#: modules/visualization/visual/visual.c:104
+#: modules/visualization/visual/visual.c:102
 msgid "YUV-Color cube shifting across the V-plane ( 0 - 127 )."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:106
+#: modules/visualization/visual/visual.c:104
 msgid "Number of stars"
 msgstr "Жұлдыз саны"
 
-#: modules/visualization/visual/visual.c:108
+#: modules/visualization/visual/visual.c:106
 msgid "Number of stars to draw with random effect."
 msgstr "Кездейсоқ әсер арқылы сурет салу үшін жұлдыздар саны."
 
-#: modules/visualization/visual/visual.c:114
+#: modules/visualization/visual/visual.c:112
 msgid "Visualizer"
 msgstr "Көрнекі бейнелеуіш"
 
-#: modules/visualization/visual/visual.c:117
+#: modules/visualization/visual/visual.c:115
 msgid "Visualizer filter"
 msgstr "Көрнекі бейнелеуіш сүзгісі"
 
-#: modules/visualization/visual/visual.c:125
+#: modules/visualization/visual/visual.c:123
 msgid "Spectrum analyser"
 msgstr "Спектр талдағышы"
 
-#~ msgid "audio filter for simple channel mixing"
-#~ msgstr "арналарды қарапайым араластыруына арналған дыбыстық сүзгі"
-
-#~ msgid "Show interface with mouse"
-#~ msgstr "Тінтуір арқылы тілдесуді көрсету"
-
-#~ msgid "Threshold"
-#~ msgstr "Табалдырық"
-
-#~ msgid "Height of the zone triggering the interface."
-#~ msgstr "Тілдесуді іске қоспақ аймақтың биіктігі."
-
-#~ msgid "Ask"
-#~ msgstr "Сұрау"
-
-#~ msgid "Update check failed"
-#~ msgstr "Жаңарту тексеруі сәтсіз"
-
-#~ msgid "Check for Updates"
-#~ msgstr "Жаңартуларды тексеру"
-
-#~ msgid "Download now"
-#~ msgstr "Қазір қотару"
-
-#~ msgid "No"
-#~ msgstr "Жоқ"
+#, fuzzy
+#~ msgid "packetizer"
+#~ msgstr "Дестелеуіштер"
 
-#~ msgid "This version of VLC is the latest available."
-#~ msgstr "Бұл VLC нобайы ең соңғы қатынаулы."
+#, fuzzy
+#~ msgid "decoder"
+#~ msgstr "Кодсыздандырғыштар"
 
-#~ msgid "This version of VLC is outdated."
-#~ msgstr "Осы VLC нобайының мерзімі өтіп кеткен."
+#, fuzzy
+#~ msgid "Enable CPU SSE3 support"
+#~ msgstr "CPU SSE қолдауын қосу"
 
-#~ msgid "The current release is %d.%d.%d%c."
-#~ msgstr "Ағымдық шығарылым - %d.%d.%d%c."
+#, fuzzy
+#~ msgid ""
+#~ "If your processor supports the SSE3 instructions set, VLC can take "
+#~ "advantage of them."
+#~ msgstr ""
+#~ "Егер процессорыңыз SSE нұсқамалар жиынтығын қолдаса, VLC бұның "
+#~ "артықшылықтарын пайдалану мүмкін."
 
-#~ msgid "Autoplay selected file"
-#~ msgstr "Бөлектелген файлды өздігінен ойнату"
+#, fuzzy
+#~ msgid "Play and pause"
+#~ msgstr "Ойнатып тоқтау"
 
-#~ msgid "PDA Linux Gtk2+ interface"
-#~ msgstr "PDA Linux Gtk2+ тілдесу"
+#, fuzzy
+#~ msgid "Pause each item in the playlist on the last frame."
+#~ msgstr "Ағын бейнелеуінің кідірісін енгізеді."
 
-#~ msgid "Permissions"
-#~ msgstr "Рұқсатнамасы"
+#, fuzzy
+#~ msgid ""
+#~ "%s\n"
+#~ "Downloading... %s/%s - %.1f%% done"
+#~ msgstr ""
+#~ "%s\n"
+#~ "Қотаруда... %s/%s %.1f%% бітірілді"
 
-#~ msgid "Size"
-#~ msgstr "Мөлшері"
+#, fuzzy
+#~ msgid "Caching value for files, in milliseconds."
+#~ msgstr "Бүркемелеу мәні, микросекунд"
 
-#~ msgid "Owner"
-#~ msgstr "Иесі"
+#, fuzzy
+#~ msgid "Extra network caching value (ms)"
+#~ msgstr "Бүркемелеу мәні, (ms)"
 
-#~ msgid "Group"
-#~ msgstr "Топ"
+#, fuzzy
+#~ msgid "Max number of redirection"
+#~ msgstr "Ең көп қосылым саны"
 
-#~ msgid "Forward"
-#~ msgstr "Алға"
+#, fuzzy
+#~ msgid "Default SWF Referrer URL"
+#~ msgstr "Ыервердің әдепкі порты"
 
-#~ msgid "00:00:00"
-#~ msgstr "00:00:00"
+#, fuzzy
+#~ msgid "Abscissa of the capture reion in pixels."
+#~ msgstr "Қимыл бағдарын іздеудің ең көп ауқымы"
 
-#~ msgid "Add to Playlist"
-#~ msgstr "Ойнату тізімге үстеу"
+#, fuzzy
+#~ msgid "Ordinate of the capture region in pixels."
+#~ msgstr "Қимыл бағдарын іздеудің ең көп ауқымы"
 
-#~ msgid "MRL:"
-#~ msgstr "MRL:"
+#, fuzzy
+#~ msgid "Capture region width"
+#~ msgstr "Қармау үзіндісінің мөлшері"
 
-#~ msgid "Port:"
-#~ msgstr "Порт:"
+#, fuzzy
+#~ msgid "Capture region height"
+#~ msgstr "Бейнебетше биіктігі"
 
-#~ msgid "Address:"
-#~ msgstr "Мекенжайы:"
+#, fuzzy
+#~ msgid "Screen capture (with X11/XCB)"
+#~ msgstr "Бейнебет қармау кіресіні"
 
-#~ msgid "unicast"
-#~ msgstr "біржақты тарату"
+#, fuzzy
+#~ msgid "Picture aspect-ratio n:m"
+#~ msgstr "Қайнар көз пішімдік арақатынасы"
 
-#~ msgid "multicast"
-#~ msgstr "топтық тарату"
+#, fuzzy
+#~ msgid "Media in Zip"
+#~ msgstr "Тасушы файлдар"
 
-#~ msgid "Network: "
-#~ msgstr "Желі:"
+#, fuzzy
+#~ msgid "Path to the media in the Zip archive"
+#~ msgstr "Колданбақ мұқаба жолы."
 
-#~ msgid "udp"
-#~ msgstr "udp"
+#, fuzzy
+#~ msgid "Zip files filter"
+#~ msgstr "Тұйық сүзгісін елемеу"
 
-#~ msgid "udp6"
-#~ msgstr "udp6"
+#, fuzzy
+#~ msgid "Sound Delay"
+#~ msgstr "Айнала кідірісі (ms)"
 
-#~ msgid "rtp"
-#~ msgstr "rtp"
+#, fuzzy
+#~ msgid "delay"
+#~ msgstr "Кідіріс"
 
-#~ msgid "rtp4"
-#~ msgstr "rtp4"
+#, fuzzy
+#~ msgid "Delay time"
+#~ msgstr "Кідіріс"
 
-#~ msgid "ftp"
-#~ msgstr "ftp"
+#, fuzzy
+#~ msgid "Sweep Rate"
+#~ msgstr "Іріктемеі қарқыны"
 
-#~ msgid "http"
-#~ msgstr "http"
+#, fuzzy
+#~ msgid "Wet mix"
+#~ msgstr "Дымқылдық"
 
-#~ msgid "sout"
-#~ msgstr "ағындық модуль"
+#, fuzzy
+#~ msgid "Dry Mix"
+#~ msgstr "Құрғақтық"
 
-#~ msgid "mms"
-#~ msgstr "mms"
+#, fuzzy
+#~ msgid "Level of input signal"
+#~ msgstr "Бейнелік кіресінінің түйспесі"
 
-#~ msgid "Protocol:"
-#~ msgstr "Хаттамасы:"
+#, fuzzy
+#~ msgid "ARM NEON audio format conversions"
+#~ msgstr "Бекітілген нүкте дыбыстық пішімін түрлендірлері"
 
-#~ msgid "Transcode:"
-#~ msgstr "Қайта кодтау:"
+#, fuzzy
+#~ msgid "Hardware decoding"
+#~ msgstr "Кезектестірілген кодтау"
 
-#~ msgid "enable"
-#~ msgstr "қосу"
+#~ msgid "Building font cache"
+#~ msgstr "Қаріп бүркемесін құру"
 
-#~ msgid "Video:"
-#~ msgstr "Бейне:"
+#, fuzzy
+#~ msgid "H.264 profile"
+#~ msgstr "H.264 деңгейі"
 
-#~ msgid "Audio:"
-#~ msgstr "Дыбыс:"
+#, fuzzy
+#~ msgid "| frame. . . . . . . . . .  play frame by frame"
+#~ msgstr "Ағындық шығасынының тұйықтау"
 
-#~ msgid "Channel:"
-#~ msgstr "Арна:"
+#, fuzzy
+#~ msgid "Ask for action"
+#~ msgstr " Сипаттар"
 
-#~ msgid "Norm:"
-#~ msgstr "Норма:"
+#, fuzzy
+#~ msgid "Dirac video demuxer"
+#~ msgstr "Пішімсіз бейнелік демуксер"
 
-#~ msgid "Size:"
-#~ msgstr "Мөлшері:"
+#, fuzzy
+#~ msgid "WMServer RTSP dialect"
+#~ msgstr "Kasenna RTSP диалекті"
 
-#~ msgid "Frequency:"
-#~ msgstr "Жиілігі:"
+#, fuzzy
+#~ msgid "WPL playlist import"
+#~ msgstr "PLS ойнату тізімі әкелімі"
 
-#~ msgid "Samplerate:"
-#~ msgstr "Іріктеме қарқыны:"
+#, fuzzy
+#~ msgid "ZPL playlist import"
+#~ msgstr "PLS ойнату тізімі әкелімі"
 
-#~ msgid "Quality:"
-#~ msgstr "Сапасы:"
+#, fuzzy
+#~ msgid "Audio samplerate (Hz)"
+#~ msgstr "Дыбыстық іріктеме қарқыны"
 
-#~ msgid "Tuner:"
-#~ msgstr "Тюнер:"
+#, fuzzy
+#~ msgid "Forces the audio language."
+#~ msgstr "Дыбыстың ұнамды тілі"
 
-#~ msgid "Sound:"
-#~ msgstr "Дыбыс:"
+#, fuzzy
+#~ msgid "Raw audio demuxer"
+#~ msgstr "Пішімсіз бейнелік демуксер"
 
-#~ msgid "MJPEG:"
-#~ msgstr "MJPEG:"
+#~ msgid "Lock Aspect Ratio"
+#~ msgstr "Пішімдік арақатынасын бұғаттау"
 
-#~ msgid "Decimation:"
-#~ msgstr "Жегенелеу:"
+#~ msgid "Errors and Warnings"
+#~ msgstr "Қателіктер және ескертулер"
 
-#~ msgid "pal"
-#~ msgstr "pal"
+#~ msgid "Clean up"
+#~ msgstr "Тазалау"
 
-#~ msgid "ntsc"
-#~ msgstr "ntsc"
+#~ msgid "Show Details"
+#~ msgstr "Егжей-тегжейлер"
 
-#~ msgid "240x192"
-#~ msgstr "240x192"
+#, fuzzy
+#~ msgid "Player..."
+#~ msgstr "[Ойнатқыш]"
 
-#~ msgid "320x240"
-#~ msgstr "320x240"
+#, fuzzy
+#~ msgid "Play another media synchronously"
+#~ msgstr "Басқа тасушыны қадамдастырып ойнату (қосымша дыбыстық файл, ...)"
 
-#~ msgid "qsif"
-#~ msgstr "qsif"
+#~ msgid "...when VLC is in background"
+#~ msgstr "...VLC өңдік жегілгенде."
 
-#~ msgid "qcif"
-#~ msgstr "qcif"
+#, fuzzy
+#~ msgctxt "Tooltip|Mute"
+#~ msgid "Mute"
+#~ msgstr "Дыбысты өшіру"
 
-#~ msgid "sif"
-#~ msgstr "sif"
+#, fuzzy
+#~ msgid "Current media / stream statistics"
+#~ msgstr "Әр түрлі санақ жинақтау"
 
-#~ msgid "cif"
-#~ msgstr "cif"
+#, fuzzy
+#~ msgid "Input/Read"
+#~ msgstr "Кіресін"
 
-#~ msgid "vga"
-#~ msgstr "vga"
+#, fuzzy
+#~ msgid "Media data size"
+#~ msgstr "Медитация"
 
-#~ msgid "kHz"
-#~ msgstr "kHz"
+#, fuzzy
+#~ msgid "Discarded (corrupted)"
+#~ msgstr "Файл зақымдалған"
 
-#~ msgid "Hz/s"
-#~ msgstr "Hz/s"
+#, fuzzy
+#~ msgid "Decoded"
+#~ msgstr "Кодсыздандырғыштар"
 
-#~ msgid "mono"
-#~ msgstr "моно"
+#, fuzzy
+#~ msgid "blocks"
+#~ msgstr "Рок"
 
-#~ msgid "stereo"
-#~ msgstr "стерео"
+#, fuzzy
+#~ msgid "Displayed"
+#~ msgstr "Бейнелеу"
 
-#~ msgid "Camera"
-#~ msgstr "Камера"
+#, fuzzy
+#~ msgid "frames"
+#~ msgstr "B кадрлар"
 
-#~ msgid "Video Codec:"
-#~ msgstr "Бейнелік кодек:"
+#, fuzzy
+#~ msgid "Lost"
+#~ msgstr "Ең төмен"
 
-#~ msgid "huffyuv"
-#~ msgstr "huffyuv"
+#, fuzzy
+#~ msgid "Sent"
+#~ msgstr "Орнату"
 
-#~ msgid "mp1v"
-#~ msgstr "mp1v"
+#, fuzzy
+#~ msgid "packets"
+#~ msgstr "Жіберілген дестелер"
 
-#~ msgid "mp2v"
-#~ msgstr "mp2v"
+#, fuzzy
+#~ msgid "Upstream rate"
+#~ msgstr "Ағындық қарқыны"
 
-#~ msgid "mp4v"
-#~ msgstr "mp4v"
+#, fuzzy
+#~ msgid "Played"
+#~ msgstr "Ойнату"
 
-#~ msgid "H263"
-#~ msgstr "H263"
+#, fuzzy
+#~ msgid "buffers"
+#~ msgstr "Жоғалған сақтағыштар"
 
-#~ msgid "WMV1"
-#~ msgstr "WMV1"
+#, fuzzy
+#~ msgid "Sort by "
+#~ msgstr "Атауы бойынша сұрыптау"
 
-#~ msgid "WMV2"
-#~ msgstr "WMV2"
+#, fuzzy
+#~ msgid "Ascending"
+#~ msgstr "Ашуда"
 
-#~ msgid "Video Bitrate:"
-#~ msgstr "Бейнелік ағындық қарқын:"
+#, fuzzy
+#~ msgid "Descending"
+#~ msgstr "Кодсыздандыру"
 
-#~ msgid "Bitrate Tolerance:"
-#~ msgstr "Ағындық қарқындың мүмкiн ауытқулары"
+#, fuzzy
+#~ msgid "Library"
+#~ msgstr "Кітапхана"
 
-#~ msgid "Keyframe Interval:"
-#~ msgstr "Кілтті кадрлар межелдемесі:"
+#, fuzzy
+#~ msgid "System's default"
+#~ msgstr "Жүйелік теңдестіргіш"
 
-#~ msgid "Audio Codec:"
-#~ msgstr "Дыбыстық кодек:"
+#, fuzzy
+#~ msgid "Direct3D Desktop mode"
+#~ msgstr "Тікелей MV болжамдау режімі"
 
-#~ msgid "Deinterlace:"
-#~ msgstr "Тізбектестіру:"
+#~ msgid "Fullscreen controller opacity opacity between 0.1 and 1."
+#~ msgstr ""
+#~ "Толық бейнебет басқару тақтасынының лайсаңдығы 0.1 және 1 аралығында "
+#~ "болады."
 
-#~ msgid "Access:"
-#~ msgstr "Қатынау:"
+#, fuzzy
+#~ msgid "Classic"
+#~ msgstr "Классикалық"
 
-#~ msgid "URL:"
-#~ msgstr "URL мекенжайы:"
+#, fuzzy
+#~ msgid "Define which screen fullscreen goes"
+#~ msgstr "Қара бейнебеттер толық бейнебет режімінде"
 
-#~ msgid "Time To Live (TTL):"
-#~ msgstr "Өмір мерзімі (TTL):"
+#, fuzzy
+#~ msgid "Font size:"
+#~ msgstr "Қаріп мөлшері"
 
-#~ msgid "127.0.0.1"
-#~ msgstr "127.0.0.1"
+#, fuzzy
+#~ msgid "Text alignment:"
+#~ msgstr "Телетекст туралауы"
 
-#~ msgid "localhost"
-#~ msgstr "localhost"
+#, fuzzy
+#~ msgid "Output module:"
+#~ msgstr "Шығасын модулі"
 
-#~ msgid "localhost.localdomain"
-#~ msgstr "localhost.localdomain"
+#, fuzzy
+#~ msgid "Spatialization"
+#~ msgstr "Көрнекі бейнелеу"
 
-#~ msgid "239.0.0.42"
-#~ msgstr "239.0.0.42"
+#, fuzzy
+#~ msgid "Dolby Surround:"
+#~ msgstr "Dolby Surround"
 
-#~ msgid "TS"
-#~ msgstr "TS"
+#, fuzzy
+#~ msgid "Processing"
+#~ msgstr "Кейіңгі өңдету"
 
-#~ msgid "MPEG1"
-#~ msgstr "MPEG1"
+#, fuzzy
+#~ msgid "Visualization:"
+#~ msgstr "Көрнекі бейнелеу"
 
-#~ msgid "OGG"
-#~ msgstr "OGG"
+#, fuzzy
+#~ msgid "Replay gain mode:"
+#~ msgstr "Қайталау күшею режімі"
 
-#~ msgid "MOV"
-#~ msgstr "MOV"
+#, fuzzy
+#~ msgid "Password:"
+#~ msgstr "Құпия сөз"
 
-#~ msgid "ASF"
-#~ msgstr "ASF"
+#, fuzzy
+#~ msgid "Username:"
+#~ msgstr "Пайдаланушы аты"
 
-#~ msgid "kbits/s"
-#~ msgstr "kbits/s"
+#, fuzzy
+#~ msgid "Submit played tracks stats to Last.fm"
+#~ msgstr "Ойнатылған әндер туралы last.fm торабына ақпар жіберу"
 
-#~ msgid "alaw"
-#~ msgstr "А-заң"
+#, fuzzy
+#~ msgid "Damaged or incomplete AVI file"
+#~ msgstr "Кескін сипаттары сүзгісі "
 
-#~ msgid "ulaw"
-#~ msgstr "Мю-заң"
+#, fuzzy
+#~ msgid "Default port (server mode)"
+#~ msgstr "Ыервердің әдепкі порты"
 
-#~ msgid "mpga"
-#~ msgstr "mpga"
+#, fuzzy
+#~ msgid "HTTP proxy URL"
+#~ msgstr "HTTP прокси"
 
-#~ msgid "mp3"
-#~ msgstr "mp3"
+#, fuzzy
+#~ msgid "Default caching policy"
+#~ msgstr "Бүркемелеудің әдепкі деңгейі"
 
-#~ msgid "a52"
-#~ msgstr "a52"
+#, fuzzy
+#~ msgid "HTTP (default)"
+#~ msgstr "әдепкі"
 
-#~ msgid "vorb"
-#~ msgstr "vorb"
+#, fuzzy
+#~ msgid "RTP over RTSP (TCP)"
+#~ msgstr "RTSP (TCP) үстінде RTP қолданып"
 
-#~ msgid "bits/s"
-#~ msgstr "bits/s"
+#, fuzzy
+#~ msgid "Live555 stream transport"
+#~ msgstr "Ағындық шығасынын файлға жазу"
 
-#~ msgid "Audio Bitrate :"
-#~ msgstr "Дыбыстық ағындық қарқын :"
+#, fuzzy
+#~ msgid "Codecs"
+#~ msgstr "Кодегі"
 
-#~ msgid "SAP Announce:"
-#~ msgstr "SAP жариялау:"
+#, fuzzy
+#~ msgid "Video quality post-processing level"
+#~ msgstr "Бейнені кейіңгі өңдету сүзгісі"
 
-#~ msgid "SLP Announce:"
-#~ msgstr "SLP жариялау:"
+#, fuzzy
+#~ msgid "Use host codecs if available"
+#~ msgstr "Егер қатынаулы болса жүйелек кодектерін қолданып (сапасы жақсырақ)"
 
-#~ msgid "Announce Channel:"
-#~ msgstr "Жариялау арнасы:"
+#, fuzzy
+#~ msgid "Album art download policy:"
+#~ msgstr "Альбомның мұқаба суретін қотару туралы ереже"
 
-#~ msgid " Clear "
-#~ msgstr " Аластау"
+#, fuzzy
+#~ msgid "Every "
+#~ msgstr "Жабынды"
 
-#~ msgid " Save "
-#~ msgstr " Сақтау"
+#, fuzzy
+#~ msgid "Menus language:"
+#~ msgstr "Дыбыс тілі"
 
-#~ msgid " Apply "
-#~ msgstr " Қолдану"
+#, fuzzy
+#~ msgid "Set up associations..."
+#~ msgstr "Файл салғастырымдары:"
 
-#~ msgid " Cancel "
-#~ msgstr " Болдырмау"
+#, fuzzy
+#~ msgid "Use custom skin"
+#~ msgstr "Мұқаба бөлектеу"
 
-#~ msgid "Preference"
-#~ msgstr "Теңшелім"
+#, fuzzy
+#~ msgid "Skin resource file:"
+#~ msgstr "Мұқаба файлы"
 
-#~ msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
-#~ msgstr "Туындыгерлері: VideoLAN тобы, http://www.videolan.org/team/"
+#, fuzzy
+#~ msgid "Show controls in full screen mode"
+#~ msgstr "Басқару тақтасын толық бейнебет режімнде көрсету"
 
-#~ msgid "(c) 1996-2004 the the VideoLAN team team"
-#~ msgstr "(c) 1996-2004 VideoLAN тобы"
+#, fuzzy
+#~ msgid "Show systray icon"
+#~ msgstr "Жүйе жаймасындағы белгіше"
 
-#~ msgid "Couldn't find pixmap file: %s"
-#~ msgstr "Растр картасасы файлын табу мүмкін емес: %s"
+#, fuzzy
+#~ msgid "Force window style:"
+#~ msgstr "Саймандың келесі мәнері:"
 
-#~ msgid "Statistics about the currently playing media or stream."
-#~ msgstr "Ағымда ойнатылып тұрған тасушы не ағын туралы санақ."
+#, fuzzy
+#~ msgid "Use native style"
+#~ msgstr "Субтитр файлын қолдану"
 
-#~ msgid "Corrupted"
-#~ msgstr "Зақымдалған"
+#, fuzzy
+#~ msgid "Enable On Screen Display (OSD)"
+#~ msgstr "Бейнебеттік мәзір"
 
-#~ msgid "Discontinuities"
-#~ msgstr "Үздіктіліктер"
+#, fuzzy
+#~ msgid "Show media title on video start"
+#~ msgstr "Тасушы тақырыбын бейнеде көрсету"
 
-#~ msgid "Classic look"
-#~ msgstr "Классикалық көрсетім"
+#, fuzzy
+#~ msgctxt "Tooltip|Clear"
+#~ msgid "Clear"
+#~ msgstr "Аластау"
 
-#~ msgid "Alignment:"
-#~ msgstr "Туралану:"
+#, fuzzy
+#~ msgid "Album art filename"
+#~ msgstr "Файл аты дампын түсіру"
 
-#~ msgid "Default volume"
-#~ msgstr "Әдепкі деңгей"
+#, fuzzy
+#~ msgid "PCR interval (ms)"
+#~ msgstr "PCR кідірісі (ms)"
 
-#~ msgid "Save volume on exit"
-#~ msgstr "Шыққанда деңгей сақтау"
+#, fuzzy
+#~ msgid "Dirac packetizer"
+#~ msgstr "DTS дыбыстық дестелеуіші"
 
-#~ msgid "last.fm"
-#~ msgstr "last.fm"
+#, fuzzy
+#~ msgid "My Videos"
+#~ msgstr "MPEG бейнесі"
 
-#~ msgid "Enable last.fm submission"
-#~ msgstr "last.fm торабына ақпар жіберуін косу"
+#, fuzzy
+#~ msgid "My Music"
+#~ msgstr "Саздық"
 
-#~ msgid "Disc Devices"
-#~ msgstr "Дискі құрылғылары"
+#, fuzzy
+#~ msgid "My Pictures"
+#~ msgstr "Суретшелер"
 
-#~ msgid "Server default port"
-#~ msgstr "Сервердің әдепкі порты"
+#, fuzzy
+#~ msgid "Password file"
+#~ msgstr "Құпия сөз"
 
-#~ msgid "Post-Processing quality"
-#~ msgstr "Кейіңгі өңдету сапасы"
+#, fuzzy
+#~ msgid "Audio postrender callback"
+#~ msgstr "Дыбыстық жолшығы"
 
-#~ msgid "Repair AVI files"
-#~ msgstr "AVI файлдарын жөндеу"
+#, fuzzy
+#~ msgid "Video Callback data"
+#~ msgstr "Кері шақыру деректері"
 
-#~ msgid "Association Setup"
-#~ msgstr "Салғастырым орнату"
+#, fuzzy
+#~ msgid "Data for the video callback function."
+#~ msgstr "Жауапты шақыру жетесінің бекемдеуін өшіру мекенжайы"
 
-#~ msgid "Filter"
-#~ msgstr "Сүзгі"
+#, fuzzy
+#~ msgid "Audio callback data"
+#~ msgstr "Кері шақыру деректері"
 
-#~ msgid "Interface Type"
-#~ msgstr "Тілдесу түрі"
+#, fuzzy
+#~ msgid "Data for the audio callback function."
+#~ msgstr "Жауапты шақыру жетесінің бекемдеуін өшіру мекенжайы"
 
-#~ msgid "Native"
-#~ msgstr "Тумысынан"
+#, fuzzy
+#~ msgid "Time Synchronized output"
+#~ msgstr "Жоғарғы және төменгі шеттерін қадамдастыру"
 
-#~ msgid "Show a controller in fullscreen"
-#~ msgstr "Басқару тақтасын толық бейнебетте көрсету"
+#, fuzzy
+#~ msgid "smem"
+#~ msgstr "secam"
 
 #, fuzzy
-#~ msgid "Skin file"
-#~ msgstr "Сеанс сәтсіз"
+#~ msgid "Stream output to memory buffer"
+#~ msgstr "Ағындық шығасын"
 
-#~ msgid "Dummy access function"
-#~ msgstr "Жалған қатынау жетесі"
+#, fuzzy
+#~ msgid "Output width"
+#~ msgstr "Шығасын бейне ені."
 
-#~ msgid "Gtk+ GUI helper"
-#~ msgstr "Gtk+ GUI көмекшісі"
+#, fuzzy
+#~ msgid "Output (canvas) image width"
+#~ msgstr "Шығасын бейне ені."
 
-#~ msgid "Offset X offset (automatic compensation)"
-#~ msgstr "Ығысу X ығысу (өздігінен өтемдеу)"
+#, fuzzy
+#~ msgid "Output height"
+#~ msgstr "Шығасын бейне биіктігі."
 
-#~ msgid "Xinerama option"
-#~ msgstr "Xinerama параметрі"
+#, fuzzy
+#~ msgid "Output (canvas) image height"
+#~ msgstr "Шығасын бейне биіктігі."
 
-#~ msgid "Embedded Windows video"
-#~ msgstr "Ендірілген Windows бейнесі"
+#, fuzzy
+#~ msgid "Output picture aspect ratio"
+#~ msgstr "Қайнар көз пішімдік арақатынасы"
 
-#~ msgid "DirectX video output"
-#~ msgstr "DirectX бейнелік шығасыны"
+#, fuzzy
+#~ msgid "Canvas"
+#~ msgstr "Canal +"
 
-#~ msgid "Alternate fullscreen method"
-#~ msgstr "Баламалы толық бейнебет әдісі"
+#, fuzzy
+#~ msgid "Cropadd"
+#~ msgstr "Шұнтиту"
 
-#~ msgid "Screen for fullscreen mode."
-#~ msgstr "Толық бейнебетке режімі үшін бейнебет"
+#, fuzzy
+#~ msgid "Direction"
+#~ msgstr "Тізімдеме"
 
-#~ msgid "XVideo extension video output"
-#~ msgstr "XVideo кеңеймесі бейнелік шығасыны"
+#, fuzzy
+#~ msgid "Left to right/Top to bottom"
+#~ msgstr "Төменгі шетінен шұнтитылатын нүкте саны"
 
-#~ msgid "Screen to be used for fullscreen mode."
-#~ msgstr "Толық бейнебеттік режімінде қолданбақ бейнебет."
+#, fuzzy
+#~ msgid "Mirror video filter"
+#~ msgstr "Шұнтиту бейнелік сүзгісі"
 
-#~ msgid "XCB"
-#~ msgstr "XCB"
+#, fuzzy
+#~ msgid "Mirror video"
+#~ msgstr "Бейне ұлғайту"
 
-#~ msgid "(Experimental) XCB video output"
-#~ msgstr "XCB бейнелік шығасын (сынақтық әдіс)"
+#, fuzzy
+#~ msgid "Enable desktop mode "
+#~ msgstr "Ең төменгі жиіліктер режімін қосу"
 
-#~ msgid "(Experimental) XCB video window"
-#~ msgstr "XCB бейнелік терезе (сынақтық әдіс)"
+#, fuzzy
+#~ msgid "Desktop"
+#~ msgstr "жоғары"
 
-#~ msgid "GaLaktos visualization"
-#~ msgstr "GaLaktos көрнекі бейнелеуі"
+#, fuzzy
+#~ msgid "DirectX (DirectDraw) video output"
+#~ msgstr "DirectX 3D бейнелік шығасыны "
 
-#~ msgid "Crash Report successfully sent"
-#~ msgstr "Күйреу мәлімдемесі сәтті жіберілді"
+#, fuzzy
+#~ msgid "SDL video driver name"
+#~ msgstr "Бейнелік құрылғы атауы"
 
-#~ msgid "Thanks for your report!"
-#~ msgstr "Мәлімдеме бергеніңізге рахмет!"
+#~ msgid "VLC"
+#~ msgstr "VLC"
 
-#~ msgid "Shaping delay"
-#~ msgstr "Қалыптау кідірісі"
+#, fuzzy
+#~ msgid "XVideo"
+#~ msgstr "Бейне"
 
-#~ msgid "Use MPEG4 matrix"
-#~ msgstr "MPEG4 матрицасын қолданып"
+#, fuzzy
+#~ msgid "XVideo output (XCB)"
+#~ msgstr "Бейнелік шығасынының түйіспесі"
 
-#~ msgid "Use the MPEG4 quantification matrix."
-#~ msgstr " MPEG4 кванттау матрицасын қолданып."
+#, fuzzy
+#~ msgid "projectM configuration file"
+#~ msgstr "VLM ішқұрылымы файлы"
 
-#~ msgid "MPEG2 video transrating stream output"
-#~ msgstr "MPEG2 бейне қайта қарқындау ағындық шығасыны"
+#, fuzzy
+#~ msgid "The width of the video window, in pixels."
+#~ msgstr "Әсерлер бейнелік терезесінің еңі, нүкте."
 
-#~ msgid "Transrate"
-#~ msgstr "Қайта қарқындау"
+#, fuzzy
+#~ msgid "The height of the video window, in pixels."
+#~ msgstr "Әсерлер бейнелік терезесінің биіктігі, нүкте."
diff --git a/po/lt.po b/po/lt.po
index 3963392..d1deb2c 100644
--- a/po/lt.po
+++ b/po/lt.po
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: vlc-lt-trunk\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-09-14 22:34+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-09-12 10:47+0300\n"
 "Last-Translator: Mindaugas Baranauskas <embar@super.lt>\n"
 "Language-Team: Lietuvių\n"
@@ -19,7 +19,7 @@ msgstr ""
 "100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: KBabel 1.11.4\n"
 
-#: include/vlc_common.h:856
+#: include/vlc_common.h:869
 msgid ""
 "This program comes with NO WARRANTY, to the extent permitted by law.\n"
 "You may redistribute it under the terms of the GNU General Public License;\n"
@@ -40,9 +40,9 @@ msgid "Select \"Advanced Options\" to see all options."
 msgstr ""
 "Pasirinkite „Sudėtingesnės parinktys“ norėdami matyti visas pasirinktis."
 
-#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:81
-#: modules/gui/qt4/menus.cpp:968 modules/misc/dummy/dummy.c:67
+#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:77
+#: modules/gui/qt4/menus.cpp:965 modules/misc/dummy/dummy.c:67
 msgid "Interface"
 msgstr "Sąsaja"
 
@@ -71,17 +71,17 @@ msgid "Settings for VLC's control interfaces"
 msgstr "VLC valdymo sąsajų nuostatos"
 
 #: include/vlc_config_cat.h:48 include/vlc_config_cat.h:49
-#: modules/gui/macosx/simple_prefs.m:197
+#: modules/gui/macosx/simple_prefs.m:194
 msgid "Hotkeys settings"
 msgstr "Spartieji klavišai"
 
-#: include/vlc_config_cat.h:52 src/input/es_out.c:2791 src/input/es_out.c:2832
-#: src/libvlc-module.c:1503 modules/gui/beos/InterfaceWindow.cpp:283
-#: modules/gui/macosx/intf.m:692 modules/gui/macosx/output.m:170
-#: modules/gui/macosx/playlistinfo.m:114 modules/gui/macosx/simple_prefs.m:181
+#: include/vlc_config_cat.h:52 src/input/es_out.c:2656 src/input/es_out.c:2690
+#: src/libvlc-module.c:1504 modules/gui/beos/InterfaceWindow.cpp:283
+#: modules/gui/macosx/intf.m:611 modules/gui/macosx/output.m:170
+#: modules/gui/macosx/playlistinfo.m:113 modules/gui/macosx/simple_prefs.m:178
 #: modules/gui/macosx/wizard.m:380
-#: modules/gui/qt4/components/info_panels.cpp:507
-#: modules/gui/qt4/components/simple_preferences.cpp:83
+#: modules/gui/qt4/components/info_panels.cpp:517
+#: modules/gui/qt4/components/simple_preferences.cpp:79
 #: modules/gui/qt4/ui/profiles.h:487 modules/stream_out/es.c:93
 #: modules/stream_out/transcode.c:200
 msgid "Audio"
@@ -96,7 +96,7 @@ msgid "General audio settings"
 msgstr "Garso bendrosios nuostatos"
 
 #: include/vlc_config_cat.h:57 include/vlc_config_cat.h:79
-#: src/video_output/video_output.c:490
+#: src/video_output/video_output.c:509
 msgid "Filters"
 msgstr "Filtrai"
 
@@ -104,12 +104,12 @@ msgstr "Filtrai"
 msgid "Audio filters are used to process the audio stream."
 msgstr "Garso apdorojimo filtrai."
 
-#: include/vlc_config_cat.h:60 src/audio_output/input.c:109
-#: modules/gui/macosx/intf.m:702 modules/gui/macosx/intf.m:703
+#: include/vlc_config_cat.h:60 src/audio_output/input.c:112
+#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
 msgid "Visualizations"
 msgstr "Vaizdiniai"
 
-#: include/vlc_config_cat.h:61 src/audio_output/input.c:183
+#: include/vlc_config_cat.h:61 src/audio_output/input.c:186
 msgid "Audio visualizations"
 msgstr "Garso vaizdiniai"
 
@@ -130,14 +130,14 @@ msgstr "Kita"
 msgid "Miscellaneous audio settings and modules."
 msgstr "Kitos garso nuostatos ir moduliai."
 
-#: include/vlc_config_cat.h:70 src/input/es_out.c:2794 src/input/es_out.c:2881
-#: src/libvlc-module.c:1556 modules/gui/macosx/intf.m:705
-#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:103
-#: modules/gui/macosx/simple_prefs.m:185 modules/gui/macosx/wizard.m:381
-#: modules/gui/qt4/components/info_panels.cpp:508
-#: modules/gui/qt4/components/simple_preferences.cpp:85
-#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:292
-#: modules/misc/dummy/dummy.c:104 modules/stream_out/es.c:101
+#: include/vlc_config_cat.h:70 src/input/es_out.c:2659 src/input/es_out.c:2739
+#: src/libvlc-module.c:1557 modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:102
+#: modules/gui/macosx/simple_prefs.m:182 modules/gui/macosx/wizard.m:381
+#: modules/gui/qt4/components/info_panels.cpp:518
+#: modules/gui/qt4/components/simple_preferences.cpp:80
+#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/misc/dummy/dummy.c:105 modules/stream_out/es.c:101
 #: modules/stream_out/transcode.c:169
 msgid "Video"
 msgstr "Vaizdas"
@@ -354,13 +354,12 @@ msgstr "Vaizdo pagal pareikalavimą (angl. Video On Demand) VLC grotuve"
 #: src/playlist/engine.c:119 modules/demux/playlist/playlist.c:66
 #: modules/demux/playlist/playlist.c:67
 #: modules/gui/beos/InterfaceWindow.cpp:232
-#: modules/gui/beos/InterfaceWindow.cpp:326
-#: modules/gui/macosx/embeddedwindow.m:71 modules/gui/macosx/intf.m:634
+#: modules/gui/beos/InterfaceWindow.cpp:326 modules/gui/macosx/intf.m:554
+#: modules/gui/pda/pda_interface.c:1262
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/gui/qt4/components/playlist/playlist.cpp:107
-#: modules/gui/qt4/components/playlist/selector.cpp:107
+#: modules/gui/qt4/components/playlist/playlist.cpp:114
 #: modules/gui/qt4/dialogs/playlist.cpp:43
-#: modules/gui/qt4/main_interface.cpp:157
+#: modules/gui/qt4/main_interface.cpp:149
 msgid "Playlist"
 msgstr "Grojaraštis"
 
@@ -377,8 +376,8 @@ msgstr ""
 msgid "General playlist behaviour"
 msgstr "Bendra grojaraščio elgsena"
 
-#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:485
-#: modules/gui/macosx/playlist.m:486
+#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:448
+#: modules/gui/macosx/playlist.m:449
 msgid "Services discovery"
 msgstr "Paslaugų aptikimas"
 
@@ -412,9 +411,9 @@ msgstr ""
 msgid "Advanced settings"
 msgstr "Sudėtingesnės nuostatos"
 
-#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:180
-#: modules/gui/macosx/open.m:459 modules/gui/macosx/simple_prefs.m:256
-#: modules/gui/qt4/ui/sprefs_input.h:240
+#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:171
+#: modules/gui/macosx/open.m:444 modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/pda/pda_interface.c:546 modules/gui/qt4/ui/sprefs_input.h:240
 msgid "Network"
 msgstr "Tinklas"
 
@@ -470,7 +469,7 @@ msgstr "Pagalba neprieinama"
 msgid "There is no help available for these modules."
 msgstr "Apie šiuos modulius nėra paaiškinimo."
 
-#: include/vlc_interface.h:125
+#: include/vlc_interface.h:124
 msgid ""
 "\n"
 "Warning: if you can't access the GUI anymore, open a command-line window, go "
@@ -513,7 +512,7 @@ msgstr "&Pranešimai"
 msgid "Jump to Specific &Time"
 msgstr "&Šokti į laiką"
 
-#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:600
+#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:596
 msgid "&Bookmarks"
 msgstr "&Žymelės"
 
@@ -525,14 +524,15 @@ msgstr "&VLM nuostatos"
 msgid "&About"
 msgstr "&Apie"
 
-#: include/vlc_intf_strings.h:52 modules/control/rc.c:77
-#: modules/gui/macosx/embeddedwindow.m:65
-#: modules/gui/macosx/embeddedwindow.m:153 modules/gui/macosx/intf.m:627
-#: modules/gui/macosx/intf.m:672 modules/gui/macosx/intf.m:761
-#: modules/gui/macosx/intf.m:768 modules/gui/macosx/intf.m:2045
-#: modules/gui/macosx/intf.m:2046 modules/gui/macosx/intf.m:2047
-#: modules/gui/macosx/intf.m:2048 modules/gui/macosx/playlist.m:473
-#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:732
+#: include/vlc_intf_strings.h:52 modules/control/rc.c:76
+#: modules/gui/macosx/embeddedwindow.m:64
+#: modules/gui/macosx/embeddedwindow.m:154 modules/gui/macosx/intf.m:547
+#: modules/gui/macosx/intf.m:592 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/intf.m:686 modules/gui/macosx/intf.m:1944
+#: modules/gui/macosx/intf.m:1945 modules/gui/macosx/intf.m:1946
+#: modules/gui/macosx/intf.m:1947 modules/gui/macosx/playlist.m:436
+#: modules/gui/pda/pda_interface.c:260 modules/gui/pda/pda_interface.c:261
+#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:728
 #: modules/gui/qt4/ui/open.h:275
 msgid "Play"
 msgstr "Groti"
@@ -541,10 +541,11 @@ msgstr "Groti"
 msgid "Fetch Information"
 msgstr "Gauti informaciją"
 
-#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:474
-#: modules/gui/qt4/dialogs/bookmarks.cpp:47
-#: modules/gui/qt4/ui/podcast_configuration.h:104
-#: modules/gui/qt4/ui/streampanel.h:171
+#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:437
+#: modules/gui/pda/pda_interface.c:1252
+#: modules/gui/qt4/dialogs/bookmarks.cpp:46 modules/gui/qt4/ui/open_file.h:207
+#: modules/gui/qt4/ui/podcast_configuration.h:105
+#: modules/gui/qt4/ui/streampanel.h:173
 msgid "Delete"
 msgstr "Ištrinti"
 
@@ -572,7 +573,7 @@ msgstr "Įrašyti..."
 msgid "Open Folder..."
 msgstr "Atverti aplanką..."
 
-#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1174
+#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1179
 msgid "Repeat all"
 msgstr "Kartoti viską"
 
@@ -584,8 +585,8 @@ msgstr "Kartoti vieną"
 msgid "No repeat"
 msgstr "Nekartoti"
 
-#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1394
-#: modules/gui/macosx/controls.m:1045 modules/gui/macosx/intf.m:678
+#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1395
+#: modules/gui/macosx/controls.m:1014 modules/gui/macosx/intf.m:598
 msgid "Random"
 msgstr "Maišymo veiksena"
 
@@ -622,7 +623,7 @@ msgid "Open Play&list..."
 msgstr "Atverti g&rojaraštį..."
 
 #: include/vlc_intf_strings.h:81
-#: modules/gui/qt4/components/preferences_widgets.cpp:1169
+#: modules/gui/qt4/components/preferences_widgets.cpp:1141
 msgid "Search"
 msgstr "Ieškoti"
 
@@ -642,7 +643,7 @@ msgstr ""
 "Kai kurios parinktys yra galimos, tačiau paslėptos. Norėdami juos matyti, "
 "rinkitės „Sudėtingesnės nuostatos“."
 
-#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:78
+#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:77
 msgid "Image clone"
 msgstr "Paveikslo dubliavimas"
 
@@ -661,7 +662,7 @@ msgid ""
 msgstr ""
 "Dalies vaizdo ryškumas. Jūs galite pasirinkti, kurią vaizdo dalį paryškinti."
 
-#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:911
+#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:912
 msgid "Waves"
 msgstr "Bangos"
 
@@ -762,90 +763,89 @@ msgstr ""
 "ir programuodami. Taip pat galite suteikti piniginę ir materialinę paramą. "
 "Be abejo, galite <b>reklamuoti</b> VLC grotuvą.</p></body></html>"
 
-#: src/audio_output/filters.c:161 src/audio_output/filters.c:208
-#: src/audio_output/filters.c:231
+#: src/audio_output/filters.c:159 src/audio_output/filters.c:206
+#: src/audio_output/filters.c:229
 msgid "Audio filtering failed"
 msgstr "Garso filtravimo klaida"
 
-#: src/audio_output/filters.c:162 src/audio_output/filters.c:209
-#: src/audio_output/filters.c:232
+#: src/audio_output/filters.c:160 src/audio_output/filters.c:207
+#: src/audio_output/filters.c:230
 #, c-format
 msgid "The maximum number of filters (%d) was reached."
 msgstr "Pasiektas didžiausias filtrų skaičius (%d)."
 
-#: src/audio_output/input.c:111 src/audio_output/input.c:157
-#: src/input/es_out.c:933 src/libvlc-module.c:603
-#: src/video_output/video_output.c:1718 modules/video_filter/postproc.c:229
+#: src/audio_output/input.c:114 src/audio_output/input.c:160
+#: src/input/es_out.c:890 src/libvlc-module.c:608
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "Išjungta"
 
-#: src/audio_output/input.c:113 modules/visualization/visual/visual.c:132
+#: src/audio_output/input.c:116 modules/visualization/visual/visual.c:131
 msgid "Spectrometer"
 msgstr "Spektrometras"
 
-#: src/audio_output/input.c:115
+#: src/audio_output/input.c:118
 msgid "Scope"
 msgstr "Dažnių kreivė"
 
-#: src/audio_output/input.c:117
+#: src/audio_output/input.c:120
 msgid "Spectrum"
 msgstr "Spektro analizatorius"
 
-#: src/audio_output/input.c:119
+#: src/audio_output/input.c:122
 msgid "Vu meter"
 msgstr "Spidometras"
 
-#: src/audio_output/input.c:154 modules/audio_filter/equalizer.c:75
-#: modules/gui/macosx/equalizer.m:144 modules/gui/macosx/equalizer.m:145
-#: modules/gui/macosx/equalizer.m:159
+#: src/audio_output/input.c:157 modules/audio_filter/equalizer.c:75
+#: modules/gui/macosx/equalizer.m:153 modules/gui/macosx/equalizer.m:167
 msgid "Equalizer"
 msgstr "Glodintuvas"
 
-#: src/audio_output/input.c:176 src/libvlc-module.c:303
+#: src/audio_output/input.c:179 src/libvlc-module.c:308
 msgid "Audio filters"
 msgstr "Garso filtrai"
 
-#: src/audio_output/input.c:198
+#: src/audio_output/input.c:201
 msgid "Replay gain"
 msgstr "Kartojimo veiksena"
 
 #: src/audio_output/output.c:102 src/audio_output/output.c:129
-#: modules/access/vcdx/info.c:86 modules/gui/macosx/intf.m:698
-#: modules/gui/macosx/intf.m:699
+#: modules/access/vcdx/info.c:121 modules/gui/macosx/intf.m:617
+#: modules/gui/macosx/intf.m:618
 msgid "Audio Channels"
 msgstr "Garso kanalai"
 
 #: src/audio_output/output.c:105 src/audio_output/output.c:140
-#: modules/access/alsa.c:69 modules/access/oss.c:64 modules/access/v4l2.c:232
+#: modules/access/alsa.c:70 modules/access/oss.c:65 modules/access/v4l2.c:228
 #: modules/audio_output/alsa.c:196 modules/audio_output/alsa.c:227
 #: modules/audio_output/directx.c:554 modules/audio_output/oss.c:206
-#: modules/audio_output/portaudio.c:402 modules/audio_output/sdl.c:184
-#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:516
+#: modules/audio_output/portaudio.c:399 modules/audio_output/sdl.c:184
+#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:517
 #: modules/codec/twolame.c:71
 msgid "Stereo"
 msgstr "Stereofininis"
 
 #: src/audio_output/output.c:107 src/audio_output/output.c:143
-#: src/libvlc-module.c:397 src/libvlc-module.c:446
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:74
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:884
-#: modules/gui/qt4/ui/video_effects.h:937
-#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:885
+#: modules/gui/qt4/ui/video_effects.h:938
+#: modules/gui/qt4/ui/video_effects.h:943 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Left"
 msgstr "Kairėje"
 
 #: src/audio_output/output.c:109 src/audio_output/output.c:145
-#: src/libvlc-module.c:397 src/libvlc-module.c:446
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:74
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:886 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:887 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Right"
 msgstr "Dešinėje"
 
@@ -857,77 +857,77 @@ msgstr "Dolby Surround"
 msgid "Reverse stereo"
 msgstr "Sukeisti kairį ir dešinį kanalus"
 
-#: src/config/file.c:603
+#: src/config/file.c:593
 msgid "key"
 msgstr "klavišas"
 
-#: src/config/file.c:612
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "loginė reikšmė"
 
-#: src/config/file.c:612 src/libvlc.c:1653
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "sveikasis skaičius"
 
-#: src/config/file.c:621 src/libvlc.c:1682
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "trupmeninis skaičius"
 
-#: src/config/file.c:644 src/libvlc.c:1632
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "žodis"
 
-#: src/control/media_list.c:259 src/playlist/engine.c:135
-#: src/playlist/loadsave.c:165
+#: src/control/media_list.c:245 src/playlist/engine.c:135
+#: src/playlist/loadsave.c:156
 msgid "Media Library"
 msgstr "Fonoteka"
 
-#: src/extras/getopt.c:636
+#: src/extras/getopt.c:634
 #, c-format
 msgid "%s: option `%s' is ambiguous\n"
 msgstr "%s: parinktis „%s“ yra dvireikšmė\n"
 
-#: src/extras/getopt.c:661
+#: src/extras/getopt.c:659
 #, c-format
 msgid "%s: option `--%s' doesn't allow an argument\n"
 msgstr "%s: parinktis „--%s“ neleidžia argumento\n"
 
-#: src/extras/getopt.c:666
+#: src/extras/getopt.c:664
 #, c-format
 msgid "%s: option `%c%s' doesn't allow an argument\n"
 msgstr "%s: parinktis „%c%s“ neleidžia argumento\n"
 
-#: src/extras/getopt.c:684 src/extras/getopt.c:860
+#: src/extras/getopt.c:682 src/extras/getopt.c:858
 #, c-format
 msgid "%s: option `%s' requires an argument\n"
 msgstr "%s: parinkčiai „%s“ reikalingas argumentas\n"
 
-#: src/extras/getopt.c:713 src/extras/getopt.c:719
+#: src/extras/getopt.c:711 src/extras/getopt.c:717
 #, c-format
 msgid "%s: unrecognized option `%s%s'\n"
 msgstr "%s: neatpažinta parinktis „%s%s“\n"
 
-#: src/extras/getopt.c:746
+#: src/extras/getopt.c:744
 #, c-format
 msgid "%s: illegal option -- %c\n"
 msgstr "%s: negalima parinktis -- %c\n"
 
-#: src/extras/getopt.c:749
+#: src/extras/getopt.c:747
 #, c-format
 msgid "%s: invalid option -- %c\n"
 msgstr "%s: klaidinga parinktis -- %c\n"
 
-#: src/extras/getopt.c:779 src/extras/getopt.c:909
+#: src/extras/getopt.c:777 src/extras/getopt.c:907
 #, c-format
 msgid "%s: option requires an argument -- %c\n"
 msgstr "%s: parinktis reikalauja argumento -- %c\n"
 
-#: src/extras/getopt.c:826
+#: src/extras/getopt.c:824
 #, c-format
 msgid "%s: option `-W %s' is ambiguous\n"
 msgstr "%s: parinktis „-W %s“ yra dvireikšmė\n"
 
-#: src/extras/getopt.c:844
+#: src/extras/getopt.c:842
 #, c-format
 msgid "%s: option `-W %s' doesn't allow an argument\n"
 msgstr "%s: parinktis „-W %s“ neleidžia argumento\n"
@@ -937,36 +937,28 @@ msgstr "%s: parinktis „-W %s“ neleidžia argumento\n"
 msgid "Bookmark %i"
 msgstr "%i žymelė"
 
-#: src/input/decoder.c:270
-msgid "packetizer"
-msgstr "įpaketintuvas"
-
-#: src/input/decoder.c:270
-msgid "decoder"
-msgstr "iškodavimas"
-
-#: src/input/decoder.c:278 src/input/decoder.c:431
-#: modules/codec/avcodec/encoder.c:222 modules/codec/avcodec/encoder.c:230
-#: modules/codec/avcodec/encoder.c:252 modules/codec/avcodec/encoder.c:678
-#: modules/codec/avcodec/encoder.c:687 modules/stream_out/es.c:373
+#: src/input/decoder.c:278 src/input/decoder.c:291 src/input/decoder.c:444
+#: modules/codec/avcodec/encoder.c:227 modules/codec/avcodec/encoder.c:235
+#: modules/codec/avcodec/encoder.c:251 modules/codec/avcodec/encoder.c:680
+#: modules/codec/avcodec/encoder.c:689 modules/stream_out/es.c:373
 #: modules/stream_out/es.c:388
 msgid "Streaming / Transcoding failed"
 msgstr "Srauto siuntimo ar perkodavimo klaida"
 
 #: src/input/decoder.c:279
-#, c-format
-msgid "VLC could not open the %s module."
-msgstr "VLC negali atverti iškodavimo modulio %s."
+#, fuzzy
+msgid "VLC could not open the packetizer module."
+msgstr "VLC negali atverti iškodavimo modulio."
 
-#: src/input/decoder.c:432
+#: src/input/decoder.c:292 src/input/decoder.c:445
 msgid "VLC could not open the decoder module."
 msgstr "VLC negali atverti iškodavimo modulio."
 
-#: src/input/decoder.c:672
+#: src/input/decoder.c:678
 msgid "No suitable decoder module"
 msgstr "Nėra tinkamo iškodavimo modulio"
 
-#: src/input/decoder.c:673
+#: src/input/decoder.c:679
 #, c-format
 msgid ""
 "VLC does not support the audio or video format \"%4.4s\". Unfortunately "
@@ -975,212 +967,212 @@ msgstr ""
 "Garso ar vaizdo formato „%4.4s“ VLC programa nepalaiko. Deja, negalime "
 "pasiūlyti, kaip išspręsti šią problemą."
 
-#: src/input/es_out.c:954 src/input/es_out.c:959 src/libvlc-module.c:341
-#: modules/access/cdda/info.c:388 modules/access/vcdx/access.c:460
-#: modules/access/vcdx/info.c:226
-#: modules/gui/qt4/components/open_panels.cpp:394
+#: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
+#: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
+#: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "Takelis"
 
-#: src/input/es_out.c:1162
+#: src/input/es_out.c:1118
 #, c-format
 msgid "%s [%s %d]"
 msgstr "%s [%s %d]"
 
-#: src/input/es_out.c:1162 src/input/es_out.c:1167 src/input/var.c:173
-#: src/libvlc-module.c:636 modules/gui/macosx/intf.m:685
-#: modules/gui/macosx/intf.m:686
+#: src/input/es_out.c:1118 src/input/es_out.c:1123 src/input/var.c:173
+#: src/libvlc-module.c:641 modules/gui/macosx/intf.m:604
+#: modules/gui/macosx/intf.m:605
 msgid "Program"
 msgstr "Programa"
 
-#: src/input/es_out.c:1386 src/input/es_out.c:1388
+#: src/input/es_out.c:1342 src/input/es_out.c:1344
 msgid "Scrambled"
 msgstr "Užšifruotas"
 
-#: src/input/es_out.c:1386
+#: src/input/es_out.c:1342 modules/gui/macosx/update.m:102
 msgid "Yes"
 msgstr "Taip"
 
-#: src/input/es_out.c:2032
+#: src/input/es_out.c:1938
 #, c-format
 msgid "Closed captions %u"
 msgstr "Uždarytas subtitras %u"
 
-#: src/input/es_out.c:2780
+#: src/input/es_out.c:2645
 #, c-format
 msgid "Stream %d"
 msgstr "%d srautas"
 
-#: src/input/es_out.c:2797 src/input/es_out.c:2912
+#: src/input/es_out.c:2662 src/input/es_out.c:2770
 msgid "Subtitle"
 msgstr "Subtitrai"
 
-#: src/input/es_out.c:2805 src/input/es_out.c:2832 src/input/es_out.c:2881
-#: src/input/es_out.c:2912 modules/gui/macosx/output.m:153
+#: src/input/es_out.c:2670 src/input/es_out.c:2690 src/input/es_out.c:2739
+#: src/input/es_out.c:2770 modules/gui/macosx/output.m:153
+#: modules/gui/qt4/ui/sprefs_audio.h:345
 msgid "Type"
 msgstr "Tipas"
 
-#: src/input/es_out.c:2808
+#: src/input/es_out.c:2673
 msgid "Original ID"
 msgstr "Originalus ID"
 
-#: src/input/es_out.c:2815 src/input/es_out.c:2818
-#: modules/gui/macosx/wizard.m:385 modules/gui/qt4/ui/profiles.h:470
-#: modules/gui/qt4/ui/profiles.h:489
+#: src/input/es_out.c:2676 modules/gui/macosx/wizard.m:385
+#: modules/gui/qt4/ui/profiles.h:470 modules/gui/qt4/ui/profiles.h:489
 msgid "Codec"
 msgstr "Kodavimas"
 
-#: src/input/es_out.c:2822 src/input/meta.c:52 src/libvlc-module.c:197
+#: src/input/es_out.c:2680 src/input/meta.c:50 src/libvlc-module.c:197
 #: modules/gui/beos/InterfaceWindow.cpp:279
-#: modules/gui/macosx/simple_prefs.m:266
-#: modules/gui/qt4/ui/sprefs_interface.h:373
+#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/qt4/ui/sprefs_interface.h:314
 msgid "Language"
 msgstr "Kalba"
 
-#: src/input/es_out.c:2825 src/input/meta.c:47
-#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:67
+#: src/input/es_out.c:2683 src/input/meta.c:45
+#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:66
 msgid "Description"
 msgstr "Aprašymas"
 
-#: src/input/es_out.c:2835 src/input/es_out.c:2838
+#: src/input/es_out.c:2693 src/input/es_out.c:2696
 #: modules/gui/macosx/output.m:176 modules/gui/qt4/ui/profiles.h:492
 msgid "Channels"
 msgstr "Kanalas"
 
-#: src/input/es_out.c:2843
+#: src/input/es_out.c:2701
 msgid "Sample rate"
 msgstr "Garso elementų dažnis"
 
-#: src/input/es_out.c:2844
+#: src/input/es_out.c:2702
 #, c-format
 msgid "%u Hz"
 msgstr "%u Hz"
 
-#: src/input/es_out.c:2854
+#: src/input/es_out.c:2712
 msgid "Bits per sample"
 msgstr "Bitų kiekis elemente"
 
-#: src/input/es_out.c:2859 modules/access/pvr.c:97
-#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:405
-#: modules/gui/qt4/components/open_panels.cpp:972
+#: src/input/es_out.c:2717 modules/access/pvr.c:97
+#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "Bitų dažnis"
 
-#: src/input/es_out.c:2860
+#: src/input/es_out.c:2718
 #, c-format
 msgid "%u kb/s"
 msgstr "%u kb/s"
 
-#: src/input/es_out.c:2871
+#: src/input/es_out.c:2729
 msgid "Track replay gain"
 msgstr "Takelio kartojimas"
 
-#: src/input/es_out.c:2873
+#: src/input/es_out.c:2731
 msgid "Album replay gain"
 msgstr "Albumo kartojimas"
 
-#: src/input/es_out.c:2875
+#: src/input/es_out.c:2733
 #, c-format
 msgid "%.2f dB"
 msgstr "%.2f dB"
 
-#: src/input/es_out.c:2885 modules/gui/qt4/ui/profiles.h:476
+#: src/input/es_out.c:2743 modules/gui/qt4/ui/profiles.h:476
 msgid "Resolution"
 msgstr "Skiriamoji geba"
 
-#: src/input/es_out.c:2891
+#: src/input/es_out.c:2749
 msgid "Display resolution"
 msgstr "Ekrano skiriamoji geba"
 
-#: src/input/es_out.c:2902 src/input/es_out.c:2906
-#: modules/access/screen/screen.c:44 modules/access/screen/xcb.c:37
+#: src/input/es_out.c:2760 src/input/es_out.c:2764
+#: modules/access/screen/screen.c:44
 msgid "Frame rate"
 msgstr "Kadrų dažnis"
 
-#: src/input/input.c:2459
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr "Jūsų įvestis negali būti atverta"
 
-#: src/input/input.c:2460
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr "VLC negali atverti MRL „%s“. Daugiau detalių rasite žurnale."
 
-#: src/input/input.c:2594
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr "VLC negali atpažinti įvesties formato"
 
-#: src/input/input.c:2595
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
 msgstr "Nepavyksta aptikti „%s“ formato. Daugiau detalių rasite žurnale."
 
-#: src/input/meta.c:41 src/input/var.c:183
-#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:687
-#: modules/gui/macosx/intf.m:688 modules/gui/macosx/open.m:190
-#: modules/gui/macosx/playlistinfo.m:76 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:368
-#: modules/gui/qt4/ui/open_disk.h:305 modules/mux/asf.c:52
+#: src/input/meta.c:39 src/input/var.c:183
+#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
+#: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
+#: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
+#: modules/gui/qt4/components/open_panels.cpp:354
+#: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "Pavadinimas"
 
-#: src/input/meta.c:42 modules/gui/macosx/playlist.m:1324
-#: modules/gui/macosx/playlistinfo.m:77
+#: src/input/meta.c:40 modules/gui/macosx/playlist.m:1227
+#: modules/gui/macosx/playlistinfo.m:76
 msgid "Artist"
 msgstr "Atlikėjas"
 
-#: src/input/meta.c:43
+#: src/input/meta.c:41
 msgid "Genre"
 msgstr "Stilius"
 
-#: src/input/meta.c:44 modules/mux/asf.c:56
+#: src/input/meta.c:42 modules/mux/asf.c:56
 msgid "Copyright"
 msgstr "Autorinės teisės"
 
-#: src/input/meta.c:45 src/libvlc-module.c:341 modules/access/vcdx/info.c:63
+#: src/input/meta.c:43 src/libvlc-module.c:346 modules/access/vcdx/info.c:94
 msgid "Album"
 msgstr "Albumas"
 
-#: src/input/meta.c:46
+#: src/input/meta.c:44
 msgid "Track number"
 msgstr "Takelio numeris"
 
-#: src/input/meta.c:48 modules/mux/asf.c:60
+#: src/input/meta.c:46 modules/mux/asf.c:60
 msgid "Rating"
 msgstr "Įvertinimas"
 
-#: src/input/meta.c:49
+#: src/input/meta.c:47
 msgid "Date"
 msgstr "Data"
 
-#: src/input/meta.c:50
+#: src/input/meta.c:48
 msgid "Setting"
 msgstr "Nustatoma"
 
-#: src/input/meta.c:51 modules/gui/macosx/open.m:203
-#: modules/gui/qt4/ui/podcast_configuration.h:102
+#: src/input/meta.c:49 modules/gui/macosx/open.m:191
+#: modules/gui/qt4/ui/podcast_configuration.h:103
 msgid "URL"
 msgstr "URL"
 
-#: src/input/meta.c:53 modules/misc/notify/notify.c:305
+#: src/input/meta.c:51 modules/misc/notify/notify.c:309
 msgid "Now Playing"
 msgstr "Dabar grojama"
 
-#: src/input/meta.c:54 modules/access/vcdx/info.c:70
+#: src/input/meta.c:52 modules/access/vcdx/info.c:101
 msgid "Publisher"
 msgstr "Paruošė"
 
-#: src/input/meta.c:55
+#: src/input/meta.c:53
 msgid "Encoded by"
 msgstr "Užkodavo"
 
-#: src/input/meta.c:56
+#: src/input/meta.c:54
 msgid "Artwork URL"
 msgstr "Viršelio URL"
 
-#: src/input/meta.c:57
+#: src/input/meta.c:55
 msgid "Track ID"
 msgstr "Takelio Nr."
 
@@ -1188,100 +1180,100 @@ msgstr "Takelio Nr."
 msgid "Bookmark"
 msgstr "Žymelė"
 
-#: src/input/var.c:178 src/libvlc-module.c:642
+#: src/input/var.c:178 src/libvlc-module.c:647
 msgid "Programs"
 msgstr "Programos"
 
 #: src/input/var.c:188 modules/gui/beos/MediaControlView.cpp:1237
-#: modules/gui/macosx/intf.m:689 modules/gui/macosx/intf.m:690
-#: modules/gui/macosx/open.m:191 modules/gui/qt4/ui/open_disk.h:306
+#: modules/gui/macosx/intf.m:608 modules/gui/macosx/intf.m:609
+#: modules/gui/macosx/open.m:179 modules/gui/qt4/ui/open_disk.h:303
 msgid "Chapter"
 msgstr "Skyrius"
 
-#: src/input/var.c:193 modules/access/vcdx/info.c:238
-#: modules/gui/beos/InterfaceWindow.cpp:294
+#: src/input/var.c:193 modules/access/vcdx/info.c:306
+#: modules/access/vcdx/info.c:307 modules/gui/beos/InterfaceWindow.cpp:294
 msgid "Navigation"
 msgstr "Navigacija"
 
-#: src/input/var.c:206 modules/gui/macosx/intf.m:713
-#: modules/gui/macosx/intf.m:714
+#: src/input/var.c:206 modules/gui/macosx/intf.m:632
+#: modules/gui/macosx/intf.m:633
 msgid "Video Track"
 msgstr "Vaizdo takelis"
 
-#: src/input/var.c:211 modules/gui/macosx/intf.m:696
-#: modules/gui/macosx/intf.m:697
+#: src/input/var.c:211 modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:616
 msgid "Audio Track"
 msgstr "Garso takelis"
 
-#: src/input/var.c:216 modules/gui/macosx/controls.m:830
-#: modules/gui/macosx/controls.m:888 modules/gui/macosx/intf.m:721
-#: modules/gui/macosx/intf.m:722
+#: src/input/var.c:216 modules/gui/macosx/controls.m:795
+#: modules/gui/macosx/controls.m:856 modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:641
 msgid "Subtitles Track"
 msgstr "Subtitrų takelis"
 
-#: src/input/var.c:276
+#: src/input/var.c:275
 msgid "Next title"
 msgstr "Kitas įrašas"
 
-#: src/input/var.c:281
+#: src/input/var.c:280
 msgid "Previous title"
 msgstr "Ankstesnis įrašas"
 
-#: src/input/var.c:307
+#: src/input/var.c:306
 #, c-format
 msgid "Title %i"
 msgstr "%i įrašas"
 
-#: src/input/var.c:331 src/input/var.c:389
+#: src/input/var.c:330 src/input/var.c:388
 #, c-format
 msgid "Chapter %i"
 msgstr "%i skyrius"
 
-#: src/input/var.c:369 modules/gui/beos/InterfaceWindow.cpp:291
+#: src/input/var.c:368 modules/gui/beos/InterfaceWindow.cpp:291
 msgid "Next chapter"
 msgstr "Kitas skyrius"
 
-#: src/input/var.c:374 modules/gui/beos/InterfaceWindow.cpp:290
+#: src/input/var.c:373 modules/gui/beos/InterfaceWindow.cpp:290
 msgid "Previous chapter"
 msgstr "Ankstesnis skyrius"
 
-#: src/input/vlm.c:569 src/input/vlm.c:935
+#: src/input/vlm.c:531 src/input/vlm.c:882
 #, c-format
 msgid "Media: %s"
 msgstr "Kūrinys: %s"
 
-#: src/interface/interface.c:88 modules/gui/macosx/intf.m:646
-#: modules/gui/macosx/intf.m:647
+#: src/interface/interface.c:199 modules/gui/macosx/intf.m:566
+#: modules/gui/macosx/intf.m:567
 msgid "Add Interface"
 msgstr "Pridėti sąsają"
 
-#: src/interface/interface.c:92
+#: src/interface/interface.c:203
 msgid "Console"
 msgstr "Konsolė"
 
-#: src/interface/interface.c:95
+#: src/interface/interface.c:206
 msgid "Telnet Interface"
 msgstr "Telnet Sąsaja"
 
-#: src/interface/interface.c:98
+#: src/interface/interface.c:209
 msgid "Web Interface"
 msgstr "Žiniatinklio sąsaja"
 
-#: src/interface/interface.c:101
+#: src/interface/interface.c:212
 msgid "Debug logging"
 msgstr "Derinimo pranešimai"
 
-#: src/interface/interface.c:104
+#: src/interface/interface.c:215
 msgid "Mouse Gestures"
 msgstr "Pelės gestai"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
-#: src/libvlc.c:342 src/libvlc.c:453 src/modules/cache.c:212
+#: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
 #: src/modules/cache.c:535
 msgid "C"
 msgstr "lt"
 
-#: src/libvlc.c:1151
+#: src/libvlc.c:1168
 msgid ""
 "Running vlc with the default interface. Use 'cvlc' to use vlc without "
 "interface."
@@ -1289,128 +1281,59 @@ msgstr ""
 "VLC paleidžiama naudojant numatytąją sąsają. Norėdami naudoti grotuvą be "
 "sąsajos, naudokite „cvlc“."
 
-#: src/libvlc.c:1317
+#: src/libvlc.c:1345
 msgid "To get exhaustive help, use '-H'."
 msgstr "Norėdami gauti išsamią pagalbą, naudokite „-H“."
 
-#: src/libvlc.c:1321 src/libvlc-module.c:1451
-#, c-format
-msgid ""
-"Usage: %s [options] [stream] ...\n"
-"You can specify multiple streams on the commandline. They will be enqueued "
-"in the playlist.\n"
-"The first item specified will be played first.\n"
-"\n"
-"Options-styles:\n"
-"  --option  A global option that is set for the duration of the program.\n"
-"   -option  A single letter version of a global --option.\n"
-"   :option  An option that only applies to the stream directly before it\n"
-"            and that overrides previous settings.\n"
-"\n"
-"Stream MRL syntax:\n"
-"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
-"option=value ...]\n"
-"\n"
-"  Many of the global --options can also be used as MRL specific :options.\n"
-"  Multiple :option=value pairs can be specified.\n"
-"\n"
-"URL syntax:\n"
-"  [file://]filename              Plain media file\n"
-"  http://ip:port/file            HTTP URL\n"
-"  ftp://ip:port/file             FTP URL\n"
-"  mms://ip:port/file             MMS URL\n"
-"  screen://                      Screen capture\n"
-"  [dvd://][device][@raw_device]  DVD device\n"
-"  [vcd://][device]               VCD device\n"
-"  [cdda://][device]              Audio CD device\n"
-"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
-"                                 UDP stream sent by a streaming server\n"
-"  vlc://pause:<seconds>          Special item to pause the playlist for a "
-"certain time\n"
-"  vlc://quit                     Special item to quit VLC\n"
-msgstr ""
-"Naudojimas: %s [parinktys] [srautas] ...\n"
-"Galite nurodyti keletą srautų komandinėje eilutėje. Jie bus įtraukti į eilę "
-"grojaraštyje.\n"
-"Pirmasis įrašas bus atliekamas pirmiausiai.\n"
-"\n"
-"Parinkčių stiliai:\n"
-"  --parinktis  Bendra parinktis, galiosianti programos veikimo metu.\n"
-"   -parinktis  Naudojant tik vieną „--parinkties“ raidę.\n"
-"   :parinktis  Parinktis, pritaikoma tiesiogiai konkrečiam srautui prieš\n"
-"            jo atlikimą ir nustelbianti ankstesnes nuostatas.\n"
-"\n"
-"MRL srauto sintaksė:\n"
-"  [[prieiga][/demultiplekseris]://]URL[@[įrašas][:skyrius][-[įrašas][:"
-"skyrius]]] [:parametras=vertė ...]\n"
-"\n"
-"  Daug bendrų --parinkčių gali būti naudojamos kaip specifinės :parinktys.\n"
-"  Gali būti naudojama daugybė :parinktis=vertė porų.\n"
-"\n"
-"URL sintaksė:\n"
-"  [file://]rinkmenos-pavadinimas     Plain media file\n"
-"  http://ip:prievadas/rinkmena       HTTP URL\n"
-"  ftp://ip:prievadas/rinkmena        FTP URL\n"
-"  mms://ip:prievadas/rinkmena        MMS URL\n"
-"  screen://                      Ekrano filmavimas\n"
-"  [dvd://][įrenginys][@raw_įrenginys]  DVD įrenginys\n"
-"  [vcd://][įrenginys]            VCD įrenginys\n"
-"  [cdda://][įrenginys]           Garso CD įrenginys\n"
-"  udp://[[<šaltinio adresas>]@[<bind adresas>][:<bind prievadas>]]\n"
-"                                 Transliuojančio serverio siunčiamas UDP "
-"srautas\n"
-"  vlc://pause:<sekundės>         Specialus įrašas grojaraščio atlikimo "
-"pristabdymui nurodytam laikui\n"
-"  vlc://quit                     Specialus įrašas darbo su VLC baigimui\n"
-
-#: src/libvlc.c:1697
+#: src/libvlc.c:1693
 msgid " (default enabled)"
 msgstr " (paprastai įjungta)"
 
-#: src/libvlc.c:1698
+#: src/libvlc.c:1694
 msgid " (default disabled)"
 msgstr " (paprastai išjungta)"
 
-#: src/libvlc.c:1857 src/libvlc.c:1860 src/libvlc.c:1868 src/libvlc.c:1873
+#: src/libvlc.c:1853 src/libvlc.c:1856 src/libvlc.c:1864 src/libvlc.c:1869
 msgid "Note:"
 msgstr "Pastaba:"
 
-#: src/libvlc.c:1858 src/libvlc.c:1861
+#: src/libvlc.c:1854 src/libvlc.c:1857
 msgid "add --advanced to your command line to see advanced options."
 msgstr ""
 "norėdami matyti sudėtingesnes parinktis, prie komandinės eilutės pridėkite "
 "„--advanced“."
 
-#: src/libvlc.c:1869 src/libvlc.c:1874
+#: src/libvlc.c:1865 src/libvlc.c:1870
 #, c-format
 msgid ""
 "%d module(s) were not displayed because they only have advanced options.\n"
 msgstr "%d modulis(-iai) nerodomi, nes jie turi tik sudėtingesnes parinktis.\n"
 
-#: src/libvlc.c:1881 src/libvlc.c:1885
+#: src/libvlc.c:1877 src/libvlc.c:1881
+#, fuzzy
 msgid ""
-"No matching module found. Use --list or --list-verbose to list available "
+"No matching module found. Use --list or--list-verbose to list available "
 "modules."
 msgstr ""
 "Nerasta tinkamų modulių. Norėdami matyti prieinamus modulius, naudokite --"
 "list arba --list-verbose."
 
-#: src/libvlc.c:1986
-#, c-format
-msgid "VLC version %s (%s)\n"
+#: src/libvlc.c:1981
+#, fuzzy, c-format
+msgid "VLC version %s\n"
 msgstr "VLC versija %s (%s)\n"
 
-#: src/libvlc.c:1988
+#: src/libvlc.c:1982
 #, c-format
 msgid "Compiled by %s@%s.%s\n"
 msgstr "Sukompiliavo %s@%s.%s\n"
 
-#: src/libvlc.c:1990
+#: src/libvlc.c:1984
 #, c-format
 msgid "Compiler: %s\n"
 msgstr "Kompiliatorius: %s\n"
 
-#: src/libvlc.c:2025
+#: src/libvlc.c:2019
 msgid ""
 "\n"
 "Dumped content to vlc-help.txt file.\n"
@@ -1418,7 +1341,7 @@ msgstr ""
 "\n"
 "Turinys surašytas į rinkmeną vlc-help.txt.\n"
 
-#: src/libvlc.c:2045
+#: src/libvlc.c:2039
 msgid ""
 "\n"
 "Press the RETURN key to continue...\n"
@@ -1426,30 +1349,30 @@ msgstr ""
 "\n"
 "Spauskite GRĮŽTI klavišą, norėdami tęsti...\n"
 
-#: src/libvlc.h:193 src/libvlc-module.c:1397 src/libvlc-module.c:1398
-#: src/libvlc-module.c:2526 src/video_output/vout_intf.c:197
+#: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "Mastelis"
 
-#: src/libvlc.h:194 src/libvlc-module.c:1317 src/video_output/vout_intf.c:91
+#: src/libvlc.h:187 src/libvlc-module.c:1318 src/video_output/vout_intf.c:172
 msgid "1:4 Quarter"
 msgstr "1:4 ketvirtadalis"
 
-#: src/libvlc.h:195 src/libvlc-module.c:1318 src/video_output/vout_intf.c:92
+#: src/libvlc.h:188 src/libvlc-module.c:1319 src/video_output/vout_intf.c:173
 msgid "1:2 Half"
 msgstr "1:2 pusė"
 
-#: src/libvlc.h:196 src/libvlc-module.c:1319 src/video_output/vout_intf.c:93
+#: src/libvlc.h:189 src/libvlc-module.c:1320 src/video_output/vout_intf.c:174
 msgid "1:1 Original"
 msgstr "1:1 tikras dydis"
 
-#: src/libvlc.h:197 src/libvlc-module.c:1320 src/video_output/vout_intf.c:94
+#: src/libvlc.h:190 src/libvlc-module.c:1321 src/video_output/vout_intf.c:175
 msgid "2:1 Double"
 msgstr "2:1 dvigubas"
 
-#: src/libvlc-module.c:93 src/libvlc-module.c:300 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1048
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "Automatiškai"
 
@@ -1575,17 +1498,29 @@ msgstr ""
 "Pasirinkus, pasirinkimai ir/arba sąsajos bus rodomi su visomis galimomis "
 "parinktimis, įskaitant ir tas, kurių vartotojui nederėtų keisti."
 
-#: src/libvlc-module.c:213
+#: src/libvlc-module.c:213 modules/control/showintf.c:72
+#, fuzzy
+msgid "Show interface with mouse"
+msgstr "Rodyti grafinę sąsają"
+
+#: src/libvlc-module.c:215
+#, fuzzy
+msgid ""
+"When this is enabled, the interface is shown when you move the mouse to the "
+"edge of the screen in fullscreen mode."
+msgstr "Pasirinkus, sąsaja rodys langus, prireikus naudotojo įsikišimo."
+
+#: src/libvlc-module.c:218
 msgid "Interface interaction"
 msgstr "Sąsajos sąveika"
 
-#: src/libvlc-module.c:215
+#: src/libvlc-module.c:220
 msgid ""
 "When this is enabled, the interface will show a dialog box each time some "
 "user input is required."
 msgstr "Pasirinkus, sąsaja rodys langus, prireikus naudotojo įsikišimo."
 
-#: src/libvlc-module.c:225
+#: src/libvlc-module.c:230
 msgid ""
 "These options allow you to modify the behavior of the audio subsystem, and "
 "to add audio filters which can be used for post processing or visual effects "
@@ -1597,11 +1532,11 @@ msgstr ""
 "efektams (spektro analizatorius ir kt.). Įgalinkite šiuos filtrus čia, o "
 "derinkite juos modulių skydelyje „garso filtrai“."
 
-#: src/libvlc-module.c:231
+#: src/libvlc-module.c:236
 msgid "Audio output module"
 msgstr "Garso išvesties modulis"
 
-#: src/libvlc-module.c:233
+#: src/libvlc-module.c:238
 msgid ""
 "This is the audio output method used by VLC. The default behavior is to "
 "automatically select the best method available."
@@ -1609,12 +1544,12 @@ msgstr ""
 "Tai VLC naudojama garso išvedimo priemonė. Numatytoji elgsena yra "
 "automatiškai pasirinkti geriausią prieinamą priemonę."
 
-#: src/libvlc-module.c:237 modules/gui/qt4/ui/sprefs_audio.h:422
+#: src/libvlc-module.c:242 modules/gui/qt4/ui/sprefs_audio.h:333
 #: modules/stream_out/display.c:41
 msgid "Enable audio"
 msgstr "Įgalinti garsą"
 
-#: src/libvlc-module.c:239
+#: src/libvlc-module.c:244
 msgid ""
 "You can completely disable the audio output. The audio decoding stage will "
 "not take place, thus saving some processing power."
@@ -1622,29 +1557,29 @@ msgstr ""
 "Jūs galite visiškai atsisakyti garso išvesties. Nebeliks garso iškodavimo "
 "etapo, tad bus sutaupyta šiek tiek sistemos išteklių."
 
-#: src/libvlc-module.c:243
+#: src/libvlc-module.c:248
 msgid "Force mono audio"
 msgstr "Priverstinai naudoti monofoninį garsą"
 
-#: src/libvlc-module.c:244
+#: src/libvlc-module.c:249
 msgid "This will force a mono audio output."
 msgstr "Garso išvestis priverstinai bus perkoduota į monofoninį"
 
-#: src/libvlc-module.c:247
+#: src/libvlc-module.c:252
 msgid "Default audio volume"
 msgstr "Numatytasis garsumas"
 
-#: src/libvlc-module.c:249
+#: src/libvlc-module.c:254
 msgid ""
 "You can set the default audio output volume here, in a range from 0 to 1024."
 msgstr ""
 "Čia galite nurodyti numatytąjį garsumo lygį iš intervalo tarp 0 ir 1024."
 
-#: src/libvlc-module.c:252
+#: src/libvlc-module.c:257
 msgid "Audio output saved volume"
 msgstr "Garso išvesties įsimena garsumą"
 
-#: src/libvlc-module.c:254
+#: src/libvlc-module.c:259
 msgid ""
 "This saves the audio output volume when you use the mute function. You "
 "should not change this option manually."
@@ -1652,21 +1587,21 @@ msgstr ""
 "Prieš nutildant garsą, bus įsimenamas garsumo lygis. Nederėtų keisti šios "
 "parinkties."
 
-#: src/libvlc-module.c:257
+#: src/libvlc-module.c:262
 msgid "Audio output volume step"
 msgstr "Garso išvesties garsumo žingsnis"
 
-#: src/libvlc-module.c:259
+#: src/libvlc-module.c:264
 msgid ""
 "The step size of the volume is adjustable using this option, in a range from "
 "0 to 1024."
 msgstr "Garsumo žingsnio dydis tarp 0 ir 1024."
 
-#: src/libvlc-module.c:262
+#: src/libvlc-module.c:267
 msgid "Audio output frequency (Hz)"
 msgstr "Garso išvesties dažnumas (Hz)"
 
-#: src/libvlc-module.c:264
+#: src/libvlc-module.c:269
 msgid ""
 "You can force the audio output frequency here. Common values are -1 "
 "(default), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
@@ -1674,11 +1609,11 @@ msgstr ""
 "Čia galite priverstinai nurodyti išvedamo garso dažnumą. Galimos vertės: -1 "
 "(numatyta), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
 
-#: src/libvlc-module.c:268
+#: src/libvlc-module.c:273
 msgid "High quality audio resampling"
 msgstr "Aukštos kokybės garsas"
 
-#: src/libvlc-module.c:270
+#: src/libvlc-module.c:275
 msgid ""
 "This uses a high quality audio resampling algorithm. High quality audio "
 "resampling can be processor intensive so you can disable it and a cheaper "
@@ -1688,11 +1623,11 @@ msgstr ""
 "kokybės garso ruošimas reikalauja didesnių procesoriaus ištekli. "
 "Nepasirinkus šios parinkties, bus naudojamas paprastesnis algoritmas."
 
-#: src/libvlc-module.c:275
+#: src/libvlc-module.c:280
 msgid "Audio desynchronization compensation"
 msgstr "Garso neatitikimo kompensavimas"
 
-#: src/libvlc-module.c:277
+#: src/libvlc-module.c:282
 msgid ""
 "This delays the audio output. The delay must be given in milliseconds.This "
 "can be handy if you notice a lag between the video and the audio."
@@ -1701,11 +1636,11 @@ msgstr ""
 "milisekundėmis. Jis gali būti naudingas, jei pastebite garso ir vaizdo "
 "neatitikimą."
 
-#: src/libvlc-module.c:280
+#: src/libvlc-module.c:285
 msgid "Audio output channels mode"
 msgstr "Garso išvesties kanalų režimas"
 
-#: src/libvlc-module.c:282
+#: src/libvlc-module.c:287
 msgid ""
 "This sets the audio output channels mode that will be used by default when "
 "possible (ie. if your hardware supports it as well as the audio stream being "
@@ -1715,12 +1650,12 @@ msgstr ""
 "įmanoma (pvz., jei jūsų aparatinė įranga jį palaiko garso srauto grojimo "
 "metu)."
 
-#: src/libvlc-module.c:286 modules/gui/macosx/simple_prefs.m:234
-#: modules/gui/qt4/ui/sprefs_audio.h:431
+#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:231
+#: modules/gui/qt4/ui/sprefs_audio.h:340
 msgid "Use S/PDIF when available"
 msgstr "Naudoti S/PDIF kai tik įmanoma"
 
-#: src/libvlc-module.c:288
+#: src/libvlc-module.c:293
 msgid ""
 "S/PDIF can be used by default when your hardware supports it as well as the "
 "audio stream being played."
@@ -1728,11 +1663,12 @@ msgstr ""
 "S/PDIF gali būti naudojamas numatytuoju atveju, kai jūsų aparatinė įranga jį "
 "garso srauto grojimo metu."
 
-#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:224
+#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:221
+#: modules/gui/qt4/ui/sprefs_audio.h:342
 msgid "Force detection of Dolby Surround"
 msgstr "Dolby Surround aptikimas"
 
-#: src/libvlc-module.c:293
+#: src/libvlc-module.c:298
 msgid ""
 "Use this when you know your stream is (or is not) encoded with Dolby "
 "Surround but fails to be detected as such. Even if the stream is not "
@@ -1745,40 +1681,40 @@ msgstr ""
 "sustiprinti jūsų patiriamus pojūčius, ypač kai kartu naudojant Ausinių "
 "kanalo maišiklį."
 
-#: src/libvlc-module.c:300 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:69
 msgid "On"
 msgstr "Įjungta"
 
-#: src/libvlc-module.c:300 modules/access/bda/bda.c:68
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:68
 msgid "Off"
 msgstr "Išjungta"
 
-#: src/libvlc-module.c:305
+#: src/libvlc-module.c:310
 msgid "This adds audio post processing filters, to modify the sound rendering."
 msgstr ""
 "Pridedami garso galutinio apdorojimo filtrai, keičiantys garso atkūrimą."
 
-#: src/libvlc-module.c:308
+#: src/libvlc-module.c:313
 msgid "Audio visualizations "
 msgstr "Garso vaizdiniai"
 
-#: src/libvlc-module.c:310
+#: src/libvlc-module.c:315
 msgid "This adds visualization modules (spectrum analyzer, etc.)."
 msgstr "Naudoti vaizdinių modulius (spektro analizatorių ir kt.)."
 
-#: src/libvlc-module.c:314
+#: src/libvlc-module.c:319 modules/gui/qt4/ui/sprefs_audio.h:352
 msgid "Replay gain mode"
 msgstr "Kartojimo režimas"
 
-#: src/libvlc-module.c:316
+#: src/libvlc-module.c:321
 msgid "Select the replay gain mode"
 msgstr "Pasirinkite kartojimo veikseną"
 
-#: src/libvlc-module.c:318
+#: src/libvlc-module.c:323
 msgid "Replay preamp"
 msgstr "Kartoti pradinį stiprintuvą"
 
-#: src/libvlc-module.c:320
+#: src/libvlc-module.c:325
 msgid ""
 "This allows you to change the default target level (89 dB) for stream with "
 "replay gain information"
@@ -1786,27 +1722,27 @@ msgstr ""
 "Leidžia keisti numatytąjį paskirties lygį (89 dB) srautams su kartojimo "
 "informacija"
 
-#: src/libvlc-module.c:323
+#: src/libvlc-module.c:328
 msgid "Default replay gain"
 msgstr "Numatytasis kartojimo režimas"
 
-#: src/libvlc-module.c:325
+#: src/libvlc-module.c:330
 msgid "This is the gain used for stream without replay gain information"
 msgstr "Tai kartojimo režimas, naudojamas srautams be kartojimo informacijos"
 
-#: src/libvlc-module.c:327
+#: src/libvlc-module.c:332
 msgid "Peak protection"
 msgstr "Piko vengimas"
 
-#: src/libvlc-module.c:329
+#: src/libvlc-module.c:334
 msgid "Protect against sound clipping"
 msgstr "Apsaugoti nuo garso trūkinėjimo"
 
-#: src/libvlc-module.c:332
+#: src/libvlc-module.c:337
 msgid "Enable time streching audio"
 msgstr "Įgalinti tono pastovumą keičiant tempą"
 
-#: src/libvlc-module.c:334
+#: src/libvlc-module.c:339
 msgid ""
 "This allows to play audio at lower or higher speed withoutaffecting the "
 "audio pitch"
@@ -1814,14 +1750,14 @@ msgstr ""
 " Leidžia groti garsus mažesniu ar didesniu greičiu, tačiau išlaikant "
 "originalų garso toną."
 
-#: src/libvlc-module.c:341 src/libvlc-module.c:573
+#: src/libvlc-module.c:346 src/libvlc-module.c:578
 #: modules/access/dshow/dshow.cpp:82 modules/access/dshow/dshow.cpp:84
-#: modules/codec/avcodec/avcodec.c:73 modules/codec/kate.c:204
-#: modules/gui/qt4/components/interface_widgets.cpp:389
+#: modules/codec/avcodec/avcodec.c:71 modules/codec/kate.c:204
+#: modules/gui/qt4/components/interface_widgets.cpp:243
 msgid "None"
 msgstr "Nieko"
 
-#: src/libvlc-module.c:349
+#: src/libvlc-module.c:354
 msgid ""
 "These options allow you to modify the behavior of the video output "
 "subsystem. You can for example enable video filters (deinterlacing, image "
@@ -1834,11 +1770,11 @@ msgstr ""
 "Čia šiuos filtrus įgalinkite, o juos derinkite skiltyje „vaizdo filtrai“. "
 "Taip pat galite nustatyti daugybę kitų vaizdo parinkčių."
 
-#: src/libvlc-module.c:355
+#: src/libvlc-module.c:360
 msgid "Video output module"
 msgstr "Vaizdo išvesties modulis"
 
-#: src/libvlc-module.c:357
+#: src/libvlc-module.c:362
 msgid ""
 "This is the the video output method used by VLC. The default behavior is to "
 "automatically select the best method available."
@@ -1846,12 +1782,12 @@ msgstr ""
 "Tai VLC naudojamas vaizdo išvesties būdas. Numatytuoju atveju automatiškai "
 "pasirenkamas geriausias galimas būdas."
 
-#: src/libvlc-module.c:360 modules/gui/qt4/ui/sprefs_video.h:280
+#: src/libvlc-module.c:365 modules/gui/qt4/ui/sprefs_video.h:279
 #: modules/stream_out/display.c:43
 msgid "Enable video"
 msgstr "Įgalinti vaizdą"
 
-#: src/libvlc-module.c:362
+#: src/libvlc-module.c:367
 msgid ""
 "You can completely disable the video output. The video decoding stage will "
 "not take place, thus saving some processing power."
@@ -1859,13 +1795,13 @@ msgstr ""
 "Galite visiškai atsisakyti vaizdo išvesties. Vaizdo iškodavimo etapo "
 "nebebus, taigi tausojami sistemos ištekliai."
 
-#: src/libvlc-module.c:365 modules/codec/fake.c:59
-#: modules/stream_out/mosaic_bridge.c:113 modules/stream_out/transcode.c:77
-#: modules/visualization/visual/visual.c:47
+#: src/libvlc-module.c:370 modules/codec/fake.c:59
+#: modules/stream_out/mosaic_bridge.c:140 modules/stream_out/transcode.c:77
+#: modules/visualization/visual/visual.c:46
 msgid "Video width"
 msgstr "Vaizdo plotis"
 
-#: src/libvlc-module.c:367
+#: src/libvlc-module.c:372
 msgid ""
 "You can enforce the video width. By default (-1) VLC will adapt to the video "
 "characteristics."
@@ -1873,13 +1809,13 @@ msgstr ""
 "Galite nustatyti priverstinai naudojamą vaizdo plotį. Numatytuoju atveju (-"
 "1) VLC prisitaikys prie vaizdo savybių."
 
-#: src/libvlc-module.c:370 modules/codec/fake.c:62
-#: modules/stream_out/mosaic_bridge.c:116 modules/stream_out/transcode.c:80
-#: modules/visualization/visual/visual.c:51
+#: src/libvlc-module.c:375 modules/codec/fake.c:62
+#: modules/stream_out/mosaic_bridge.c:143 modules/stream_out/transcode.c:80
+#: modules/visualization/visual/visual.c:50
 msgid "Video height"
 msgstr "Vaizdo aukštis"
 
-#: src/libvlc-module.c:372
+#: src/libvlc-module.c:377
 msgid ""
 "You can enforce the video height. By default (-1) VLC will adapt to the "
 "video characteristics."
@@ -1887,11 +1823,11 @@ msgstr ""
 "Galite nustatyti priverstinai naudojamą vaizdo aukštį. Numatytuoju atveju (-"
 "1) VLC prisitaikys prie vaizdo savybių."
 
-#: src/libvlc-module.c:375
+#: src/libvlc-module.c:380
 msgid "Video X coordinate"
 msgstr "Vaizdo X koordinatė"
 
-#: src/libvlc-module.c:377
+#: src/libvlc-module.c:382
 msgid ""
 "You can enforce the position of the top left corner of the video window (X "
 "coordinate)."
@@ -1899,11 +1835,11 @@ msgstr ""
 "Jūs galite privertinai nurodyti viršutinį kairį vaizdo lango kampą (X "
 "koordinatė)."
 
-#: src/libvlc-module.c:380
+#: src/libvlc-module.c:385
 msgid "Video Y coordinate"
 msgstr "Vaizdo Y koordinatė"
 
-#: src/libvlc-module.c:382
+#: src/libvlc-module.c:387
 msgid ""
 "You can enforce the position of the top left corner of the video window (Y "
 "coordinate)."
@@ -1911,11 +1847,11 @@ msgstr ""
 "Jūs galite privertinai nurodyti viršutinį kairį vaizdo lango kampą (Y "
 "koordinatė)."
 
-#: src/libvlc-module.c:385
+#: src/libvlc-module.c:390
 msgid "Video title"
 msgstr "Vaizdo pavadinimas"
 
-#: src/libvlc-module.c:387
+#: src/libvlc-module.c:392
 msgid ""
 "Custom title for the video window (in case the video is not embedded in the "
 "interface)."
@@ -1923,11 +1859,11 @@ msgstr ""
 "Pasirinktinis vaizdo lango pavadinimas (tuo atveju, kai vaizdas nėra rodomas "
 "pagrindiniame lange)."
 
-#: src/libvlc-module.c:390
+#: src/libvlc-module.c:395
 msgid "Video alignment"
 msgstr "Vaizdo lygiuotė"
 
-#: src/libvlc-module.c:392
+#: src/libvlc-module.c:397
 msgid ""
 "Enforce the alignment of the video in its window. By default (0) it will be "
 "centered (0=center, 1=left, 2=right, 4=top, 8=bottom, you can also use "
@@ -1938,78 +1874,78 @@ msgstr ""
 "pat galite naudoti šių verčių kombinacijas, pvz., 6=4+2 reiškia viršutinį "
 "dešinį kampą)."
 
-#: src/libvlc-module.c:397 src/libvlc-module.c:446
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:74
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
-#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
+#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Center"
 msgstr "Centrinė"
 
-#: src/libvlc-module.c:397 src/libvlc-module.c:446 modules/codec/dvbsub.c:74
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:882
-#: modules/gui/qt4/ui/video_effects.h:938
-#: modules/gui/qt4/ui/video_effects.h:941 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:883
+#: modules/gui/qt4/ui/video_effects.h:939
+#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Top"
 msgstr "Viršuje"
 
-#: src/libvlc-module.c:397 src/libvlc-module.c:446 modules/codec/dvbsub.c:74
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:888 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:889 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Bottom"
 msgstr "Apačioje"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Left"
 msgstr "Kairys viršutinis kampas"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Right"
 msgstr "Dešinys viršutinis kampas"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Left"
 msgstr "Apatinis kairys kampas"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Right"
 msgstr "Apatinis dešinys kampas"
 
-#: src/libvlc-module.c:400
+#: src/libvlc-module.c:405
 msgid "Zoom video"
 msgstr "Vaizdo didinimas"
 
-#: src/libvlc-module.c:402
+#: src/libvlc-module.c:407
 msgid "You can zoom the video by the specified factor."
 msgstr "Jūs galite padidinti arba sumažinti rodomą vaizdą."
 
-#: src/libvlc-module.c:404
+#: src/libvlc-module.c:409
 msgid "Grayscale video output"
 msgstr "Nespalvoto vaizdo išvestis"
 
-#: src/libvlc-module.c:406
+#: src/libvlc-module.c:411
 msgid ""
 "Output video in grayscale. As the color information aren't decoded, this can "
 "save some processing power."
@@ -2017,27 +1953,27 @@ msgstr ""
 "Pilkų atspalvių išvestis. Kadangi spalvinė informacija nedekoduojama, tai "
 "gali tausoti jūsų sistemos išteklius."
 
-#: src/libvlc-module.c:409
+#: src/libvlc-module.c:414
 msgid "Embedded video"
 msgstr "Vaizdas pagrindiniame lange"
 
-#: src/libvlc-module.c:411
+#: src/libvlc-module.c:416
 msgid "Embed the video output in the main interface."
 msgstr "Vaizdą rodyti pagrindiniame grotuvo lange."
 
-#: src/libvlc-module.c:413
+#: src/libvlc-module.c:418
 msgid "Fullscreen video output"
 msgstr "Išvedimas visame ekrane"
 
-#: src/libvlc-module.c:415
+#: src/libvlc-module.c:420
 msgid "Start video in fullscreen mode"
 msgstr "Vaizdą rodyti per visą ekraną"
 
-#: src/libvlc-module.c:417
+#: src/libvlc-module.c:422
 msgid "Overlay video output"
 msgstr "Vaizdo perdangos išvestis"
 
-#: src/libvlc-module.c:419
+#: src/libvlc-module.c:424
 msgid ""
 "Overlay is the hardware acceleration capability of your video card (ability "
 "to render video directly). VLC will try to use it by default."
@@ -2046,46 +1982,46 @@ msgstr ""
 "(gebėjimas tiesiogiai atvaizduoti vaizdą). VLC mėgins naudoti pagal "
 "nutylėjimą."
 
-#: src/libvlc-module.c:422 src/video_output/vout_intf.c:340
-#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:284
+#: src/libvlc-module.c:427 src/video_output/vout_intf.c:421
+#: modules/gui/macosx/simple_prefs.m:284 modules/gui/qt4/ui/sprefs_video.h:283
 msgid "Always on top"
 msgstr "Visada viršuje"
 
-#: src/libvlc-module.c:424
+#: src/libvlc-module.c:429
 msgid "Always place the video window on top of other windows."
 msgstr "Visuomet vaizdo langą rodyti virš kitų langų."
 
-#: src/libvlc-module.c:426
+#: src/libvlc-module.c:431 modules/gui/qt4/ui/sprefs_subtitles.h:210
 msgid "Show media title on video"
 msgstr "Rodyti pavadinimą ekrane"
 
-#: src/libvlc-module.c:428
+#: src/libvlc-module.c:433
 msgid "Display the title of the video on top of the movie."
 msgstr "Rodyti virš vaizdo įrašo rodyti jo pavadinimą."
 
-#: src/libvlc-module.c:430
+#: src/libvlc-module.c:435
 msgid "Show video title for x milliseconds"
 msgstr "Vaizdo įrašo pavadinimą rodyti x milisekundžių"
 
-#: src/libvlc-module.c:432
+#: src/libvlc-module.c:437
 msgid "Show the video title for n milliseconds, default is 5000 ms (5 sec.)"
 msgstr ""
 "Vaizdo įrašo pavadinimą rodyti n milisekundžių; numatytoji vertė 5000 ms (5 "
 "s)"
 
-#: src/libvlc-module.c:434
+#: src/libvlc-module.c:439
 msgid "Position of video title"
 msgstr "Vaizdo pavadinimo padėtis"
 
-#: src/libvlc-module.c:436
+#: src/libvlc-module.c:441
 msgid "Place on video where to display the title (default bottom center)."
 msgstr "Vaizdo įrašo vieta, kurioje rodomas pavadinimas (numatyta centre)."
 
-#: src/libvlc-module.c:438
+#: src/libvlc-module.c:443
 msgid "Hide cursor and fullscreen controller after x milliseconds"
 msgstr "Slėpti pelės žymeklį ir viso ekrano valdykę po x sekundžių"
 
-#: src/libvlc-module.c:441
+#: src/libvlc-module.c:446
 msgid ""
 "Hide mouse cursor and fullscreen controller after n milliseconds, default is "
 "3000 ms (3 sec.)"
@@ -2093,19 +2029,19 @@ msgstr ""
 "Slėpti pelės žymeklį ir viso ekrano valdykę po n sekundžių, numatytoji "
 "reikšmė 3000 ms (3 s)"
 
-#: src/libvlc-module.c:449
+#: src/libvlc-module.c:454
 msgid "Disable screensaver"
 msgstr "Išjungti ekrano užsklandą"
 
-#: src/libvlc-module.c:450
+#: src/libvlc-module.c:455
 msgid "Disable the screensaver during video playback."
 msgstr "Nepaleisti ekrano užsklandos rodant vaizdą"
 
-#: src/libvlc-module.c:452
+#: src/libvlc-module.c:457
 msgid "Inhibit the power management daemon during playback"
 msgstr "Uždrausti energijos valdymo tarnybos veiklą grojimo metu"
 
-#: src/libvlc-module.c:453
+#: src/libvlc-module.c:458
 msgid ""
 "Inhibits the power management daemon during any playback, to avoid the "
 "computer being suspended because of inactivity."
@@ -2113,11 +2049,11 @@ msgstr ""
 "Uždraudžia energijos valdymo tarnybos veiklą bet kokio grojimo metu. "
 "Naudojama siekiant išvengti kompiuterio darbo sustabdymo dėl neveiklumo."
 
-#: src/libvlc-module.c:456 modules/gui/qt4/ui/sprefs_video.h:282
+#: src/libvlc-module.c:461 modules/gui/qt4/ui/sprefs_video.h:281
 msgid "Window decorations"
 msgstr "Langų apipavidalinimai"
 
-#: src/libvlc-module.c:458
+#: src/libvlc-module.c:463
 msgid ""
 "VLC can avoid creating window caption, frames, etc... around the video, "
 "giving a \"minimal\" window."
@@ -2125,19 +2061,19 @@ msgstr ""
 "VLC gali vengti kurti langų antraštes, rėmelius ir kt. aplink rodomą vaizdą, "
 "rodant „minimalų“ langą."
 
-#: src/libvlc-module.c:461
+#: src/libvlc-module.c:466
 msgid "Video output filter module"
 msgstr "Vaizdo išvesties filtro moduliai"
 
-#: src/libvlc-module.c:463
+#: src/libvlc-module.c:468
 msgid "This adds video output filters like clone or wall"
 msgstr "Pridedami vaizdo išvesties filtrai, pvz., klonavimas ar siena"
 
-#: src/libvlc-module.c:465
+#: src/libvlc-module.c:470
 msgid "Video filter module"
 msgstr "Vaizdo filtro moduliai"
 
-#: src/libvlc-module.c:467
+#: src/libvlc-module.c:472
 msgid ""
 "This adds post-processing filters to enhance the picture quality, for "
 "instance deinterlacing, or distortthe video."
@@ -2145,49 +2081,49 @@ msgstr ""
 "Galutinio apdorojimo filtrai naudojami vaizdo kokybės padidinimui, o "
 "perėjimo šalinimas – sumažinimui."
 
-#: src/libvlc-module.c:471
+#: src/libvlc-module.c:476
 msgid "Video snapshot directory (or filename)"
 msgstr "Vaizdo nuotraukų aplankas (arba rinkmenos pavadinimas)"
 
-#: src/libvlc-module.c:473
+#: src/libvlc-module.c:478
 msgid "Directory where the video snapshots will be stored."
 msgstr "Aplankas, kuriame bus talpinamos rodomo vaizdo nuotraukos."
 
-#: src/libvlc-module.c:475 src/libvlc-module.c:477
+#: src/libvlc-module.c:480 src/libvlc-module.c:482
 msgid "Video snapshot file prefix"
 msgstr "Nuotraukų rinkmenų pavadinimų pradžia"
 
-#: src/libvlc-module.c:479
+#: src/libvlc-module.c:484
 msgid "Video snapshot format"
 msgstr "Vaizdo nuotraukų formatas"
 
-#: src/libvlc-module.c:481
+#: src/libvlc-module.c:486
 msgid "Image format which will be used to store the video snapshots"
 msgstr "Paveikslėlių formatas, naudojamas įrašant rodomo vaizdo nuotraukas"
 
-#: src/libvlc-module.c:483
+#: src/libvlc-module.c:488
 msgid "Display video snapshot preview"
 msgstr "Parodyti vaizdo nuotraukas"
 
-#: src/libvlc-module.c:485
+#: src/libvlc-module.c:490
 msgid "Display the snapshot preview in the screen's top-left corner."
 msgstr ""
 "Trumpam paroryti padarytą ekrano nuotrauką viršutiniame kairiajame ekrano "
 "kampe."
 
-#: src/libvlc-module.c:487
+#: src/libvlc-module.c:492
 msgid "Use sequential numbers instead of timestamps"
 msgstr "Naudoti nuoseklų numeravimą vietoj laiko žymių"
 
-#: src/libvlc-module.c:489
+#: src/libvlc-module.c:494
 msgid "Use sequential numbers instead of timestamps for snapshot numbering"
 msgstr "Naudoti nuoseklų numeravimą vietoj laiko žymių numeruojant nuotraukas"
 
-#: src/libvlc-module.c:491
+#: src/libvlc-module.c:496
 msgid "Video snapshot width"
 msgstr "Vaizdo nuotraukos plotis"
 
-#: src/libvlc-module.c:493
+#: src/libvlc-module.c:498
 msgid ""
 "You can enforce the width of the video snapshot. By default it will keep the "
 "original width (-1). Using 0 will scale the width to keep the aspect ratio."
@@ -2196,11 +2132,11 @@ msgstr ""
 "atveju bus išlaikomas tikrasis vaizdo plotis (-1). Naudojant 0, plotis bus "
 "priderinamas prie nurodyto vaizdo dydžio santykio."
 
-#: src/libvlc-module.c:497
+#: src/libvlc-module.c:502
 msgid "Video snapshot height"
 msgstr "Vaizdo nuotraukos aukštis"
 
-#: src/libvlc-module.c:499
+#: src/libvlc-module.c:504
 msgid ""
 "You can enforce the height of the video snapshot. By default it will keep "
 "the original height (-1). Using 0 will scale the height to keep the aspect "
@@ -2210,11 +2146,11 @@ msgstr ""
 "atveju bus išlaikomas tikrasis vaizdo aukštis (-1). Naudojant 0, aukštis bus "
 "priderinamas prie nurodyto vaizdo dydžio santykio."
 
-#: src/libvlc-module.c:503
+#: src/libvlc-module.c:508
 msgid "Video cropping"
 msgstr "Vaizdo apkirpimas"
 
-#: src/libvlc-module.c:505
+#: src/libvlc-module.c:510
 msgid ""
 "This forces the cropping of the source video. Accepted formats are x:y (4:3, "
 "16:9, etc.) expressing the global image aspect."
@@ -2222,11 +2158,11 @@ msgstr ""
 "Šaltinio vaizdas priverstinai apkerpamas. Galimi formatai yra x:y (4:3; 16:9 "
 "ir kiti), reiškiantys bendrą paveikslėlio pločio ir ilgio santykį."
 
-#: src/libvlc-module.c:509
+#: src/libvlc-module.c:514
 msgid "Source aspect ratio"
 msgstr "Šaltinio vaizdo santykis"
 
-#: src/libvlc-module.c:511
+#: src/libvlc-module.c:516
 msgid ""
 "This forces the source aspect ratio. For instance, some DVDs claim to be "
 "16:9 while they are actually 4:3. This can also be used as a hint for VLC "
@@ -2241,21 +2177,21 @@ msgstr ""
 "paveikslėlio kraštinių santykį, arba dešimtainis skaičius (1.25, 1.3333 ir "
 "kiti), reiškiantys pikselių kvadratiškumą."
 
-#: src/libvlc-module.c:518
+#: src/libvlc-module.c:523
 msgid "Video Auto Scaling"
 msgstr "Automatinis vaizdo dydžio priderinimas"
 
-#: src/libvlc-module.c:520
+#: src/libvlc-module.c:525
 msgid "Let the video scale to fit a given window or fullscreen."
 msgstr ""
 "Leisti vaizdui automatiškai prisiderinti prie lango arba prie viso ekrano "
 "režimo."
 
-#: src/libvlc-module.c:522
+#: src/libvlc-module.c:527
 msgid "Video scaling factor"
 msgstr "Vaizdo dydžio priderinimo lygis"
 
-#: src/libvlc-module.c:524
+#: src/libvlc-module.c:529
 msgid ""
 "Scaling factor used when Auto Scaling is disabled.\n"
 "Default value is 1.0 (original video size)."
@@ -2263,35 +2199,37 @@ msgstr ""
 "Šis dydžio priderinimo lygis naudojamas uždraudus automatinį priderinimą.\n"
 "Numatytoji vertė yra 1.0 (tikrasis vaizdo dydis)."
 
-#: src/libvlc-module.c:527
+#: src/libvlc-module.c:532
 msgid "Custom crop ratios list"
 msgstr "Pasirinktinis apkirpimo santykių sąrašas"
 
-#: src/libvlc-module.c:529
+#: src/libvlc-module.c:534
+#, fuzzy
 msgid ""
-"Comma separated list of crop ratios which will be added in the interface's "
+"Comma seperated list of crop ratios which will be added in the interface's "
 "crop ratios list."
 msgstr ""
 "Kableliais atskirtų vaizdo apkirpimo santykių sąrašas, kuris bus įdedamas į "
 "sąsajos apkirpimo santykių sąrašą."
 
-#: src/libvlc-module.c:532
+#: src/libvlc-module.c:537
 msgid "Custom aspect ratios list"
 msgstr "Pasirinktų santykių sąrašas"
 
-#: src/libvlc-module.c:534
+#: src/libvlc-module.c:539
+#, fuzzy
 msgid ""
-"Comma separated list of aspect ratios which will be added in the interface's "
+"Comma seperated list of aspect ratios which will be added in the interface's "
 "aspect ratio list."
 msgstr ""
 "Kableliais atskirtų vaizdo (pločio ir aukščio) santykių sąrašas, kuris bus "
 "įdedamas į sąsajos santykių sąrašą."
 
-#: src/libvlc-module.c:537
+#: src/libvlc-module.c:542
 msgid "Fix HDTV height"
 msgstr "Nurodyti HDTV aukštį"
 
-#: src/libvlc-module.c:539
+#: src/libvlc-module.c:544
 msgid ""
 "This allows proper handling of HDTV-1080 video format even if broken encoder "
 "incorrectly sets height to 1088 lines. You should only disable this option "
@@ -2302,11 +2240,11 @@ msgstr ""
 "parinktį, jei jūsų vaizdas nėra standartinis formatas, reikalaujantis 1088 "
 "linijų."
 
-#: src/libvlc-module.c:544
+#: src/libvlc-module.c:549
 msgid "Monitor pixel aspect ratio"
 msgstr "Vaizduoklio taškų santykis"
 
-#: src/libvlc-module.c:546
+#: src/libvlc-module.c:551
 msgid ""
 "This forces the monitor aspect ratio. Most monitors have square pixels "
 "(1:1). If you have a 16:9 screen, you might need to change this to 4:3 in "
@@ -2316,12 +2254,12 @@ msgstr ""
 "turi kvadratinius taškus (pikselius). Jei turite 16:9 ekraną, jums "
 "tikriausiai reikėtų nustatyti 4:3 tam, kad būtų išlaikytas santykis."
 
-#: src/libvlc-module.c:550 modules/gui/macosx/simple_prefs.m:294
-#: modules/gui/qt4/ui/sprefs_video.h:287
+#: src/libvlc-module.c:555 modules/gui/macosx/simple_prefs.m:286
+#: modules/gui/qt4/ui/sprefs_video.h:286
 msgid "Skip frames"
 msgstr "Praleisti kadrus"
 
-#: src/libvlc-module.c:552
+#: src/libvlc-module.c:557
 msgid ""
 "Enables framedropping on MPEG2 stream. Framedropping occurs when your "
 "computer is not powerful enough"
@@ -2329,11 +2267,11 @@ msgstr ""
 "MPEG2 srautams įgalinti kadrų praleidinėjimą. Kadrai praleidžiami trūkstant "
 "jūsų kompiuterio išteklių."
 
-#: src/libvlc-module.c:555
+#: src/libvlc-module.c:560
 msgid "Drop late frames"
 msgstr "Rodyti vėluojančius kadrus"
 
-#: src/libvlc-module.c:557
+#: src/libvlc-module.c:562
 msgid ""
 "This drops frames that are late (arrive to the video output after their "
 "intended display date)."
@@ -2341,11 +2279,11 @@ msgstr ""
 "Leidžia rodyti vėluojančius kadrus (vaizdo išvestį pasiekia praėjus jų "
 "rodymo laikui)."
 
-#: src/libvlc-module.c:560
+#: src/libvlc-module.c:565
 msgid "Quiet synchro"
 msgstr "Tylus sinchronizavimas"
 
-#: src/libvlc-module.c:562
+#: src/libvlc-module.c:567
 msgid ""
 "This avoids flooding the message log with debug output from the video output "
 "synchronization mechanism."
@@ -2353,11 +2291,11 @@ msgstr ""
 "Tai leidžia išvengti detalių pranešimų žurnale derinimo išvestyje iš vaizdo "
 "išvesties sinchronizavimo mechanizmo."
 
-#: src/libvlc-module.c:565
+#: src/libvlc-module.c:570
 msgid "key and mouse event handling at vout level."
 msgstr "klavišų paspaudimų ir pelės elgesio apdorojimas „vout“ lygiu."
 
-#: src/libvlc-module.c:567
+#: src/libvlc-module.c:572
 msgid ""
 "This parameter accepts values : 1 (full event handling support), 2 (event "
 "handling only for fullscreen) or 3 (No event handling). Full event handling "
@@ -2367,15 +2305,15 @@ msgstr ""
 "viso ekrano režimu) ar 3 (jokio įvykių apdorojimo). Numatytuoju atveju yra "
 "visiškas palaikymas."
 
-#: src/libvlc-module.c:573
+#: src/libvlc-module.c:578
 msgid "Full support"
 msgstr "Visiškas palaikymas"
 
-#: src/libvlc-module.c:573
+#: src/libvlc-module.c:578
 msgid "Fullscreen-only"
 msgstr "Tik visame ekrane"
 
-#: src/libvlc-module.c:581
+#: src/libvlc-module.c:586
 msgid ""
 "These options allow you to modify the behavior of the input subsystem, such "
 "as the DVD or VCD device, the network interface settings or the subtitle "
@@ -2384,11 +2322,11 @@ msgstr ""
 "Šios parinktys leidžia keisti įvesties sistemų, pavyzdžiui, DVD ar VCD "
 "įrenginių, elgseną, tinklo sąsajos nuostatas ar subtitrų kanalą."
 
-#: src/libvlc-module.c:585
+#: src/libvlc-module.c:590
 msgid "Clock reference average counter"
 msgstr "Laiko nuorodų vidutinis skaitiklis"
 
-#: src/libvlc-module.c:587
+#: src/libvlc-module.c:592
 msgid ""
 "When using the PVR input (or a very irregular source), you should set this "
 "to 10000."
@@ -2396,11 +2334,11 @@ msgstr ""
 "Kai naudojama PVR įvestis (ar labai nereguliarus šaltinis), turėtumėte čia "
 "nurodyti vertę 10000."
 
-#: src/libvlc-module.c:590
+#: src/libvlc-module.c:595
 msgid "Clock synchronisation"
 msgstr "Laikrodžio sinchronizavimas"
 
-#: src/libvlc-module.c:592
+#: src/libvlc-module.c:597
 msgid ""
 "It is possible to disable the input clock synchronisation for real-time "
 "sources. Use this if you experience jerky playback of network streams."
@@ -2408,11 +2346,11 @@ msgstr ""
 "Galima uždrausti įvesties laikrodžio sinchronizavimą realaus laiko "
 "šaltiniams. Naudokite, jei jaučiate trūkčiojantį tinklo srautų grojimą."
 
-#: src/libvlc-module.c:596 modules/control/netsync.c:77
+#: src/libvlc-module.c:601 modules/control/netsync.c:77
 msgid "Network synchronisation"
 msgstr "Tinklo sinchronizavimas"
 
-#: src/libvlc-module.c:597
+#: src/libvlc-module.c:602
 msgid ""
 "This allows you to remotely synchronise clocks for server and client. The "
 "detailed settings are available in Advanced / Network Sync."
@@ -2421,39 +2359,39 @@ msgstr ""
 "klientui. Išsamūs nustatymai prieinami Sudėtingesni / Tinklo "
 "sinchronizavimas."
 
-#: src/libvlc-module.c:603 src/video_output/vout_intf.c:102
-#: src/video_output/vout_intf.c:120 modules/access/dshow/dshow.cpp:82
+#: src/libvlc-module.c:608 src/video_output/vout_intf.c:183
+#: src/video_output/vout_intf.c:201 modules/access/dshow/dshow.cpp:82
 #: modules/access/dshow/dshow.cpp:84 modules/access/dshow/dshow.cpp:87
-#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:219
+#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:215
 #: modules/audio_output/alsa.c:105 modules/gui/fbosd.c:171
-#: modules/gui/macosx/prefs_widgets.m:1297
-#: modules/gui/macosx/simple_prefs.m:410 modules/gui/macosx/simple_prefs.m:531
-#: modules/gui/macosx/simple_prefs.m:765 modules/gui/macosx/vout.m:215
-#: modules/gui/qt4/components/preferences_widgets.cpp:597
-#: modules/video_filter/marq.c:60 modules/video_filter/rss.c:72
-#: modules/video_filter/rss.c:183 modules/video_output/msw/directx.c:168
+#: modules/gui/macosx/prefs_widgets.m:1254
+#: modules/gui/macosx/simple_prefs.m:377 modules/gui/macosx/simple_prefs.m:472
+#: modules/gui/macosx/simple_prefs.m:689 modules/gui/macosx/vout.m:208
+#: modules/gui/qt4/components/preferences_widgets.cpp:568
+#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:70
+#: modules/video_filter/rss.c:182 modules/video_output/msw/directx.c:162
 msgid "Default"
 msgstr "Numatytasis"
 
-#: src/libvlc-module.c:603 modules/gui/macosx/equalizer.m:149
-#: modules/gui/macosx/extended.m:97 modules/gui/macosx/wizard.m:354
-#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/vlm.h:291
+#: src/libvlc-module.c:608 modules/gui/macosx/equalizer.m:157
+#: modules/gui/macosx/extended.m:96 modules/gui/macosx/wizard.m:354
+#: modules/gui/qt4/ui/equalizer.h:127 modules/gui/qt4/ui/vlm.h:290
 msgid "Enable"
 msgstr "Įgalinti"
 
-#: src/libvlc-module.c:605 modules/misc/notify/growl_udp.c:66
+#: src/libvlc-module.c:610 modules/misc/notify/growl_udp.c:66
 msgid "UDP port"
 msgstr "UDP prievadas"
 
-#: src/libvlc-module.c:607
+#: src/libvlc-module.c:612
 msgid "This is the default port used for UDP streams. Default is 1234."
 msgstr "Pagrindinis UDP srauto naudojamas prievadas. Numatytasis 1234."
 
-#: src/libvlc-module.c:609
+#: src/libvlc-module.c:614
 msgid "MTU of the network interface"
 msgstr "Tinklo sąsajos MTU"
 
-#: src/libvlc-module.c:611
+#: src/libvlc-module.c:616
 msgid ""
 "This is the maximum application-layer packet size that can be transmitted "
 "over the network (in bytes)."
@@ -2461,11 +2399,11 @@ msgstr ""
 "Tai didžiausias programos lygio paketo dydis, kuris perduotas tinkle "
 "(baitais)."
 
-#: src/libvlc-module.c:616 modules/stream_out/rtp.c:119
+#: src/libvlc-module.c:621 modules/stream_out/rtp.c:119
 msgid "Hop limit (TTL)"
 msgstr "Šuolio riba (TTL)"
 
-#: src/libvlc-module.c:618 modules/stream_out/rtp.c:121
+#: src/libvlc-module.c:623 modules/stream_out/rtp.c:121
 msgid ""
 "This is the hop limit (also known as \"Time-To-Live\" or TTL) of the "
 "multicast packets sent by the stream output (-1 = use operating system built-"
@@ -2475,72 +2413,73 @@ msgstr ""
 "šuolio limitas, riba (žinoma kaip „Time-To-Live“ arba TTL) (-1 = naudoti "
 "numatytąjį operacinėje sistemoje)."
 
-#: src/libvlc-module.c:622
+#: src/libvlc-module.c:627
 msgid "Multicast output interface"
 msgstr "Daugiaabonentinio transliavimo išvesties sąsaja"
 
-#: src/libvlc-module.c:624
+#: src/libvlc-module.c:629
 msgid "Default multicast interface. This overrides the routing table."
 msgstr ""
 "Numatytoji daugiaabonentinio transliavimo sąsaja. Ji nepaiso maršrutų "
 "lentelės."
 
-#: src/libvlc-module.c:626
+#: src/libvlc-module.c:631
 msgid "IPv4 multicast output interface address"
 msgstr "IPv4 daugiaabonentinio transliavimo sąsajos adresas"
 
-#: src/libvlc-module.c:628
+#: src/libvlc-module.c:633
+#, fuzzy
 msgid ""
-"IPv4 address for the default multicast interface. This overrides the routing "
+"IPv4 adress for the default multicast interface. This overrides the routing "
 "table."
 msgstr ""
 "IPv4 adresas numatytajai daugiaabonentinio transliavimo sąsajai. Nepaisoma "
 "maršrutų lentelės."
 
-#: src/libvlc-module.c:631
+#: src/libvlc-module.c:636
 msgid "DiffServ Code Point"
 msgstr ""
 
-#: src/libvlc-module.c:632
+#: src/libvlc-module.c:637
 msgid ""
 "Differentiated Services Code Point for outgoing UDP streams (or IPv4 Type Of "
 "Service, or IPv6 Traffic Class). This is used for network Quality of Service."
 msgstr ""
 
-#: src/libvlc-module.c:638
+#: src/libvlc-module.c:643
 msgid ""
 "Choose the program to select by giving its Service ID. Only use this option "
 "if you want to read a multi-program stream (like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:644
+#: src/libvlc-module.c:649
 msgid ""
 "Choose the programs to select by giving a comma-separated list of Service "
 "IDs (SIDs). Only use this option if you want to read a multi-program stream "
 "(like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:650 modules/gui/qt4/ui/open_disk.h:308
+#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:305
 msgid "Audio track"
 msgstr "Garso takelis"
 
-#: src/libvlc-module.c:652
+#: src/libvlc-module.c:657
 msgid "Stream number of the audio track to use (from 0 to n)."
 msgstr "Srauto garso takelio numeris (nuo 0 iki n)."
 
-#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:309
+#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:306
 msgid "Subtitles track"
 msgstr "Subtitrų takelis"
 
-#: src/libvlc-module.c:657
+#: src/libvlc-module.c:662
 msgid "Stream number of the subtitle track to use (from 0 to n)."
 msgstr "Srauto subtitrų takelio numeris (nuo 0 iki n)."
 
-#: src/libvlc-module.c:660
+#: src/libvlc-module.c:665
 msgid "Audio language"
 msgstr "Garso kalba"
 
-#: src/libvlc-module.c:662
+#: src/libvlc-module.c:667
 msgid ""
 "Language of the audio track you want to use (comma separated, two or three "
 "letter country code)."
@@ -2548,11 +2487,11 @@ msgstr ""
 "Norima naudoti garso takelio kalba (kelias kalbas atskirkite kableliais, "
 "dviejų arba trijų raidžių šalies kodas)."
 
-#: src/libvlc-module.c:665
+#: src/libvlc-module.c:670
 msgid "Subtitle language"
 msgstr "Subtitrų kalba"
 
-#: src/libvlc-module.c:667
+#: src/libvlc-module.c:672
 msgid ""
 "Language of the subtitle track you want to use (comma separated, two or "
 "three letters country code)."
@@ -2560,67 +2499,67 @@ msgstr ""
 "Norima naudoti subtitrų takelio kalba (kelias kalbas atskirkite kableliais, "
 "dviejų arba trijų raidžių šalies kodas)."
 
-#: src/libvlc-module.c:671
+#: src/libvlc-module.c:676
 msgid "Audio track ID"
 msgstr "Garso takelio ID"
 
-#: src/libvlc-module.c:673
+#: src/libvlc-module.c:678
 msgid "Stream ID of the audio track to use."
 msgstr "Naudotino srauto garso takelio ID."
 
-#: src/libvlc-module.c:675
+#: src/libvlc-module.c:680
 msgid "Subtitles track ID"
 msgstr "Subtitrų takelio ID"
 
-#: src/libvlc-module.c:677
+#: src/libvlc-module.c:682
 msgid "Stream ID of the subtitle track to use."
 msgstr "Naudotino srauto subtitrų takelio ID."
 
-#: src/libvlc-module.c:679
+#: src/libvlc-module.c:684
 msgid "Input repetitions"
 msgstr "Įvesties kartojimai"
 
-#: src/libvlc-module.c:681
+#: src/libvlc-module.c:686
 msgid "Number of time the same input will be repeated"
 msgstr "Skaičius kartų, kiek bus kartojama ta pati įvestis"
 
-#: src/libvlc-module.c:683
+#: src/libvlc-module.c:688
 msgid "Start time"
 msgstr "Pradžios laikas"
 
-#: src/libvlc-module.c:685
+#: src/libvlc-module.c:690
 msgid "The stream will start at this position (in seconds)."
 msgstr "Srautas bus pradedamas nuo šios padėties (sekundėmis)."
 
-#: src/libvlc-module.c:687
+#: src/libvlc-module.c:692
 msgid "Stop time"
 msgstr "Pabaigos laikas"
 
-#: src/libvlc-module.c:689
+#: src/libvlc-module.c:694
 msgid "The stream will stop at this position (in seconds)."
 msgstr "Šioje padėtyje srautas bus stabdomas (sekundėmis)."
 
-#: src/libvlc-module.c:691
+#: src/libvlc-module.c:696
 msgid "Run time"
 msgstr "Trukmė"
 
-#: src/libvlc-module.c:693
+#: src/libvlc-module.c:698
 msgid "The stream will run this duration (in seconds)."
 msgstr "Srautas trunks nurodytą laiką (sekundėmis)."
 
-#: src/libvlc-module.c:695
+#: src/libvlc-module.c:700
 msgid "Fast seek"
 msgstr "Greitas persukimas"
 
-#: src/libvlc-module.c:697
+#: src/libvlc-module.c:702
 msgid "Favor speed over precision while seeking"
 msgstr "Pirmenybė greičiui o ne tikslumui persukimo metu"
 
-#: src/libvlc-module.c:699
+#: src/libvlc-module.c:704
 msgid "Input list"
 msgstr "Įvesties sąrašas"
 
-#: src/libvlc-module.c:701
+#: src/libvlc-module.c:706
 msgid ""
 "You can give a comma-separated list of inputs that will be concatenated "
 "together after the normal one."
@@ -2628,11 +2567,11 @@ msgstr ""
 "Galite nurodyti įvestis (jas atskirdami kableliais), kurios bus sujungtos "
 "kartu į vieną."
 
-#: src/libvlc-module.c:704
+#: src/libvlc-module.c:709
 msgid "Input slave (experimental)"
 msgstr "Pagalbinė įvestis (eksperimentinė)"
 
-#: src/libvlc-module.c:706
+#: src/libvlc-module.c:711
 msgid ""
 "This allows you to play from several inputs at the same time. This feature "
 "is experimental, not all formats are supported. Use a '#' separated list of "
@@ -2642,11 +2581,11 @@ msgstr ""
 "eksperimentinė, ne visi formatai palaikomi. Naudokite „#“ simboliu atskirtų "
 "įvesčių sąrašą."
 
-#: src/libvlc-module.c:710
+#: src/libvlc-module.c:715
 msgid "Bookmarks list for a stream"
 msgstr "Žymelių sąrašas srautui"
 
-#: src/libvlc-module.c:712
+#: src/libvlc-module.c:717
 msgid ""
 "You can manually give a list of bookmarks for a stream in the form "
 "\"{name=bookmark-name,time=optional-time-offset,bytes=optional-byte-offset},"
@@ -2656,19 +2595,19 @@ msgstr ""
 "„{name=žymelės-pavadinimas,time=pasirinktas-laiko-dydis,bytes=pasirinktas-"
 "baitų-dydis},{...}“"
 
-#: src/libvlc-module.c:716 modules/gui/qt4/ui/sprefs_input.h:238
+#: src/libvlc-module.c:721 modules/gui/qt4/ui/sprefs_input.h:238
 msgid "Record directory or filename"
 msgstr "Aplankas ar rinkmena įrašams saugoti"
 
-#: src/libvlc-module.c:718
+#: src/libvlc-module.c:723
 msgid "Directory or filename where the records will be stored"
 msgstr "Aplankas arba pavadinimas rinkmenos, kur bus saugomi įrašai"
 
-#: src/libvlc-module.c:720
+#: src/libvlc-module.c:725
 msgid "Prefer native stream recording"
 msgstr "Pirmenybė savajam srauto įrašymui"
 
-#: src/libvlc-module.c:722
+#: src/libvlc-module.c:727
 msgid ""
 "When possible, the input stream will be recorded instead of usingthe stream "
 "output module"
@@ -2676,25 +2615,25 @@ msgstr ""
 "Kai tik įmanoma, įvesties srautas bus įrašinėjamas, o ne naudojamas srauto "
 "išvesties modulis"
 
-#: src/libvlc-module.c:725
+#: src/libvlc-module.c:730
 msgid "Timeshift directory"
 msgstr ""
 
-#: src/libvlc-module.c:727
+#: src/libvlc-module.c:732
 msgid "Directory used to store the timeshift temporary files."
 msgstr ""
 
-#: src/libvlc-module.c:729
+#: src/libvlc-module.c:734
 msgid "Timeshift granularity"
 msgstr ""
 
-#: src/libvlc-module.c:731
+#: src/libvlc-module.c:736
 msgid ""
 "This is the maximum size in bytes of the temporary files that will be used "
 "to store the timeshifted streams."
 msgstr ""
 
-#: src/libvlc-module.c:736
+#: src/libvlc-module.c:741
 msgid ""
 "These options allow you to modify the behavior of the subpictures subsystem. "
 "You can for example enable subpictures filters (logo, etc.). Enable these "
@@ -2702,11 +2641,11 @@ msgid ""
 "section. You can also set many miscellaneous subpictures options."
 msgstr ""
 
-#: src/libvlc-module.c:742 modules/gui/qt4/ui/sprefs_subtitles.h:213
+#: src/libvlc-module.c:747 modules/gui/qt4/ui/sprefs_subtitles.h:221
 msgid "Force subtitle position"
 msgstr "Subtitrų padėtis"
 
-#: src/libvlc-module.c:744
+#: src/libvlc-module.c:749
 msgid ""
 "You can use this option to place the subtitles under the movie, instead of "
 "over the movie. Try several positions."
@@ -2714,22 +2653,22 @@ msgstr ""
 "Galite naudoti šią parinktį norėdami nurodyti sustitrų buvimo vietą po "
 "vaizdu, o ne virš vaizdo. Išmėginkite keletą padėčių."
 
-#: src/libvlc-module.c:747
+#: src/libvlc-module.c:752
 msgid "Enable sub-pictures"
 msgstr ""
 
-#: src/libvlc-module.c:749
+#: src/libvlc-module.c:754
 msgid "You can completely disable the sub-picture processing."
 msgstr ""
 
-#: src/libvlc-module.c:751 src/libvlc-module.c:1671
-#: modules/gui/macosx/simple_prefs.m:283
-#: modules/gui/qt4/ui/sprefs_subtitles.h:201
+#: src/libvlc-module.c:756 src/libvlc-module.c:1671
+#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/qt4/ui/sprefs_subtitles.h:208
 #: modules/stream_out/transcode.c:228
 msgid "On Screen Display"
 msgstr "Ekrane Rodomi Pranešimai"
 
-#: src/libvlc-module.c:753
+#: src/libvlc-module.c:758
 msgid ""
 "VLC can display messages on the video. This is called OSD (On Screen "
 "Display)."
@@ -2737,11 +2676,11 @@ msgstr ""
 "VLC gali rodyti pranešimus tiesiai ant rodomo vaizdo ekrane. Tai vadinama "
 "ERP (Ekrane Rodomais Pranešimais)"
 
-#: src/libvlc-module.c:756
+#: src/libvlc-module.c:761
 msgid "Text rendering module"
 msgstr "Teksto vaizdavimo modulis"
 
-#: src/libvlc-module.c:758
+#: src/libvlc-module.c:763
 msgid ""
 "VLC normally uses Freetype for rendering, but this allows you to use svg for "
 "instance."
@@ -2749,21 +2688,21 @@ msgstr ""
 "VLC paprastai vaizdavimui naudoja Freetype, bet ši nuostata leidžia jums "
 "vietoj to naudoti SVG."
 
-#: src/libvlc-module.c:760
+#: src/libvlc-module.c:765
 msgid "Subpictures filter module"
 msgstr ""
 
-#: src/libvlc-module.c:762
+#: src/libvlc-module.c:767
 msgid ""
 "This adds so-called \"subpicture filters\". These filters overlay some "
 "images or text over the video (like a logo, arbitrary text, ...)."
 msgstr ""
 
-#: src/libvlc-module.c:765
+#: src/libvlc-module.c:770
 msgid "Autodetect subtitle files"
 msgstr "Automatiškai rasti subtitrus"
 
-#: src/libvlc-module.c:767
+#: src/libvlc-module.c:772
 msgid ""
 "Automatically detect a subtitle file, if no subtitle filename is specified "
 "(based on the filename of the movie)."
@@ -2771,11 +2710,11 @@ msgstr ""
 "Automatiškai aptikti subtitrų rinkmeną, jei nenurodyta konkreti rinkmena "
 "(ieškoma pagal rodomo vaizdo rinkmenos pavadinimą)."
 
-#: src/libvlc-module.c:770
+#: src/libvlc-module.c:775
 msgid "Subtitle autodetection fuzziness"
 msgstr "Subtitrų aptikimo tikslumas"
 
-#: src/libvlc-module.c:772
+#: src/libvlc-module.c:777
 msgid ""
 "This determines how fuzzy subtitle and movie filename matching will be. "
 "Options are:\n"
@@ -2793,11 +2732,11 @@ msgstr ""
 "3 = subtitrų rinkmena atitinka vaizdo pavadinimą su papildomais ženklais\n"
 "4 = subtitrų rinkmena ir vaizdo pavadinimas visiškai sutampa"
 
-#: src/libvlc-module.c:780
+#: src/libvlc-module.c:785
 msgid "Subtitle autodetection paths"
 msgstr "Keliai automatiniam subtitrų aptikimui"
 
-#: src/libvlc-module.c:782
+#: src/libvlc-module.c:787
 msgid ""
 "Look for a subtitle file in those paths too, if your subtitle file was not "
 "found in the current directory."
@@ -2805,11 +2744,11 @@ msgstr ""
 "Taip pat ieškoti subtitrų rinkmenos šiuose aplankuose, jei jūsų subtitrų "
 "rinkmena nerandama naudojamame aplanke."
 
-#: src/libvlc-module.c:785
+#: src/libvlc-module.c:790
 msgid "Use subtitle file"
 msgstr "Naudoti subtitrų rinkmeną"
 
-#: src/libvlc-module.c:787
+#: src/libvlc-module.c:792
 msgid ""
 "Load this subtitle file. To be used when autodetect cannot detect your "
 "subtitle file."
@@ -2817,11 +2756,11 @@ msgstr ""
 "Įkelti nurodytą subtitrų rinkmeną. Naudokite, kai automatiškai nepavyksta "
 "aptikti subtitrų rinkmenos."
 
-#: src/libvlc-module.c:790
+#: src/libvlc-module.c:795
 msgid "DVD device"
 msgstr "DVD įrenginys"
 
-#: src/libvlc-module.c:793
+#: src/libvlc-module.c:798
 msgid ""
 "This is the default DVD drive (or file) to use. Don't forget the colon after "
 "the drive letter (eg. D:)"
@@ -2829,15 +2768,15 @@ msgstr ""
 "Numatytoji naudoti DVD disko vieta (ar rinkmena). Nepamirškite dvitaškio po "
 "disko raidės (pvz., D:)"
 
-#: src/libvlc-module.c:797
+#: src/libvlc-module.c:802
 msgid "This is the default DVD device to use."
 msgstr "Numatytasis naudoti DVD įrenginys."
 
-#: src/libvlc-module.c:800
+#: src/libvlc-module.c:805
 msgid "VCD device"
 msgstr "VCD įrenginys"
 
-#: src/libvlc-module.c:803
+#: src/libvlc-module.c:808
 msgid ""
 "This is the default VCD device to use. If you don't specify anything, we'll "
 "scan for a suitable CD-ROM device."
@@ -2845,15 +2784,15 @@ msgstr ""
 "Numatytasis naudojimui VCD įrenginys. Jei nieko nenurodoma, VLC skenuoja "
 "tinkamus CD-ROM įrenginius."
 
-#: src/libvlc-module.c:807
+#: src/libvlc-module.c:812
 msgid "This is the default VCD device to use."
 msgstr "Numatytasis naudoti VCD įrenginys."
 
-#: src/libvlc-module.c:810
+#: src/libvlc-module.c:815
 msgid "Audio CD device"
 msgstr "Garso CD įrenginys"
 
-#: src/libvlc-module.c:813
+#: src/libvlc-module.c:818
 msgid ""
 "This is the default Audio CD device to use. If you don't specify anything, "
 "we'll scan for a suitable CD-ROM device."
@@ -2861,39 +2800,39 @@ msgstr ""
 "Tai numatytasis naudojimui garso CD įrenginys. Jei nenurodoma, VLC skenuoja "
 "tinkamus CD-ROM įrenginius."
 
-#: src/libvlc-module.c:817
+#: src/libvlc-module.c:822
 msgid "This is the default Audio CD device to use."
 msgstr "Tai numatytasis naudojimui garso CD įrenginys."
 
-#: src/libvlc-module.c:820
+#: src/libvlc-module.c:825
 msgid "Force IPv6"
 msgstr "Priverstinai naudoti IPv6"
 
-#: src/libvlc-module.c:822
+#: src/libvlc-module.c:827
 msgid "IPv6 will be used by default for all connections."
 msgstr "IPv6 bus naudojamas visiems ryšiams numatytuoju atveju."
 
-#: src/libvlc-module.c:824
+#: src/libvlc-module.c:829
 msgid "Force IPv4"
 msgstr "Priverstinai naudoti IPv4"
 
-#: src/libvlc-module.c:826
+#: src/libvlc-module.c:831
 msgid "IPv4 will be used by default for all connections."
 msgstr "IPv4 bus naudojamas visiems ryšiams numatytuoju atveju."
 
-#: src/libvlc-module.c:828
+#: src/libvlc-module.c:833
 msgid "TCP connection timeout"
 msgstr "TCP ryšio delsa"
 
-#: src/libvlc-module.c:830
+#: src/libvlc-module.c:835
 msgid "Default TCP connection timeout (in milliseconds). "
 msgstr "Numatytoji TCP ryšio delsa (milisekundėmis). "
 
-#: src/libvlc-module.c:832
+#: src/libvlc-module.c:837
 msgid "SOCKS server"
 msgstr "SOCKS serveris"
 
-#: src/libvlc-module.c:834
+#: src/libvlc-module.c:839
 msgid ""
 "SOCKS proxy server to use. This must be of the form address:port. It will be "
 "used for all TCP connections"
@@ -2901,88 +2840,88 @@ msgstr ""
 "Naudotinas SOCKS įgaliotasis serveris. Turi būti formatu „adresas:"
 "prievadas“. Bus naudojamas visiems TCP ryšiams."
 
-#: src/libvlc-module.c:837
+#: src/libvlc-module.c:842
 msgid "SOCKS user name"
 msgstr "SOCKS vartotojo vardas"
 
-#: src/libvlc-module.c:839
+#: src/libvlc-module.c:844
 msgid "User name to be used for connection to the SOCKS proxy."
 msgstr ""
 "Vartotojo vardas, naudojamas jungiantis prie SOCKS įgaliotojo serverio."
 
-#: src/libvlc-module.c:841
+#: src/libvlc-module.c:846
 msgid "SOCKS password"
 msgstr "SOCKS slaptažodis"
 
-#: src/libvlc-module.c:843
+#: src/libvlc-module.c:848
 msgid "Password to be used for connection to the SOCKS proxy."
 msgstr "Slaptažodis, naudojamas jungiantis prie SOCKS įgaliotojo serverio"
 
-#: src/libvlc-module.c:845
+#: src/libvlc-module.c:850
 msgid "Title metadata"
 msgstr "Pavadinimo metaduomenys"
 
-#: src/libvlc-module.c:847
+#: src/libvlc-module.c:852
 msgid "Allows you to specify a \"title\" metadata for an input."
 msgstr "Jums leidžia įvestyje nurodyti „pavadinimo“ metaduomenis."
 
-#: src/libvlc-module.c:849
+#: src/libvlc-module.c:854
 msgid "Author metadata"
 msgstr "Autoriaus metaduomenys"
 
-#: src/libvlc-module.c:851
+#: src/libvlc-module.c:856
 msgid "Allows you to specify an \"author\" metadata for an input."
 msgstr "Jums leidžia įvestyje nurodyti „autoriaus“ metaduomenis."
 
-#: src/libvlc-module.c:853
+#: src/libvlc-module.c:858
 msgid "Artist metadata"
 msgstr "Atlikėjo metaduomenys"
 
-#: src/libvlc-module.c:855
+#: src/libvlc-module.c:860
 msgid "Allows you to specify an \"artist\" metadata for an input."
 msgstr "Jums leidžia įvestyje nurodyti „atlikėjo“ metaduomenis."
 
-#: src/libvlc-module.c:857
+#: src/libvlc-module.c:862
 msgid "Genre metadata"
 msgstr "Stiliaus metaduomenys"
 
-#: src/libvlc-module.c:859
+#: src/libvlc-module.c:864
 msgid "Allows you to specify a \"genre\" metadata for an input."
 msgstr "Jums leidžia įvestyje nurodyti „stiliaus“ metaduomenis."
 
-#: src/libvlc-module.c:861
+#: src/libvlc-module.c:866
 msgid "Copyright metadata"
 msgstr "Autorinių teisių metaduomenys"
 
-#: src/libvlc-module.c:863
+#: src/libvlc-module.c:868
 msgid "Allows you to specify a \"copyright\" metadata for an input."
 msgstr "Jums leidžia įvestyje nurodyti „autorinių teisių“ metaduomenis."
 
-#: src/libvlc-module.c:865
+#: src/libvlc-module.c:870
 msgid "Description metadata"
 msgstr "Aprašymo metaduomenys"
 
-#: src/libvlc-module.c:867
+#: src/libvlc-module.c:872
 msgid "Allows you to specify a \"description\" metadata for an input."
 msgstr "Jums leidžia įvestyje nurodyti „aprašymo“ metaduomenis."
 
-#: src/libvlc-module.c:869
+#: src/libvlc-module.c:874
 msgid "Date metadata"
 msgstr "Datos metaduomenys"
 
-#: src/libvlc-module.c:871
+#: src/libvlc-module.c:876
 msgid "Allows you to specify a \"date\" metadata for an input."
 msgstr "Jums leidžia įvestyje nurodyti „datos“ metaduomenis."
 
-#: src/libvlc-module.c:873
+#: src/libvlc-module.c:878
 msgid "URL metadata"
 msgstr "URL metaduomenys"
 
-#: src/libvlc-module.c:875
+#: src/libvlc-module.c:880
 msgid "Allows you to specify a \"url\" metadata for an input."
 msgstr "Jums leidžia įvestyje nurodyti „URL“ metaduomenis."
 
-#: src/libvlc-module.c:879
+#: src/libvlc-module.c:884
 msgid ""
 "This option can be used to alter the way VLC selects its codecs "
 "(decompression methods). Only advanced users should alter this option as it "
@@ -2992,11 +2931,11 @@ msgstr ""
 "kodavimo priemones (išskleidimo būdus). Tik patyrę vartotojai turėtų keisti "
 "šią parinktį, kadangi ji gali sugadinti visų srutų grojimą."
 
-#: src/libvlc-module.c:883
+#: src/libvlc-module.c:888
 msgid "Preferred decoders list"
 msgstr "Pageidaujamų iškodavimo priemonių sąrašas"
 
-#: src/libvlc-module.c:885
+#: src/libvlc-module.c:890
 msgid ""
 "List of codecs that VLC will use in priority. For instance, 'dummy,a52' will "
 "try the dummy and a52 codecs before trying the other ones. Only advanced "
@@ -3007,21 +2946,21 @@ msgstr ""
 "turėtų keisti tik patyrę naudotojai, kadangi ji gali sugadinti visų jūsų "
 "srautų grojimą."
 
-#: src/libvlc-module.c:890
+#: src/libvlc-module.c:895
 msgid "Preferred encoders list"
 msgstr "Pageidaujamų įkodavimo priemonių sąrašas"
 
-#: src/libvlc-module.c:892
+#: src/libvlc-module.c:897
 msgid ""
 "This allows you to select a list of encoders that VLC will use in priority."
 msgstr ""
 "Galima sudaryti sąrašą įkodavimo priemonių, kurioms VLC teiks pirmenybę."
 
-#: src/libvlc-module.c:895
+#: src/libvlc-module.c:900
 msgid "Prefer system plugins over VLC"
 msgstr "Vietoj VLC įskiepių naudoti sistemos įskiepius"
 
-#: src/libvlc-module.c:897
+#: src/libvlc-module.c:902
 msgid ""
 "Indicates whether VLC will prefer native plugins installed on system over "
 "VLC owns plugins whenever a choice is available."
@@ -3029,7 +2968,7 @@ msgstr ""
 "Nurodo, ar VLC pirmenybę teiks sistemoje įdiegtiems įskiepiams, o ne VLC "
 "nuosaviems įskiepiams kai tik bus galima tarp jų rinktis."
 
-#: src/libvlc-module.c:906
+#: src/libvlc-module.c:911
 msgid ""
 "These options allow you to set default global options for the stream output "
 "subsystem."
@@ -3037,11 +2976,11 @@ msgstr ""
 "Šios parinktys leidžia nurodyti pagrindines bendras parinktis srauto "
 "išvedimo posistemei."
 
-#: src/libvlc-module.c:909
+#: src/libvlc-module.c:914
 msgid "Default stream output chain"
 msgstr "Numatytasis srauto išvesties kanalas"
 
-#: src/libvlc-module.c:911
+#: src/libvlc-module.c:916
 msgid ""
 "You can enter here a default stream output chain. Refer to the documentation "
 "to learn how to build such chains.Warning: this chain will be enabled for "
@@ -3051,27 +2990,27 @@ msgstr ""
 "tokius kanalus, skaitykite dokumentaciją. Įspėjimas: šis kanalas bus "
 "įgalintas visiems srautams."
 
-#: src/libvlc-module.c:915
+#: src/libvlc-module.c:920
 msgid "Enable streaming of all ES"
 msgstr "Įgalinti transliavimą iš visų ES"
 
-#: src/libvlc-module.c:917
+#: src/libvlc-module.c:922
 msgid "Stream all elementary streams (video, audio and subtitles)"
 msgstr "Transliuoti visus elementariuosius srautus (vaizdo, garso ir subtitrų)"
 
-#: src/libvlc-module.c:919
+#: src/libvlc-module.c:924
 msgid "Display while streaming"
 msgstr "Rodyti transliuojant"
 
-#: src/libvlc-module.c:921
+#: src/libvlc-module.c:926
 msgid "Play locally the stream while streaming it."
 msgstr "Srautą groti vietoje jo transliavimo metu."
 
-#: src/libvlc-module.c:923
+#: src/libvlc-module.c:928
 msgid "Enable video stream output"
 msgstr "Įgalinti vaizdo srauto išvestį"
 
-#: src/libvlc-module.c:925
+#: src/libvlc-module.c:930
 msgid ""
 "Choose whether the video stream should be redirected to the stream output "
 "facility when this last one is enabled."
@@ -3079,11 +3018,11 @@ msgstr ""
 "Pasirinkite, ar vaizdo srautas turėtų būti nukreiptas į srauto išvesties "
 "įrenginį, kai šis yra įjungtas."
 
-#: src/libvlc-module.c:928
+#: src/libvlc-module.c:933
 msgid "Enable audio stream output"
 msgstr "Įgalinti garso srauto išvestį"
 
-#: src/libvlc-module.c:930
+#: src/libvlc-module.c:935
 msgid ""
 "Choose whether the audio stream should be redirected to the stream output "
 "facility when this last one is enabled."
@@ -3091,11 +3030,11 @@ msgstr ""
 "Pasirinkite, ar garso srautas turėtų būti nukreiptas į srauto išvesties "
 "įrenginį, kai šis yra įjungtas."
 
-#: src/libvlc-module.c:933
+#: src/libvlc-module.c:938
 msgid "Enable SPU stream output"
 msgstr "Įgalinti SPU srauto išvestį"
 
-#: src/libvlc-module.c:935
+#: src/libvlc-module.c:940
 msgid ""
 "Choose whether the SPU streams should be redirected to the stream output "
 "facility when this last one is enabled."
@@ -3103,11 +3042,11 @@ msgstr ""
 "Pasirinkite, ar SPU srautai turėtų būti nukreipti į srauto išvesties "
 "įrenginį, kai šis yra įjungtas."
 
-#: src/libvlc-module.c:938 modules/gui/qt4/ui/sout.h:347
+#: src/libvlc-module.c:943 modules/gui/qt4/ui/sout.h:348
 msgid "Keep stream output open"
 msgstr "Išlaikyti atvertą srauto išvestį"
 
-#: src/libvlc-module.c:940
+#: src/libvlc-module.c:945
 msgid ""
 "This allows you to keep an unique stream output instance across multiple "
 "playlist item (automatically insert the gather stream output if not "
@@ -3116,11 +3055,11 @@ msgstr ""
 "Leidžia išlaikyti unikalią srauto išvestį daugialypiams grojaraščio įrašams "
 "(nenurodžius automatiškai renkamasi srauto išvestis)"
 
-#: src/libvlc-module.c:944
+#: src/libvlc-module.c:949
 msgid "Stream output muxer caching (ms)"
 msgstr "Srauto išvesties tankintuvo podėlis (ms)"
 
-#: src/libvlc-module.c:946
+#: src/libvlc-module.c:951
 msgid ""
 "This allow you to configure the initial caching amount for stream output  "
 "muxer. This value should be set in milliseconds."
@@ -3128,55 +3067,55 @@ msgstr ""
 "Leidžia keisti pradinio podėlio dydį srauto išvesties tankinimui. Ši vertė "
 "turi būti nurodyta milisekundėmis."
 
-#: src/libvlc-module.c:949
+#: src/libvlc-module.c:954
 msgid "Preferred packetizer list"
 msgstr "Pageidaujamų įpaketintuvų sąrašas"
 
-#: src/libvlc-module.c:951
+#: src/libvlc-module.c:956
 msgid ""
 "This allows you to select the order in which VLC will choose its packetizers."
 msgstr "Leidžia pasirinkti tvarką, kuria VLC rinksis savo įpaketintuvus."
 
-#: src/libvlc-module.c:954
+#: src/libvlc-module.c:959
 msgid "Mux module"
 msgstr "Tankintuvo modulis"
 
-#: src/libvlc-module.c:956
+#: src/libvlc-module.c:961
 msgid "This is a legacy entry to let you configure mux modules"
 msgstr ""
 "Tai pasenęs įrašas, leidžiantis konfigūruoti tankinimo modulius "
 "(multiplekserius)"
 
-#: src/libvlc-module.c:958
+#: src/libvlc-module.c:963
 msgid "Access output module"
 msgstr "Priėjimo išvesties moduliai"
 
-#: src/libvlc-module.c:960
+#: src/libvlc-module.c:965
 msgid "This is a legacy entry to let you configure access output modules"
 msgstr ""
 "Tai pasenęs įrašas, leidžiantis konfigūruoti išvesties prieigos modulius"
 
-#: src/libvlc-module.c:962
+#: src/libvlc-module.c:967
 msgid "Control SAP flow"
 msgstr "Valdyti SAP srautą"
 
-#: src/libvlc-module.c:964
+#: src/libvlc-module.c:969
 msgid ""
 "If this option is enabled, the flow on the SAP multicast address will be "
 "controlled. This is needed if you want to make announcements on the MBone."
 msgstr ""
 
-#: src/libvlc-module.c:968
+#: src/libvlc-module.c:973
 msgid "SAP announcement interval"
 msgstr "SAP skelbimų intervalas"
 
-#: src/libvlc-module.c:970
+#: src/libvlc-module.c:975
 msgid ""
 "When the SAP flow control is disabled, this lets you set the fixed interval "
 "between SAP announcements."
 msgstr ""
 
-#: src/libvlc-module.c:979
+#: src/libvlc-module.c:984
 msgid ""
 "These options allow you to enable special CPU optimizations. You should "
 "always leave all these enabled."
@@ -3184,21 +3123,21 @@ msgstr ""
 "Šios parinktys leidžia jums įgalinti specifinį AK optimizavimą. Visuomet "
 "turėtumėte jas palikti įjungtas."
 
-#: src/libvlc-module.c:982
+#: src/libvlc-module.c:987
 msgid "Enable FPU support"
 msgstr "Įgalinti FPU palaikymą"
 
-#: src/libvlc-module.c:984
+#: src/libvlc-module.c:989
 msgid ""
 "If your processor has a floating point calculation unit, VLC can take "
 "advantage of it."
 msgstr ""
 
-#: src/libvlc-module.c:987
+#: src/libvlc-module.c:992
 msgid "Enable CPU MMX support"
 msgstr "Įgalinti AK „MMX“ palaikymą"
 
-#: src/libvlc-module.c:989
+#: src/libvlc-module.c:994
 msgid ""
 "If your processor supports the MMX instructions set, VLC can take advantage "
 "of them."
@@ -3206,11 +3145,11 @@ msgstr ""
 "Jei procesorius palaiko „MMX“ instrukcijų rinkinį, VLC gali išnaudoti šį "
 "privalumą."
 
-#: src/libvlc-module.c:992
+#: src/libvlc-module.c:997
 msgid "Enable CPU 3D Now! support"
 msgstr "Įgalinti AK „3D Now!“ palaikymą"
 
-#: src/libvlc-module.c:994
+#: src/libvlc-module.c:999
 msgid ""
 "If your processor supports the 3D Now! instructions set, VLC can take "
 "advantage of them."
@@ -3218,11 +3157,11 @@ msgstr ""
 "Jei procesorius palaiko „3D Now“ instrukcijų rinkinį, VLC gali išnaudoti šį "
 "privalumą."
 
-#: src/libvlc-module.c:997
+#: src/libvlc-module.c:1002
 msgid "Enable CPU MMX EXT support"
 msgstr "Įgalinti AK „MMX EXT“ palaikymą"
 
-#: src/libvlc-module.c:999
+#: src/libvlc-module.c:1004
 msgid ""
 "If your processor supports the MMX EXT instructions set, VLC can take "
 "advantage of them."
@@ -3230,11 +3169,11 @@ msgstr ""
 "Jei procesorius palaiko „MMX EXT“ instrukcijų rinkinį, VLC gali išnaudoti šį "
 "privalumą."
 
-#: src/libvlc-module.c:1002
+#: src/libvlc-module.c:1007
 msgid "Enable CPU SSE support"
 msgstr "Įgalinti AK „SSE“ palaikymą"
 
-#: src/libvlc-module.c:1004
+#: src/libvlc-module.c:1009
 msgid ""
 "If your processor supports the SSE instructions set, VLC can take advantage "
 "of them."
@@ -3242,11 +3181,11 @@ msgstr ""
 "Jei procesorius palaiko „SSE“ instrukcijų rinkinį, VLC gali išnaudoti šį "
 "privalumą."
 
-#: src/libvlc-module.c:1007
+#: src/libvlc-module.c:1012
 msgid "Enable CPU SSE2 support"
 msgstr "Įgalinti AK „SSE2“ palaikymą"
 
-#: src/libvlc-module.c:1009
+#: src/libvlc-module.c:1014
 msgid ""
 "If your processor supports the SSE2 instructions set, VLC can take advantage "
 "of them."
@@ -3254,11 +3193,11 @@ msgstr ""
 "Jei procesorius palaiko „SSE2“ instrukcijų rinkinį, VLC gali išnaudoti šį "
 "privalumą."
 
-#: src/libvlc-module.c:1012
+#: src/libvlc-module.c:1017
 msgid "Enable CPU AltiVec support"
 msgstr "Įgalinti AK „AltiVec“ palaikymą"
 
-#: src/libvlc-module.c:1014
+#: src/libvlc-module.c:1019
 msgid ""
 "If your processor supports the AltiVec instructions set, VLC can take "
 "advantage of them."
@@ -3266,7 +3205,7 @@ msgstr ""
 "Jei procesorius palaiko „AltiVec“ instrukcijų rinkinį, VLC gali išnaudoti šį "
 "privalumą."
 
-#: src/libvlc-module.c:1019
+#: src/libvlc-module.c:1024
 msgid ""
 "These options allow you to select default modules. Leave these alone unless "
 "you really know what you are doing."
@@ -3274,11 +3213,11 @@ msgstr ""
 "Šios parinktys leidžia pasirinkti numatytuosius modulius. Nelieskite jų, "
 "nebent jūs iš tiesų žinote, ką darote."
 
-#: src/libvlc-module.c:1022
+#: src/libvlc-module.c:1027
 msgid "Memory copy module"
 msgstr "Atimties kopijavimo modulis"
 
-#: src/libvlc-module.c:1024
+#: src/libvlc-module.c:1029
 msgid ""
 "You can select which memory copy module you want to use. By default VLC will "
 "select the fastest one supported by your hardware."
@@ -3287,11 +3226,11 @@ msgstr ""
 "atveju VLC pasirinks greičiausią iš tų, kuriuos palaiko jūsų aparatinė "
 "įranga."
 
-#: src/libvlc-module.c:1027
+#: src/libvlc-module.c:1032
 msgid "Access module"
 msgstr "Priėjimo modulis"
 
-#: src/libvlc-module.c:1029
+#: src/libvlc-module.c:1034
 msgid ""
 "This allows you to force an access module. You can use it if the correct "
 "access is not automatically detected. You should not set this as a global "
@@ -3302,19 +3241,19 @@ msgstr ""
 "atveju neturėtumėte naudoti šios parinkties, nebent jūs iš tiesų žinote, ką "
 "darote."
 
-#: src/libvlc-module.c:1033
+#: src/libvlc-module.c:1038
 msgid "Stream filter module"
 msgstr "Srauto filtro modulis"
 
-#: src/libvlc-module.c:1035
+#: src/libvlc-module.c:1040
 msgid "Stream filters are used to modify the stream that is being read. "
 msgstr "Srauto filtrai naudojami srauto modifikavimui jo nuskaitymo metu."
 
-#: src/libvlc-module.c:1037
+#: src/libvlc-module.c:1042
 msgid "Demux module"
 msgstr "Demultiplekserio modulis"
 
-#: src/libvlc-module.c:1039
+#: src/libvlc-module.c:1044
 msgid ""
 "Demultiplexers are used to separate the \"elementary\" streams (like audio "
 "and video streams). You can use it if the correct demuxer is not "
@@ -3328,11 +3267,11 @@ msgstr ""
 "Bendruoju atveju neturėtumėte naudoti šios parinkties, nebent jūs iš tiesų "
 "žinote, ką darote."
 
-#: src/libvlc-module.c:1044
+#: src/libvlc-module.c:1049
 msgid "Allow real-time priority"
 msgstr "Leisti realaus laiko prioritetą"
 
-#: src/libvlc-module.c:1046
+#: src/libvlc-module.c:1051
 msgid ""
 "Running VLC in real-time priority will allow for much more precise "
 "scheduling and yield better, especially when streaming content. It can "
@@ -3340,31 +3279,31 @@ msgid ""
 "only activate this if you know what you're doing."
 msgstr ""
 
-#: src/libvlc-module.c:1052
+#: src/libvlc-module.c:1057
 msgid "Adjust VLC priority"
 msgstr "Nustatyti VLC prioritetą"
 
-#: src/libvlc-module.c:1054
+#: src/libvlc-module.c:1059
 msgid ""
 "This option adds an offset (positive or negative) to VLC default priorities. "
 "You can use it to tune VLC priority against other programs, or against other "
 "VLC instances."
 msgstr ""
 
-#: src/libvlc-module.c:1058
+#: src/libvlc-module.c:1063
 msgid "(Experimental) Don't do caching at the access level."
 msgstr ""
 
-#: src/libvlc-module.c:1060
+#: src/libvlc-module.c:1065
 msgid ""
 "This option is useful if you want to lower the latency when reading a stream"
 msgstr "Ši parinktis naudinga, jei norite sumažinti gaišatį skaitant srautą"
 
-#: src/libvlc-module.c:1063
+#: src/libvlc-module.c:1068
 msgid "Modules search path"
 msgstr "Kelias modulių paieškai"
 
-#: src/libvlc-module.c:1065
+#: src/libvlc-module.c:1070
 msgid ""
 "Additional path for VLC to look for its modules. You can add several paths "
 "by concatenating them using \" PATH_SEP \" as separator"
@@ -3372,69 +3311,71 @@ msgstr ""
 "Papildomas kelias, kuriame VLC ieškos savo modulių. Galite pridėti keletą "
 "kelių, tarpusavyje atskirtų „ PATH_SEP “ įrašu."
 
-#: src/libvlc-module.c:1068
+#: src/libvlc-module.c:1073
 msgid "VLM configuration file"
 msgstr "VLM konfigūracijos rinkmena"
 
-#: src/libvlc-module.c:1070
+#: src/libvlc-module.c:1075
 msgid "Read a VLM configuration file as soon as VLM is started."
 msgstr "VLM rinkmena nuskaitoma kaip galima greičiau po VLM paleidimo."
 
-#: src/libvlc-module.c:1072
+#: src/libvlc-module.c:1077
 msgid "Use a plugins cache"
 msgstr "Naudoti įskiepių podėlį"
 
-#: src/libvlc-module.c:1074
+#: src/libvlc-module.c:1079
 msgid "Use a plugins cache which will greatly improve the startup time of VLC."
 msgstr ""
 "Podėlio įskiepio naudojimas žymiai prailgina VLC programos paleidimo laiką."
 
-#: src/libvlc-module.c:1076
-msgid "Locally collect statistics"
+#: src/libvlc-module.c:1081
+#, fuzzy
+msgid "Collect statistics"
 msgstr "Rinkti vietinę statistiką"
 
-#: src/libvlc-module.c:1078
-msgid "Collect miscellaneous local statistics about the playing media."
+#: src/libvlc-module.c:1083
+#, fuzzy
+msgid "Collect miscellaneous statistics."
 msgstr "Įvairios vietinės statistikos rinkimas apie grojamą kūrinį."
 
-#: src/libvlc-module.c:1080
+#: src/libvlc-module.c:1085
 msgid "Run as daemon process"
 msgstr "Paleisti kaip tarnybos procesą"
 
-#: src/libvlc-module.c:1082
+#: src/libvlc-module.c:1087
 msgid "Runs VLC as a background daemon process."
 msgstr "VLC paleisti kaip fonine veikiantį tarnybinį procesą."
 
-#: src/libvlc-module.c:1084
+#: src/libvlc-module.c:1089
 msgid "Write process id to file"
 msgstr "Rašyti proceso ID į rinkmeną"
 
-#: src/libvlc-module.c:1086
+#: src/libvlc-module.c:1091
 msgid "Writes process id into specified file."
 msgstr "Rašo proceso ID į nurodytą rinkmeną."
 
-#: src/libvlc-module.c:1088
+#: src/libvlc-module.c:1093
 msgid "Log to file"
 msgstr "Pranešimai į rinkmeną"
 
-#: src/libvlc-module.c:1090
+#: src/libvlc-module.c:1095
 msgid "Log all VLC messages to a text file."
 msgstr "Visus VLC pranešimus rašyti į tekstinę rinkmeną."
 
-#: src/libvlc-module.c:1092
+#: src/libvlc-module.c:1097
 msgid "Log to syslog"
 msgstr "Pranešimai į sistemos žurnalą"
 
-#: src/libvlc-module.c:1094
+#: src/libvlc-module.c:1099
 msgid "Log all VLC messages to syslog (UNIX systems)."
 msgstr ""
 "Visus VLC pranešimus rašyti į sistemos žurnalą (syslog; UNIX sistemoms)."
 
-#: src/libvlc-module.c:1096
+#: src/libvlc-module.c:1101
 msgid "Allow only one running instance"
 msgstr "Tik viena programa tuo pačiu metu"
 
-#: src/libvlc-module.c:1099
+#: src/libvlc-module.c:1104
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3448,7 +3389,7 @@ msgstr ""
 "jums dukart spragtelėjus ant rinkmenos naršyklėje. Ši parinktis leis jums "
 "groti rinkmeną su programa iš karto ar patalpinant į eilę."
 
-#: src/libvlc-module.c:1106
+#: src/libvlc-module.c:1111
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3465,29 +3406,29 @@ msgstr ""
 "aktyvios D-Bus sesijos tarnybos ir paleistos VLC, naudojančios D-Bus valdymo "
 "sąsają."
 
-#: src/libvlc-module.c:1115
+#: src/libvlc-module.c:1120
 msgid "VLC is started from file association"
 msgstr "VLC paleista pagal rinkmenų susiejimus"
 
-#: src/libvlc-module.c:1117
+#: src/libvlc-module.c:1122
 msgid "Tell VLC that it is being launched due to a file association in the OS"
 msgstr ""
 "VLC programai nurodyti, kad paleidžiama pagal rinkmenų susiejimus "
 "operacinėje sistemoje."
 
-#: src/libvlc-module.c:1120
+#: src/libvlc-module.c:1125
 msgid "One instance when started from file"
 msgstr "Tik viena programa kai paleista iš rinkmenos"
 
-#: src/libvlc-module.c:1122
+#: src/libvlc-module.c:1127
 msgid "Allow only one running instance when started from file."
 msgstr "Leisti tik vieną veikiančią programą kai paleidžiama iš rinkmenos."
 
-#: src/libvlc-module.c:1124
+#: src/libvlc-module.c:1129
 msgid "Increase the priority of the process"
 msgstr "Padidinti procesų prioritetą"
 
-#: src/libvlc-module.c:1126
+#: src/libvlc-module.c:1131
 msgid ""
 "Increasing the priority of the process will very likely improve your playing "
 "experience as it allows VLC not to be disturbed by other applications that "
@@ -3497,11 +3438,11 @@ msgid ""
 "machine."
 msgstr ""
 
-#: src/libvlc-module.c:1134
+#: src/libvlc-module.c:1139
 msgid "Enqueue items to playlist when in one instance mode"
 msgstr "Kai leidžiama viena programa, naujus įrašus dėti į eilę grojaraštyje"
 
-#: src/libvlc-module.c:1136
+#: src/libvlc-module.c:1141
 msgid ""
 "When using the one instance only option, enqueue items to playlist and keep "
 "playing current item."
@@ -3509,7 +3450,7 @@ msgstr ""
 "Kai naudojama tik vienos leidžiamos programos parinktis, naujus įrašus dėti "
 "į eilę grojaraštyje, nepertraukiant tuo metu atliekamo kūrinio."
 
-#: src/libvlc-module.c:1145
+#: src/libvlc-module.c:1150
 msgid ""
 "These options define the behavior of the playlist. Some of them can be "
 "overridden in the playlist dialog box."
@@ -3517,11 +3458,11 @@ msgstr ""
 "Šios parinktys aprašo grojaraščio elgseną. Kai kurios iš jų gali "
 "būtipakeistos grojaraščio lange."
 
-#: src/libvlc-module.c:1148
+#: src/libvlc-module.c:1153
 msgid "Automatically preparse files"
 msgstr "Automatiškai peržiūrėti rinkmenas"
 
-#: src/libvlc-module.c:1150
+#: src/libvlc-module.c:1155
 msgid ""
 "Automatically preparse files added to the playlist (to retrieve some "
 "metadata)."
@@ -3529,31 +3470,31 @@ msgstr ""
 "Automatiškai peržiūrėti rinkmenas, įkeltas į fonoteką (tam tikrų meta "
 "duomenų gavimui)."
 
-#: src/libvlc-module.c:1153
+#: src/libvlc-module.c:1158
 msgid "Album art policy"
 msgstr "Albumų viršelių atsiuntimas"
 
-#: src/libvlc-module.c:1155
+#: src/libvlc-module.c:1160
 msgid "Choose how album art will be downloaded."
 msgstr "Pasirinkite, kaip albumų viršeliai bus atsiunčiami."
 
-#: src/libvlc-module.c:1161
+#: src/libvlc-module.c:1166
 msgid "Manual download only"
 msgstr "Tik rankiniu būdu"
 
-#: src/libvlc-module.c:1162
+#: src/libvlc-module.c:1167
 msgid "When track starts playing"
 msgstr "Takelio grojimo metu"
 
-#: src/libvlc-module.c:1163
+#: src/libvlc-module.c:1168
 msgid "As soon as track is added"
 msgstr "Kaip galima greičiau po takelio įkėlimo"
 
-#: src/libvlc-module.c:1165
+#: src/libvlc-module.c:1170
 msgid "Services discovery modules"
 msgstr "Paslaugų aptikimo moduliai"
 
-#: src/libvlc-module.c:1167
+#: src/libvlc-module.c:1172
 msgid ""
 "Specifies the services discovery modules to load, separated by semi-colons. "
 "Typical values are sap, hal, ..."
@@ -3561,69 +3502,59 @@ msgstr ""
 "Nurodykite įkeltinus paslaugų aptikimo modulius. Juos atskirkite "
 "kabliataškiais. Paprastai naudojamos reikšmės: sap, hal..."
 
-#: src/libvlc-module.c:1170
+#: src/libvlc-module.c:1175
 msgid "Play files randomly forever"
 msgstr "Rinkmenas visada groti atsitiktine tvarka"
 
-#: src/libvlc-module.c:1172
+#: src/libvlc-module.c:1177
 msgid "VLC will randomly play files in the playlist until interrupted."
 msgstr ""
 "VLC atsitiktine tvarka gros grojaraštyje esančias rinkmenas iki nutraukimo"
 
-#: src/libvlc-module.c:1176
+#: src/libvlc-module.c:1181
 msgid "VLC will keep playing the playlist indefinitely."
 msgstr "VLC nuolatos gros grojaraščio turinį."
 
-#: src/libvlc-module.c:1178
+#: src/libvlc-module.c:1183
 msgid "Repeat current item"
 msgstr "Kartoti dabartinį kūrinį"
 
-#: src/libvlc-module.c:1180
+#: src/libvlc-module.c:1185
 msgid "VLC will keep playing the current playlist item."
 msgstr "VLC nuolatos gros dabartinį grojaraščio įrašą."
 
-#: src/libvlc-module.c:1182
+#: src/libvlc-module.c:1187
 msgid "Play and stop"
 msgstr "Groti ir stabdyti"
 
-#: src/libvlc-module.c:1184
+#: src/libvlc-module.c:1189
 msgid "Stop the playlist after each played playlist item."
 msgstr "Stabdyti grojimą po kiekvieno grojaraščio įrašo atlikimo."
 
-#: src/libvlc-module.c:1186
+#: src/libvlc-module.c:1191
 msgid "Play and exit"
 msgstr "Groti ir išeiti"
 
-#: src/libvlc-module.c:1188
+#: src/libvlc-module.c:1193
 msgid "Exit if there are no more items in the playlist."
 msgstr "Išeiti iš programos, baigus groti grojaraštyje esančiius kūrinius."
 
-#: src/libvlc-module.c:1190
-#, fuzzy
-msgid "Play and pause"
-msgstr "Groti ir stabdyti"
-
-#: src/libvlc-module.c:1192
-#, fuzzy
-msgid "Pause each item in the playlist on the last frame."
-msgstr "Ekrane rodyti srautą su tam tikru vėlavimu."
-
-#: src/libvlc-module.c:1194
+#: src/libvlc-module.c:1195
 msgid "Use media library"
 msgstr "Naudoti fonoteką"
 
-#: src/libvlc-module.c:1196
+#: src/libvlc-module.c:1197
 msgid ""
 "The media library is automatically saved and reloaded each time you start "
 "VLC."
 msgstr ""
 "Fonoteka automatiškai įrašoma ir atkuriama kas kart paleidus VLC grotuvą."
 
-#: src/libvlc-module.c:1199
+#: src/libvlc-module.c:1200
 msgid "Display playlist tree"
 msgstr "Rodyti grojaraščio struktūrą"
 
-#: src/libvlc-module.c:1201
+#: src/libvlc-module.c:1202
 msgid ""
 "The playlist can use a tree to categorize some items, like the contents of a "
 "directory."
@@ -3631,722 +3562,723 @@ msgstr ""
 "Grojaraštis gali naudoti medį kai kurių įrašų skirstymui į kategorijas, "
 "pavyzdžiui pagal aplanko turinį."
 
-#: src/libvlc-module.c:1210
+#: src/libvlc-module.c:1211
 msgid "These settings are the global VLC key bindings, known as \"hotkeys\"."
 msgstr ""
 "Tai VLC reagavimo į bendrų klavišų paspaudimus nuostatos, jie vadinami "
 "„sparčiaisiais klavišais“."
 
-#: src/libvlc-module.c:1213 src/video_output/vout_intf.c:353
-#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:460
-#: modules/gui/macosx/controls.m:516 modules/gui/macosx/controls.m:1094
-#: modules/gui/macosx/controls.m:1128 modules/gui/macosx/embeddedwindow.m:64
-#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:710
-#: modules/gui/macosx/intf.m:775 modules/gui/macosx/simple_prefs.m:291
+#: src/libvlc-module.c:1214 src/video_output/vout_intf.c:434
+#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:454
+#: modules/gui/macosx/controls.m:508 modules/gui/macosx/controls.m:1056
+#: modules/gui/macosx/controls.m:1087 modules/gui/macosx/embeddedwindow.m:63
+#: modules/gui/macosx/intf.m:551 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/intf.m:693 modules/gui/macosx/simple_prefs.m:283
 #: modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sprefs_video.h:283
+#: modules/gui/qt4/ui/sprefs_video.h:282
 msgid "Fullscreen"
 msgstr "Visas ekranas"
 
-#: src/libvlc-module.c:1214
+#: src/libvlc-module.c:1215
 msgid "Select the hotkey to use to swap fullscreen state."
 msgstr "Pasirinkite spartųjį klavišą persijungimui į viso ekrano režimą."
 
-#: src/libvlc-module.c:1215
+#: src/libvlc-module.c:1216
 msgid "Leave fullscreen"
 msgstr "Išeiti iš viso ekrano režimo"
 
-#: src/libvlc-module.c:1216
+#: src/libvlc-module.c:1217
 msgid "Select the hotkey to use to leave fullscreen state."
 msgstr "Pasirinkite spartųjį klavišą išėjimui iš viso ekrano režimo."
 
-#: src/libvlc-module.c:1217
+#: src/libvlc-module.c:1218
 msgid "Play/Pause"
 msgstr "Groti/Pristabdyti"
 
-#: src/libvlc-module.c:1218
+#: src/libvlc-module.c:1219
 msgid "Select the hotkey to use to swap paused state."
 msgstr "Pasirinkite spartųjį klavišą pristabdymo būsenos keitimui."
 
-#: src/libvlc-module.c:1219
+#: src/libvlc-module.c:1220
 msgid "Pause only"
 msgstr "Tik pristabdyti"
 
-#: src/libvlc-module.c:1220
+#: src/libvlc-module.c:1221
 msgid "Select the hotkey to use to pause."
 msgstr "Pasirinkite spartųjį klavišą pristabdymui."
 
-#: src/libvlc-module.c:1221
+#: src/libvlc-module.c:1222
 msgid "Play only"
 msgstr "Tik groti"
 
-#: src/libvlc-module.c:1222
+#: src/libvlc-module.c:1223
 msgid "Select the hotkey to use to play."
 msgstr "Pasirinkite spartųjį klavišą kūrinio paleidimui."
 
-#: src/libvlc-module.c:1223 modules/control/hotkeys.c:697
-#: modules/gui/macosx/controls.m:1018 modules/gui/macosx/intf.m:674
+#: src/libvlc-module.c:1224 modules/control/hotkeys.c:716
+#: modules/gui/macosx/controls.m:986 modules/gui/macosx/intf.m:594
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Faster"
 msgstr "Greičiau"
 
-#: src/libvlc-module.c:1224 src/libvlc-module.c:1230
+#: src/libvlc-module.c:1225 src/libvlc-module.c:1231
 msgid "Select the hotkey to use for fast forward playback."
 msgstr "Pasirinkite spartųjį klavišą grojimo pageitinimui."
 
-#: src/libvlc-module.c:1225 modules/control/hotkeys.c:703
-#: modules/gui/macosx/controls.m:1019 modules/gui/macosx/intf.m:675
+#: src/libvlc-module.c:1226 modules/control/hotkeys.c:722
+#: modules/gui/macosx/controls.m:987 modules/gui/macosx/intf.m:595
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Slower"
 msgstr "Lėčiau"
 
-#: src/libvlc-module.c:1226 src/libvlc-module.c:1232
+#: src/libvlc-module.c:1227 src/libvlc-module.c:1233
 msgid "Select the hotkey to use for slow motion playback."
 msgstr "Pasirinkite spartųjį klavišą grojimo sulėtinimui."
 
-#: src/libvlc-module.c:1227
+#: src/libvlc-module.c:1228
 msgid "Normal rate"
 msgstr "Įprastas greitis"
 
-#: src/libvlc-module.c:1228
+#: src/libvlc-module.c:1229
 msgid "Select the hotkey to set the playback rate back to normal."
 msgstr "Pasirinkite spartųjį klavišą normalaus grojimo greičio atstatymui."
 
-#: src/libvlc-module.c:1229 modules/gui/qt4/menus.cpp:753
+#: src/libvlc-module.c:1230 modules/gui/qt4/menus.cpp:749
 msgid "Faster (fine)"
 msgstr "Truputį greičiau"
 
-#: src/libvlc-module.c:1231 modules/gui/qt4/menus.cpp:761
+#: src/libvlc-module.c:1232 modules/gui/qt4/menus.cpp:757
 msgid "Slower (fine)"
 msgstr "Truputį lėčiau"
 
-#: src/libvlc-module.c:1233 modules/control/hotkeys.c:674
-#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:1039
-#: modules/gui/macosx/embeddedwindow.m:69 modules/gui/macosx/intf.m:630
-#: modules/gui/macosx/intf.m:677 modules/gui/macosx/intf.m:763
-#: modules/gui/macosx/intf.m:771 modules/gui/macosx/wizard.m:309
-#: modules/gui/macosx/wizard.m:321 modules/gui/macosx/wizard.m:1626
-#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:332
-#: modules/gui/qt4/ui/sout.h:343 modules/gui/qt4/ui/streampanel.h:180
-#: modules/misc/notify/notify.c:321
+#: src/libvlc-module.c:1234 modules/control/hotkeys.c:693
+#: modules/gui/macosx/about.m:185 modules/gui/macosx/controls.m:1007
+#: modules/gui/macosx/intf.m:550 modules/gui/macosx/intf.m:597
+#: modules/gui/macosx/intf.m:681 modules/gui/macosx/intf.m:689
+#: modules/gui/macosx/wizard.m:309 modules/gui/macosx/wizard.m:321
+#: modules/gui/macosx/wizard.m:1626
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:344 modules/gui/qt4/ui/streampanel.h:182
+#: modules/misc/notify/notify.c:325
 msgid "Next"
 msgstr "Toliau"
 
-#: src/libvlc-module.c:1234
+#: src/libvlc-module.c:1235
 msgid "Select the hotkey to use to skip to the next item in the playlist."
 msgstr ""
 "Pasirinkite spartųjį klavišą perėjimui prie sekančio kūrinio grojaraštyje."
 
-#: src/libvlc-module.c:1235 modules/control/hotkeys.c:680
-#: modules/gui/macosx/about.m:188 modules/gui/macosx/controls.m:1038
-#: modules/gui/macosx/embeddedwindow.m:67 modules/gui/macosx/intf.m:625
-#: modules/gui/macosx/intf.m:676 modules/gui/macosx/intf.m:764
-#: modules/gui/macosx/intf.m:770 modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sout.h:342 modules/gui/qt4/ui/sout.h:352
-#: modules/misc/notify/notify.c:319
+#: src/libvlc-module.c:1236 modules/control/hotkeys.c:699
+#: modules/gui/macosx/about.m:186 modules/gui/macosx/controls.m:1006
+#: modules/gui/macosx/intf.m:545 modules/gui/macosx/intf.m:596
+#: modules/gui/macosx/intf.m:682 modules/gui/macosx/intf.m:688
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:343
+#: modules/gui/qt4/ui/sout.h:353 modules/misc/notify/notify.c:323
 msgid "Previous"
 msgstr "Atgal"
 
-#: src/libvlc-module.c:1236
+#: src/libvlc-module.c:1237
 msgid "Select the hotkey to use to skip to the previous item in the playlist."
 msgstr ""
 "Pasirinkite spartųjį klavišą perėjimui prie ankstesnio kūrinio grojaraštyje."
 
-#: src/libvlc-module.c:1237 modules/gui/macosx/controls.m:1030
-#: modules/gui/macosx/embeddedwindow.m:68 modules/gui/macosx/intf.m:628
-#: modules/gui/macosx/intf.m:673 modules/gui/macosx/intf.m:762
-#: modules/gui/macosx/intf.m:769 modules/gui/qt4/components/controller.hpp:101
-#: modules/gui/qt4/ui/streampanel.h:179 modules/misc/notify/xosd.c:234
+#: src/libvlc-module.c:1238 modules/gui/macosx/controls.m:998
+#: modules/gui/macosx/intf.m:548 modules/gui/macosx/intf.m:593
+#: modules/gui/macosx/intf.m:680 modules/gui/macosx/intf.m:687
+#: modules/gui/pda/pda_interface.c:272 modules/gui/pda/pda_interface.c:273
+#: modules/gui/qt4/components/controller.hpp:101
+#: modules/gui/qt4/ui/streampanel.h:181 modules/misc/notify/xosd.c:234
 msgid "Stop"
 msgstr "Stabdyti"
 
-#: src/libvlc-module.c:1238
+#: src/libvlc-module.c:1239
 msgid "Select the hotkey to stop playback."
 msgstr "Pasirinkite spartųjį klavišą grojimo sustabdymui."
 
-#: src/libvlc-module.c:1239 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
+#: src/libvlc-module.c:1240 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
 #: modules/gui/macosx/bookmarks.m:96 modules/gui/macosx/bookmarks.m:105
-#: modules/gui/macosx/embeddedwindow.m:66 modules/gui/macosx/intf.m:633
-#: modules/gui/qt4/ui/video_effects.h:927 modules/video_filter/marq.c:154
-#: modules/video_filter/rss.c:198
+#: modules/gui/macosx/embeddedwindow.m:65 modules/gui/macosx/intf.m:553
+#: modules/gui/qt4/ui/video_effects.h:928 modules/video_filter/marq.c:155
+#: modules/video_filter/rss.c:197
 msgid "Position"
 msgstr "Padėtis"
 
-#: src/libvlc-module.c:1240
+#: src/libvlc-module.c:1241
 msgid "Select the hotkey to display the position."
 msgstr "Pasirinkite spartųjį klavišą padėties parodymui."
 
-#: src/libvlc-module.c:1242
+#: src/libvlc-module.c:1243
 msgid "Very short backwards jump"
 msgstr "Ypač mažas peršokimas atgal"
 
-#: src/libvlc-module.c:1244
+#: src/libvlc-module.c:1245
 msgid "Select the hotkey to make a very short backwards jump."
 msgstr "Pasirinkite spartųjį klavišą ypač mažam peršokimui atgal."
 
-#: src/libvlc-module.c:1245
+#: src/libvlc-module.c:1246
 msgid "Short backwards jump"
 msgstr "Mažas peršokimas atgal"
 
-#: src/libvlc-module.c:1247
+#: src/libvlc-module.c:1248
 msgid "Select the hotkey to make a short backwards jump."
 msgstr "Pasirinkite spartųjį klavišą mažam peršokimui atgal."
 
-#: src/libvlc-module.c:1248
+#: src/libvlc-module.c:1249
 msgid "Medium backwards jump"
 msgstr "Vidutinis peršokimas atgal"
 
-#: src/libvlc-module.c:1250
+#: src/libvlc-module.c:1251
 msgid "Select the hotkey to make a medium backwards jump."
 msgstr "Pasirinkite spartųjį klavišą vidutiniam peršokimui atgal."
 
-#: src/libvlc-module.c:1251
+#: src/libvlc-module.c:1252
 msgid "Long backwards jump"
 msgstr "Didelis peršokimas atgal"
 
-#: src/libvlc-module.c:1253
+#: src/libvlc-module.c:1254
 msgid "Select the hotkey to make a long backwards jump."
 msgstr "Pasirinkite spartųjį klavišą dideliam peršokimui atgal."
 
-#: src/libvlc-module.c:1255
+#: src/libvlc-module.c:1256
 msgid "Very short forward jump"
 msgstr "Ypač mažas peršokimas į priekį"
 
-#: src/libvlc-module.c:1257
+#: src/libvlc-module.c:1258
 msgid "Select the hotkey to make a very short forward jump."
 msgstr "Pasirinkite spartųjį klavišą ypač mažam peršokimui į priekį."
 
-#: src/libvlc-module.c:1258
+#: src/libvlc-module.c:1259
 msgid "Short forward jump"
 msgstr "Mažas peršokimas į priekį"
 
-#: src/libvlc-module.c:1260
+#: src/libvlc-module.c:1261
 msgid "Select the hotkey to make a short forward jump."
 msgstr "Pasirinkite spartųjį klavišą mažam peršokimui į priekį."
 
-#: src/libvlc-module.c:1261
+#: src/libvlc-module.c:1262
 msgid "Medium forward jump"
 msgstr "Vidutinis peršokimas į priekį"
 
-#: src/libvlc-module.c:1263
+#: src/libvlc-module.c:1264
 msgid "Select the hotkey to make a medium forward jump."
 msgstr "Pasirinkite spartųjį klavišą vidutiniam peršokimui į priekį."
 
-#: src/libvlc-module.c:1264
+#: src/libvlc-module.c:1265
 msgid "Long forward jump"
 msgstr "Didelis peršokimas į priekį"
 
-#: src/libvlc-module.c:1266
+#: src/libvlc-module.c:1267
 msgid "Select the hotkey to make a long forward jump."
 msgstr "Pasirinkite spartųjį klavišą dideliam peršokimui į priekį."
 
-#: src/libvlc-module.c:1267 modules/control/hotkeys.c:691
+#: src/libvlc-module.c:1268 modules/control/hotkeys.c:710
 msgid "Next frame"
 msgstr "Kitas kadras"
 
-#: src/libvlc-module.c:1269
+#: src/libvlc-module.c:1270
 msgid "Select the hotkey to got to the next video frame."
 msgstr "Pasirinkite spartųjį klavišą ėjimui į sekantį vaizdo kadrą."
 
-#: src/libvlc-module.c:1271
+#: src/libvlc-module.c:1272
 msgid "Very short jump length"
 msgstr "Ypač mažo peršokimo dydis"
 
-#: src/libvlc-module.c:1272
+#: src/libvlc-module.c:1273
 msgid "Very short jump length, in seconds."
 msgstr "Ypač mažo peršokimo dydis, sekundėmis."
 
-#: src/libvlc-module.c:1273
+#: src/libvlc-module.c:1274
 msgid "Short jump length"
 msgstr "Mažo peršokimo dydis"
 
-#: src/libvlc-module.c:1274
+#: src/libvlc-module.c:1275
 msgid "Short jump length, in seconds."
 msgstr "Mažo peršokimo dydis, sekundėmis."
 
-#: src/libvlc-module.c:1275
+#: src/libvlc-module.c:1276
 msgid "Medium jump length"
 msgstr "Vidutinio peršokimo dydis"
 
-#: src/libvlc-module.c:1276
+#: src/libvlc-module.c:1277
 msgid "Medium jump length, in seconds."
 msgstr "Vidutinio peršokimo dydžis, sekundėmis."
 
-#: src/libvlc-module.c:1277
+#: src/libvlc-module.c:1278
 msgid "Long jump length"
 msgstr "Didelio peršokimo dydis"
 
-#: src/libvlc-module.c:1278
+#: src/libvlc-module.c:1279
 msgid "Long jump length, in seconds."
 msgstr "Didelio peršokimo dydis, sekundėmis."
 
-#: src/libvlc-module.c:1280 modules/control/hotkeys.c:177
-#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:413
+#: src/libvlc-module.c:1281 modules/control/hotkeys.c:209
+#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:344
 #: modules/gui/qt4/components/controller.hpp:105
-#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:828
+#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:824
 #: modules/gui/skins2/commands/cmd_quit.cpp:40
 msgid "Quit"
 msgstr "Baigti"
 
-#: src/libvlc-module.c:1281
+#: src/libvlc-module.c:1282
 msgid "Select the hotkey to quit the application."
 msgstr "Pasirinkite spartųjį klavišą išėjimui iš programos."
 
-#: src/libvlc-module.c:1282
+#: src/libvlc-module.c:1283
 msgid "Navigate up"
 msgstr "Judėti aukštyn"
 
-#: src/libvlc-module.c:1283
+#: src/libvlc-module.c:1284
 msgid "Select the key to move the selector up in DVD menus."
 msgstr "Pasirinkite spartųjį klavišą judėjimui aukštyn per DVD meniu."
 
-#: src/libvlc-module.c:1284
+#: src/libvlc-module.c:1285
 msgid "Navigate down"
 msgstr "Judėti žemyn"
 
-#: src/libvlc-module.c:1285
+#: src/libvlc-module.c:1286
 msgid "Select the key to move the selector down in DVD menus."
 msgstr "Pasirinkite spartųjį klavišą judėjimui žemyn per DVD meniu."
 
-#: src/libvlc-module.c:1286
+#: src/libvlc-module.c:1287
 msgid "Navigate left"
 msgstr "Judėti kairėn"
 
-#: src/libvlc-module.c:1287
+#: src/libvlc-module.c:1288
 msgid "Select the key to move the selector left in DVD menus."
 msgstr "Pasirinkite spartųjį klavišą judėjimui kairėn per DVD meniu."
 
-#: src/libvlc-module.c:1288
+#: src/libvlc-module.c:1289
 msgid "Navigate right"
 msgstr "Judėti dešinėn"
 
-#: src/libvlc-module.c:1289
+#: src/libvlc-module.c:1290
 msgid "Select the key to move the selector right in DVD menus."
 msgstr "Pasirinkite spartųjį klavišą judėjimui dešinėn per DVD meniu."
 
-#: src/libvlc-module.c:1290
+#: src/libvlc-module.c:1291
 msgid "Activate"
 msgstr "Aktyvuoti"
 
-#: src/libvlc-module.c:1291
+#: src/libvlc-module.c:1292
 msgid "Select the key to activate selected item in DVD menus."
 msgstr "Pasirinkite spartųjį klavišą pasirinkto DVD meniu punkto aktyvavimui."
 
-#: src/libvlc-module.c:1292
+#: src/libvlc-module.c:1293
 msgid "Go to the DVD menu"
 msgstr "Eiti į DVD meniu"
 
-#: src/libvlc-module.c:1293
+#: src/libvlc-module.c:1294
 msgid "Select the key to take you to the DVD menu"
 msgstr "Pasirinkite spartųjį klavišą ėjimui į DVD meniu."
 
-#: src/libvlc-module.c:1294
+#: src/libvlc-module.c:1295
 msgid "Select previous DVD title"
 msgstr "Pasirinkti ankstesnį DVD įrašą"
 
-#: src/libvlc-module.c:1295
+#: src/libvlc-module.c:1296
 msgid "Select the key to choose the previous title from the DVD"
 msgstr "Pasirinkite spartųjį klavišą ankstesnio DVD įrašo pasirinkimui."
 
-#: src/libvlc-module.c:1296
+#: src/libvlc-module.c:1297
 msgid "Select next DVD title"
 msgstr "Pasirinkti sekantį DVD įrašą"
 
-#: src/libvlc-module.c:1297
+#: src/libvlc-module.c:1298
 msgid "Select the key to choose the next title from the DVD"
 msgstr "Pasirinkite spartųjį klavišą sekančio DVD įrašo pasirinkimui."
 
-#: src/libvlc-module.c:1298
+#: src/libvlc-module.c:1299
 msgid "Select prev DVD chapter"
 msgstr "Pasirinkite ankstesnį DVD skyrių"
 
-#: src/libvlc-module.c:1299
+#: src/libvlc-module.c:1300
 msgid "Select the key to choose the previous chapter from the DVD"
 msgstr "Pasirinkite spartųjį klavišą ankstesnio DVD skyriaus pasirinkimui."
 
-#: src/libvlc-module.c:1300
+#: src/libvlc-module.c:1301
 msgid "Select next DVD chapter"
 msgstr "Pasirinkti sekantį DVD skyrių"
 
-#: src/libvlc-module.c:1301
+#: src/libvlc-module.c:1302
 msgid "Select the key to choose the next chapter from the DVD"
 msgstr "Pasirinkite spartųjį klavišą sekančio DVD skyriaus pasirinkimui."
 
-#: src/libvlc-module.c:1302
+#: src/libvlc-module.c:1303
 msgid "Volume up"
 msgstr "Pagarsinti"
 
-#: src/libvlc-module.c:1303
+#: src/libvlc-module.c:1304
 msgid "Select the key to increase audio volume."
 msgstr "Pasirinkite klavišą garsumo lygio padidinimui."
 
-#: src/libvlc-module.c:1304
+#: src/libvlc-module.c:1305
 msgid "Volume down"
 msgstr "Patylinti"
 
-#: src/libvlc-module.c:1305
+#: src/libvlc-module.c:1306
 msgid "Select the key to decrease audio volume."
 msgstr "Pasirinkite klavišą garsumo lygio sumažinimui."
 
-#: src/libvlc-module.c:1306 modules/access/v4l2.c:167
-#: modules/gui/macosx/controls.m:1084 modules/gui/macosx/intf.m:695
-#: modules/gui/macosx/intf.m:765 modules/gui/macosx/intf.m:774
-#: modules/gui/qt4/menus.cpp:512
+#: src/libvlc-module.c:1307 modules/access/v4l2.c:166
+#: modules/gui/macosx/controls.m:1046 modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:683 modules/gui/macosx/intf.m:692
+#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/menus.cpp:509
 msgid "Mute"
 msgstr "Nutildyti"
 
-#: src/libvlc-module.c:1307
+#: src/libvlc-module.c:1308
 msgid "Select the key to mute audio."
 msgstr "Pasirinkite klavišą garso išjungimui."
 
-#: src/libvlc-module.c:1308
+#: src/libvlc-module.c:1309
 msgid "Subtitle delay up"
 msgstr "Subtitrų vėlinimas"
 
-#: src/libvlc-module.c:1309
+#: src/libvlc-module.c:1310
 msgid "Select the key to increase the subtitle delay."
 msgstr "Pasirinkite klavišą subtitrų rodymo vėlinimui."
 
-#: src/libvlc-module.c:1310
+#: src/libvlc-module.c:1311
 msgid "Subtitle delay down"
 msgstr "Subtitrų ankstinimas"
 
-#: src/libvlc-module.c:1311
+#: src/libvlc-module.c:1312
 msgid "Select the key to decrease the subtitle delay."
 msgstr "Pasirinkite klavišą subtitrų rodymo paankstinimui."
 
-#: src/libvlc-module.c:1312
+#: src/libvlc-module.c:1313
 msgid "Audio delay up"
 msgstr "Garso vėlinimas"
 
-#: src/libvlc-module.c:1313
+#: src/libvlc-module.c:1314
 msgid "Select the key to increase the audio delay."
 msgstr "Pasirinkite klavišą garso grojimo pavėlinimui."
 
-#: src/libvlc-module.c:1314
+#: src/libvlc-module.c:1315
 msgid "Audio delay down"
 msgstr "Garso ankstinimas"
 
-#: src/libvlc-module.c:1315
+#: src/libvlc-module.c:1316
 msgid "Select the key to decrease the audio delay."
 msgstr "Pasirinkite klavišą garso grojimo paankstinimui."
 
-#: src/libvlc-module.c:1322
+#: src/libvlc-module.c:1323
 msgid "Play playlist bookmark 1"
 msgstr "Groti grojaraščio 1 žymelę"
 
-#: src/libvlc-module.c:1323
+#: src/libvlc-module.c:1324
 msgid "Play playlist bookmark 2"
 msgstr "Groti grojaraščio 2 žymelę"
 
-#: src/libvlc-module.c:1324
+#: src/libvlc-module.c:1325
 msgid "Play playlist bookmark 3"
 msgstr "Groti grojaraščio 3 žymelę"
 
-#: src/libvlc-module.c:1325
+#: src/libvlc-module.c:1326
 msgid "Play playlist bookmark 4"
 msgstr "Groti grojaraščio 4 žymelę"
 
-#: src/libvlc-module.c:1326
+#: src/libvlc-module.c:1327
 msgid "Play playlist bookmark 5"
 msgstr "Groti grojaraščio 5 žymelę"
 
-#: src/libvlc-module.c:1327
+#: src/libvlc-module.c:1328
 msgid "Play playlist bookmark 6"
 msgstr "Groti grojaraščio 6 žymelę"
 
-#: src/libvlc-module.c:1328
+#: src/libvlc-module.c:1329
 msgid "Play playlist bookmark 7"
 msgstr "Groti grojaraščio 7 žymelę"
 
-#: src/libvlc-module.c:1329
+#: src/libvlc-module.c:1330
 msgid "Play playlist bookmark 8"
 msgstr "Groti grojaraščio 8 žymelę"
 
-#: src/libvlc-module.c:1330
+#: src/libvlc-module.c:1331
 msgid "Play playlist bookmark 9"
 msgstr "Groti grojaraščio 9 žymelę"
 
-#: src/libvlc-module.c:1331
+#: src/libvlc-module.c:1332
 msgid "Play playlist bookmark 10"
 msgstr "Groti grojaraščio 10 žymelę"
 
-#: src/libvlc-module.c:1332
+#: src/libvlc-module.c:1333
 msgid "Select the key to play this bookmark."
 msgstr "Pasirinkite klavišą šios žymelės grojimui."
 
-#: src/libvlc-module.c:1333
+#: src/libvlc-module.c:1334
 msgid "Set playlist bookmark 1"
 msgstr "Nustatyti grojaraščio 1 žymelę"
 
-#: src/libvlc-module.c:1334
+#: src/libvlc-module.c:1335
 msgid "Set playlist bookmark 2"
 msgstr "Nustatyti grojaraščio 2 žymelę"
 
-#: src/libvlc-module.c:1335
+#: src/libvlc-module.c:1336
 msgid "Set playlist bookmark 3"
 msgstr "Nustatyti grojaraščio 3 žymelę"
 
-#: src/libvlc-module.c:1336
+#: src/libvlc-module.c:1337
 msgid "Set playlist bookmark 4"
 msgstr "Nustatyti grojaraščio 4 žymelę"
 
-#: src/libvlc-module.c:1337
+#: src/libvlc-module.c:1338
 msgid "Set playlist bookmark 5"
 msgstr "Nustatyti grojaraščio 5 žymelę"
 
-#: src/libvlc-module.c:1338
+#: src/libvlc-module.c:1339
 msgid "Set playlist bookmark 6"
 msgstr "Nustatyti grojaraščio 6 žymelę"
 
-#: src/libvlc-module.c:1339
+#: src/libvlc-module.c:1340
 msgid "Set playlist bookmark 7"
 msgstr "Nustatyti grojaraščio 7 žymelę"
 
-#: src/libvlc-module.c:1340
+#: src/libvlc-module.c:1341
 msgid "Set playlist bookmark 8"
 msgstr "Nustatyti grojaraščio 8 žymelę"
 
-#: src/libvlc-module.c:1341
+#: src/libvlc-module.c:1342
 msgid "Set playlist bookmark 9"
 msgstr "Nustatyti grojaraščio 9 žymelę"
 
-#: src/libvlc-module.c:1342
+#: src/libvlc-module.c:1343
 msgid "Set playlist bookmark 10"
 msgstr "Nustatyti grojaraščio 10 žymelę"
 
-#: src/libvlc-module.c:1343
+#: src/libvlc-module.c:1344
 msgid "Select the key to set this playlist bookmark."
 msgstr "Pasirinkite klavišą susiejimui su šia grojaraščio žymele."
 
-#: src/libvlc-module.c:1345
+#: src/libvlc-module.c:1346
 msgid "Playlist bookmark 1"
 msgstr "Grojaraščio 1 žymelė"
 
-#: src/libvlc-module.c:1346
+#: src/libvlc-module.c:1347
 msgid "Playlist bookmark 2"
 msgstr "Grojaraščio 2 žymelė"
 
-#: src/libvlc-module.c:1347
+#: src/libvlc-module.c:1348
 msgid "Playlist bookmark 3"
 msgstr "Grojaraščio 3 žymelė"
 
-#: src/libvlc-module.c:1348
+#: src/libvlc-module.c:1349
 msgid "Playlist bookmark 4"
 msgstr "Grojaraščio 4 žymelė"
 
-#: src/libvlc-module.c:1349
+#: src/libvlc-module.c:1350
 msgid "Playlist bookmark 5"
 msgstr "Grojaraščio 5 žymelė"
 
-#: src/libvlc-module.c:1350
+#: src/libvlc-module.c:1351
 msgid "Playlist bookmark 6"
 msgstr "Grojaraščio 6 žymelė"
 
-#: src/libvlc-module.c:1351
+#: src/libvlc-module.c:1352
 msgid "Playlist bookmark 7"
 msgstr "Grojaraščio 7 žymelė"
 
-#: src/libvlc-module.c:1352
+#: src/libvlc-module.c:1353
 msgid "Playlist bookmark 8"
 msgstr "Grojaraščio 8 žymelė"
 
-#: src/libvlc-module.c:1353
+#: src/libvlc-module.c:1354
 msgid "Playlist bookmark 9"
 msgstr "Grojaraščio 9 žymelė"
 
-#: src/libvlc-module.c:1354
+#: src/libvlc-module.c:1355
 msgid "Playlist bookmark 10"
 msgstr "Grojaraščio 10 žymelė"
 
-#: src/libvlc-module.c:1356
+#: src/libvlc-module.c:1357
 msgid "This allows you to define playlist bookmarks."
 msgstr "Tai leidžia jums aprašyti grojaraščio žymeles."
 
-#: src/libvlc-module.c:1358
+#: src/libvlc-module.c:1359
 msgid "Go back in browsing history"
 msgstr "Eiti atgal naršymo istorijoje"
 
-#: src/libvlc-module.c:1359
+#: src/libvlc-module.c:1360
 msgid ""
 "Select the key to go back (to the previous media item) in the browsing "
 "history."
 msgstr ""
 "Pasirinkite klavišą ėjimui atgal (į ankstesnį įrašą) naršymo istorijoje."
 
-#: src/libvlc-module.c:1360
+#: src/libvlc-module.c:1361
 msgid "Go forward in browsing history"
 msgstr "Eiti į pirmyn naršymo istorijoje"
 
-#: src/libvlc-module.c:1361
+#: src/libvlc-module.c:1362
 msgid ""
 "Select the key to go forward (to the next media item) in the browsing "
 "history."
 msgstr ""
 "Pasirinkite klavišą ėjimui pirmyn (į sekantį įrašą) naršymo istorijoje."
 
-#: src/libvlc-module.c:1363
+#: src/libvlc-module.c:1364
 msgid "Cycle audio track"
 msgstr "Eiti per garso takelius"
 
-#: src/libvlc-module.c:1364
+#: src/libvlc-module.c:1365
 msgid "Cycle through the available audio tracks(languages)."
 msgstr "Eiti per galimus garso takelius (kalbas)."
 
-#: src/libvlc-module.c:1365
+#: src/libvlc-module.c:1366
 msgid "Cycle subtitle track"
 msgstr "Eiti per subtitrų takelius"
 
-#: src/libvlc-module.c:1366
+#: src/libvlc-module.c:1367
 msgid "Cycle through the available subtitle tracks."
 msgstr "Eiti per galimus subtitrų takelius."
 
-#: src/libvlc-module.c:1367
+#: src/libvlc-module.c:1368
 msgid "Cycle source aspect ratio"
 msgstr "Eiti per šaltinio santykius"
 
-#: src/libvlc-module.c:1368
+#: src/libvlc-module.c:1369
 msgid "Cycle through a predefined list of source aspect ratios."
 msgstr "Eiti per iš anksto aprašytų šaltinio rodymo santykių sąrašą."
 
-#: src/libvlc-module.c:1369
+#: src/libvlc-module.c:1370
 msgid "Cycle video crop"
 msgstr "Eiti per vaizdo iškirpimus"
 
-#: src/libvlc-module.c:1370
+#: src/libvlc-module.c:1371
 msgid "Cycle through a predefined list of crop formats."
 msgstr "Eiti per iš anksto aprašytų vaizdo iškirpimo formatus."
 
-#: src/libvlc-module.c:1371
+#: src/libvlc-module.c:1372
 msgid "Toggle autoscaling"
 msgstr "Keisti dydžio auto-derinimo prie ekrano režimą"
 
-#: src/libvlc-module.c:1372
+#: src/libvlc-module.c:1373
 msgid "Activate or deactivate autoscaling."
 msgstr ""
 "Įjungti arba išjungti automatinį vaizdo dydžio derinimo prie ekrano režimą."
 
-#: src/libvlc-module.c:1373
+#: src/libvlc-module.c:1374
 msgid "Increase scale factor"
 msgstr "Priartinti vaizdą"
 
-#: src/libvlc-module.c:1374
+#: src/libvlc-module.c:1375
 msgid "Increase scale factor."
 msgstr "Priartinti rodomą vaizdą."
 
-#: src/libvlc-module.c:1375
+#: src/libvlc-module.c:1376
 msgid "Decrease scale factor"
 msgstr "Atitolinti vaizdą"
 
-#: src/libvlc-module.c:1376
+#: src/libvlc-module.c:1377
 msgid "Decrease scale factor."
 msgstr "Atitolinti rodomą vaizdą."
 
-#: src/libvlc-module.c:1377
+#: src/libvlc-module.c:1378
 msgid "Cycle deinterlace modes"
 msgstr "Keisti perėjimo šalinimą"
 
-#: src/libvlc-module.c:1378
+#: src/libvlc-module.c:1379
 msgid "Cycle through deinterlace modes."
 msgstr "Cikliškai eiti per perėjimo šalinimo režimus."
 
-#: src/libvlc-module.c:1379
+#: src/libvlc-module.c:1380
 msgid "Show interface"
 msgstr "Rodyti grafinę sąsają"
 
-#: src/libvlc-module.c:1380
+#: src/libvlc-module.c:1381
 msgid "Raise the interface above all other windows."
 msgstr "Sąsają kelti virš kitų langų."
 
-#: src/libvlc-module.c:1381
+#: src/libvlc-module.c:1382
 msgid "Hide interface"
 msgstr "Slėpti grafinę sąsają"
 
-#: src/libvlc-module.c:1382
+#: src/libvlc-module.c:1383
 msgid "Lower the interface below all other windows."
 msgstr "Sąsają slėpti po kitais lagais."
 
-#: src/libvlc-module.c:1383
+#: src/libvlc-module.c:1384
 msgid "Take video snapshot"
 msgstr "Padaryti nuotrauką"
 
-#: src/libvlc-module.c:1384
+#: src/libvlc-module.c:1385
 msgid "Takes a video snapshot and writes it to disk."
 msgstr "Padaryti rodomo vaizdo nuotrauką ir ją įrašyti į diską."
 
-#: src/libvlc-module.c:1386 modules/gui/qt4/components/controller.hpp:104
+#: src/libvlc-module.c:1387 modules/gui/qt4/components/controller.hpp:104
 #: modules/gui/qt4/components/controller.hpp:112
 #: modules/stream_out/record.c:60
 msgid "Record"
 msgstr "Įrašyti"
 
-#: src/libvlc-module.c:1387
+#: src/libvlc-module.c:1388
 msgid "Record access filter start/stop."
 msgstr "Įrašymo filtro paleidimas/sustabdymas."
 
-#: src/libvlc-module.c:1388
+#: src/libvlc-module.c:1389
 msgid "Dump"
 msgstr "Atminties išklotinė"
 
-#: src/libvlc-module.c:1389
+#: src/libvlc-module.c:1390
 msgid "Media dump access filter trigger."
 msgstr "Garso ir vaizdo atimties išklotinės priėjimo filtro paleidiklis."
 
-#: src/libvlc-module.c:1391
+#: src/libvlc-module.c:1392
 msgid "Normal/Repeat/Loop"
 msgstr "Kartojimo režimas"
 
-#: src/libvlc-module.c:1392
+#: src/libvlc-module.c:1393
 msgid "Toggle Normal/Repeat/Loop playlist modes"
 msgstr "Keisti normalaus grojaraščio atlikimo ir jo kartojimo veiksenas"
 
-#: src/libvlc-module.c:1395
+#: src/libvlc-module.c:1396
 msgid "Toggle random playlist playback"
 msgstr "Keisti grojaraščio maišymo veikseną"
 
-#: src/libvlc-module.c:1400 src/libvlc-module.c:1401
+#: src/libvlc-module.c:1401 src/libvlc-module.c:1402
 msgid "Un-Zoom"
 msgstr "Mastelio mažinimas"
 
-#: src/libvlc-module.c:1403 src/libvlc-module.c:1404
+#: src/libvlc-module.c:1404 src/libvlc-module.c:1405
 msgid "Crop one pixel from the top of the video"
 msgstr "Vaizdą apkirpti vienu pikseliu iš viršaus"
 
-#: src/libvlc-module.c:1405 src/libvlc-module.c:1406
+#: src/libvlc-module.c:1406 src/libvlc-module.c:1407
 msgid "Uncrop one pixel from the top of the video"
 msgstr "Atšaukti vaizdo atkirpimą pikseliu iš viršaus"
 
-#: src/libvlc-module.c:1408 src/libvlc-module.c:1409
+#: src/libvlc-module.c:1409 src/libvlc-module.c:1410
 msgid "Crop one pixel from the left of the video"
 msgstr "Vaizdą apkirpti vienu pikseliu iš kairės"
 
-#: src/libvlc-module.c:1410 src/libvlc-module.c:1411
+#: src/libvlc-module.c:1411 src/libvlc-module.c:1412
 msgid "Uncrop one pixel from the left of the video"
 msgstr "Atšaukti vaizdo atkirpimą pikseliu iš kairės"
 
-#: src/libvlc-module.c:1413 src/libvlc-module.c:1414
+#: src/libvlc-module.c:1414 src/libvlc-module.c:1415
 msgid "Crop one pixel from the bottom of the video"
 msgstr "Vaizdą apkirpti vienu pikseliu iš apačios"
 
-#: src/libvlc-module.c:1415 src/libvlc-module.c:1416
+#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
 msgid "Uncrop one pixel from the bottom of the video"
 msgstr "Atšaukti vaizdo atkirpimą pikseliu iš apačios"
 
-#: src/libvlc-module.c:1418 src/libvlc-module.c:1419
+#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
 msgid "Crop one pixel from the right of the video"
 msgstr "Vaizdą apkirpti vienu pikseliu iš dešinės"
 
-#: src/libvlc-module.c:1420 src/libvlc-module.c:1421
+#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
 msgid "Uncrop one pixel from the right of the video"
 msgstr "Atšaukti vaizdo atkirpimą pikseliu iš dešinės"
 
-#: src/libvlc-module.c:1423
+#: src/libvlc-module.c:1424
 msgid "Toggle wallpaper mode in video output"
 msgstr "Keisti darbastalio fono išvesties režimą"
 
-#: src/libvlc-module.c:1425
+#: src/libvlc-module.c:1426
 msgid ""
 "Toggle wallpaper mode in video output. Only works with the directx video "
 "output for the time being."
@@ -4354,71 +4286,141 @@ msgstr ""
 "Keisti darbastalio fono išvesties režimą. Šiuo metu veikia tik su DirectX "
 "vaizdo išvestimi."
 
-#: src/libvlc-module.c:1428 src/libvlc-module.c:1429
+#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
 msgid "Display OSD menu on top of video output"
 msgstr ""
 
-#: src/libvlc-module.c:1430
+#: src/libvlc-module.c:1431
 msgid "Do not display OSD menu on video output"
 msgstr ""
 
-#: src/libvlc-module.c:1431
+#: src/libvlc-module.c:1432
 msgid "Do not display OSD menu on top of video output"
 msgstr ""
 
-#: src/libvlc-module.c:1432
+#: src/libvlc-module.c:1433
 msgid "Highlight widget on the right"
 msgstr "Pažymėti valdiklį dešinėje"
 
-#: src/libvlc-module.c:1434
+#: src/libvlc-module.c:1435
 msgid "Move OSD menu highlight to the widget on the right"
 msgstr ""
 
-#: src/libvlc-module.c:1435
+#: src/libvlc-module.c:1436
 msgid "Highlight widget on the left"
 msgstr "Pažymėti valdiklį kairėje"
 
-#: src/libvlc-module.c:1437
+#: src/libvlc-module.c:1438
 msgid "Move OSD menu highlight to the widget on the left"
 msgstr ""
 
-#: src/libvlc-module.c:1438
+#: src/libvlc-module.c:1439
 msgid "Highlight widget on top"
 msgstr "Pažymėti valdiklį viršuje"
 
-#: src/libvlc-module.c:1440
+#: src/libvlc-module.c:1441
 msgid "Move OSD menu highlight to the widget on top"
 msgstr ""
 
-#: src/libvlc-module.c:1441
+#: src/libvlc-module.c:1442
 msgid "Highlight widget below"
 msgstr "Pažymėti valdiklį apačioje"
 
-#: src/libvlc-module.c:1443
+#: src/libvlc-module.c:1444
 msgid "Move OSD menu highlight to the widget below"
 msgstr ""
 
-#: src/libvlc-module.c:1444
+#: src/libvlc-module.c:1445
 msgid "Select current widget"
 msgstr "Pasirinkti pažymėtą valdiklį"
 
-#: src/libvlc-module.c:1446
+#: src/libvlc-module.c:1447
 msgid "Selecting current widget performs the associated action."
 msgstr ""
 
-#: src/libvlc-module.c:1448
+#: src/libvlc-module.c:1449
 msgid "Cycle through audio devices"
 msgstr "Eiti per garso įrenginius"
 
-#: src/libvlc-module.c:1449
+#: src/libvlc-module.c:1450
 msgid "Cycle through available audio devices"
 msgstr "Eiti per galimus garso įrenginius"
 
-#: src/libvlc-module.c:1603 src/video_output/vout_intf.c:359
-#: modules/gui/macosx/controls.m:500 modules/gui/macosx/controls.m:1093
-#: modules/gui/macosx/intf.m:712 modules/gui/macosx/intf.m:776
+#: src/libvlc-module.c:1452
+#, c-format
+msgid ""
+"Usage: %s [options] [stream] ...\n"
+"You can specify multiple streams on the commandline. They will be enqueued "
+"in the playlist.\n"
+"The first item specified will be played first.\n"
+"\n"
+"Options-styles:\n"
+"  --option  A global option that is set for the duration of the program.\n"
+"   -option  A single letter version of a global --option.\n"
+"   :option  An option that only applies to the stream directly before it\n"
+"            and that overrides previous settings.\n"
+"\n"
+"Stream MRL syntax:\n"
+"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
+"option=value ...]\n"
+"\n"
+"  Many of the global --options can also be used as MRL specific :options.\n"
+"  Multiple :option=value pairs can be specified.\n"
+"\n"
+"URL syntax:\n"
+"  [file://]filename              Plain media file\n"
+"  http://ip:port/file            HTTP URL\n"
+"  ftp://ip:port/file             FTP URL\n"
+"  mms://ip:port/file             MMS URL\n"
+"  screen://                      Screen capture\n"
+"  [dvd://][device][@raw_device]  DVD device\n"
+"  [vcd://][device]               VCD device\n"
+"  [cdda://][device]              Audio CD device\n"
+"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
+"                                 UDP stream sent by a streaming server\n"
+"  vlc://pause:<seconds>          Special item to pause the playlist for a "
+"certain time\n"
+"  vlc://quit                     Special item to quit VLC\n"
+msgstr ""
+"Naudojimas: %s [parinktys] [srautas] ...\n"
+"Galite nurodyti keletą srautų komandinėje eilutėje. Jie bus įtraukti į eilę "
+"grojaraštyje.\n"
+"Pirmasis įrašas bus atliekamas pirmiausiai.\n"
+"\n"
+"Parinkčių stiliai:\n"
+"  --parinktis  Bendra parinktis, galiosianti programos veikimo metu.\n"
+"   -parinktis  Naudojant tik vieną „--parinkties“ raidę.\n"
+"   :parinktis  Parinktis, pritaikoma tiesiogiai konkrečiam srautui prieš\n"
+"            jo atlikimą ir nustelbianti ankstesnes nuostatas.\n"
+"\n"
+"MRL srauto sintaksė:\n"
+"  [[prieiga][/demultiplekseris]://]URL[@[įrašas][:skyrius][-[įrašas][:"
+"skyrius]]] [:parametras=vertė ...]\n"
+"\n"
+"  Daug bendrų --parinkčių gali būti naudojamos kaip specifinės :parinktys.\n"
+"  Gali būti naudojama daugybė :parinktis=vertė porų.\n"
+"\n"
+"URL sintaksė:\n"
+"  [file://]rinkmenos-pavadinimas     Plain media file\n"
+"  http://ip:prievadas/rinkmena       HTTP URL\n"
+"  ftp://ip:prievadas/rinkmena        FTP URL\n"
+"  mms://ip:prievadas/rinkmena        MMS URL\n"
+"  screen://                      Ekrano filmavimas\n"
+"  [dvd://][įrenginys][@raw_įrenginys]  DVD įrenginys\n"
+"  [vcd://][įrenginys]            VCD įrenginys\n"
+"  [cdda://][įrenginys]           Garso CD įrenginys\n"
+"  udp://[[<šaltinio adresas>]@[<bind adresas>][:<bind prievadas>]]\n"
+"                                 Transliuojančio serverio siunčiamas UDP "
+"srautas\n"
+"  vlc://pause:<sekundės>         Specialus įrašas grojaraščio atlikimo "
+"pristabdymui nurodytam laikui\n"
+"  vlc://quit                     Specialus įrašas darbo su VLC baigimui\n"
+
+#: src/libvlc-module.c:1603 src/video_output/vout_intf.c:440
+#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1055
+#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:694
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/video_output/snapshot.c:73
+#: modules/video_output/snapshot.c:81
 msgid "Snapshot"
 msgstr "Nuotrauka"
 
@@ -4469,8 +4471,9 @@ msgstr "Metaduomenys"
 msgid "Decoders"
 msgstr "Iškodavimas"
 
-#: src/libvlc-module.c:1845 modules/access/v4l2.c:78
-#: modules/gui/macosx/playlistinfo.m:97
+#: src/libvlc-module.c:1845 modules/access/v4l2.c:77
+#: modules/gui/macosx/playlistinfo.m:96
+#: modules/gui/qt4/components/info_panels.cpp:519
 msgid "Input"
 msgstr "Įvestis"
 
@@ -4494,25 +4497,25 @@ msgstr "Įskiepiai"
 msgid "Performance options"
 msgstr "Našumo nuostatos"
 
-#: src/libvlc-module.c:2102
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "Spartieji klavišai"
 
-#: src/libvlc-module.c:2536
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "Peršokimo dydžiai"
 
-#: src/libvlc-module.c:2613
+#: src/libvlc-module.c:2614
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr ""
 "spausdina VLC pagalbą (gali būti naudojama kartu su  --advanced ir --help-"
 "verbose)"
 
-#: src/libvlc-module.c:2616
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr "Išplėstinė VLC pagalba ir moduliai"
 
-#: src/libvlc-module.c:2618
+#: src/libvlc-module.c:2619
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
 "--help-verbose)"
@@ -4520,19 +4523,19 @@ msgstr ""
 "spausdinti VLC pagalbą ir visiems moduliams (gali būti naudojama kartu su  --"
 "advanced ir --help-verbose)"
 
-#: src/libvlc-module.c:2621
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr "klausti apie ypatingą detalumą rodant pagalbą"
 
-#: src/libvlc-module.c:2623
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr "spausdinti galimų modulių sąrašą"
 
-#: src/libvlc-module.c:2625
+#: src/libvlc-module.c:2626
 msgid "print a list of available modules with extra detail"
 msgstr "spausdinti ypač detalų galimų modulių sąrašą"
 
-#: src/libvlc-module.c:2627
+#: src/libvlc-module.c:2628
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
@@ -4541,64 +4544,64 @@ msgstr ""
 "advanced“ ir --help-verbose). Priešdėlis modulio pavadinimui su = griežtam "
 "atitikimui."
 
-#: src/libvlc-module.c:2631
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr "neįkels ir neįrašys jokių konfigūracijos parinkčių"
 
-#: src/libvlc-module.c:2633
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr "dabartinę komandinę įrašyti į konfigūracijos rinkmeną"
 
-#: src/libvlc-module.c:2635
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr "atstatyti numatytąsias konfigūracijos vertes"
 
-#: src/libvlc-module.c:2637
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr "naudoti kitą konfigūracijos rinkmeną"
 
-#: src/libvlc-module.c:2639
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr "atstato dabartinių įskiepių podėlį"
 
-#: src/libvlc-module.c:2641
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "spausdinti informaciją apie versiją"
 
-#: src/libvlc-module.c:2697
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "pagrindinė programa"
 
-#: src/misc/update.c:477
+#: src/misc/update.c:1471
 #, c-format
 msgid "%.1f GB"
 msgstr "%.1f GB"
 
-#: src/misc/update.c:479
+#: src/misc/update.c:1473
 #, c-format
 msgid "%.1f MB"
 msgstr "%.1f MB"
 
-#: src/misc/update.c:481
+#: src/misc/update.c:1475
 #, c-format
 msgid "%.1f kB"
 msgstr "%.1f kB"
 
-#: src/misc/update.c:483
+#: src/misc/update.c:1477
 #, c-format
 msgid "%ld B"
 msgstr "%ld B"
 
-#: src/misc/update.c:575
+#: src/misc/update.c:1590
 msgid "Saving file failed"
 msgstr "Įrašant rinkmeną įvyko klaida"
 
-#: src/misc/update.c:576
+#: src/misc/update.c:1591
 #, c-format
 msgid "Failed to open \"%s\" for writing"
 msgstr "Mėginant įrašyti į „%s“ rinkmeną įvyko klaida"
 
-#: src/misc/update.c:592 src/misc/update.c:614
+#: src/misc/update.c:1607 src/misc/update.c:1629
 #, c-format
 msgid ""
 "%s\n"
@@ -4607,26 +4610,25 @@ msgstr ""
 "%s\n"
 "Atsiunčiama... %s/%s %.1f%% atlikta"
 
-#: src/misc/update.c:595
+#: src/misc/update.c:1610
 msgid "Downloading ..."
 msgstr "Atsiunčiama ..."
 
-#: src/misc/update.c:596 modules/access/dvb/scan.c:330
-#: modules/demux/avi/avi.c:694 modules/demux/avi/avi.c:2359
+#: src/misc/update.c:1611 modules/access/dvb/scan.c:321
+#: modules/demux/avi/avi.c:688 modules/demux/avi/avi.c:2409
 #: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/bookmarks.m:102
-#: modules/gui/macosx/controls.m:60 modules/gui/macosx/coredialogs.m:66
-#: modules/gui/macosx/coredialogs.m:68 modules/gui/macosx/coredialogs.m:186
-#: modules/gui/macosx/open.m:176 modules/gui/macosx/open.m:206
-#: modules/gui/macosx/prefs.m:204 modules/gui/macosx/prefs.m:225
-#: modules/gui/macosx/simple_prefs.m:241 modules/gui/macosx/simple_prefs.m:305
-#: modules/gui/macosx/simple_prefs.m:691 modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1334
-#: modules/gui/qt4/components/preferences_widgets.cpp:1396
+#: modules/gui/macosx/controls.m:83 modules/gui/macosx/open.m:167
+#: modules/gui/macosx/open.m:194 modules/gui/macosx/prefs.m:185
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
+#: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/macosx/wizard.m:320
+#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
 msgstr "Atšaukti"
 
-#: src/misc/update.c:631
+#: src/misc/update.c:1646
 #, c-format
 msgid ""
 "%s\n"
@@ -4635,11 +4637,11 @@ msgstr ""
 "%s\n"
 "Atlikta %s (100.0%%)"
 
-#: src/misc/update.c:651
+#: src/misc/update.c:1666
 msgid "File could not be verified"
 msgstr "Rinkmena negali būti patikrinta"
 
-#: src/misc/update.c:652
+#: src/misc/update.c:1667
 #, c-format
 msgid ""
 "It was not possible to download a cryptographic signature for the downloaded "
@@ -4648,11 +4650,11 @@ msgstr ""
 "Nepavyko atsisiųsti šifravimo parašo atsiųstai rinkmenai „%s“. Todėl ji "
 "ištrinta."
 
-#: src/misc/update.c:663 src/misc/update.c:675
+#: src/misc/update.c:1678 src/misc/update.c:1690
 msgid "Invalid signature"
 msgstr "Netinkamas parašas"
 
-#: src/misc/update.c:664 src/misc/update.c:676
+#: src/misc/update.c:1679 src/misc/update.c:1691
 #, c-format
 msgid ""
 "The cryptographic signature for the downloaded file \"%s\" was invalid and "
@@ -4661,11 +4663,11 @@ msgstr ""
 "Rinkmenai „%s“ atsiųstas šifravimo parašas buvo netinkamas ir negalėjo būti "
 "naudojamos jos patikrinimui. Todėl rinkmena ištrinta."
 
-#: src/misc/update.c:688
+#: src/misc/update.c:1703
 msgid "File not verifiable"
 msgstr "Rinkmena nepatikrinama"
 
-#: src/misc/update.c:689
+#: src/misc/update.c:1704
 #, c-format
 msgid ""
 "It was not possible to securely verify the downloaded file \"%s\". Thus, it "
@@ -4673,11 +4675,11 @@ msgid ""
 msgstr ""
 "Nepavyko saugiai patikrinti atsiųstos rinkmenos „%s“. Todėl ji ištrinta."
 
-#: src/misc/update.c:700 src/misc/update.c:712
+#: src/misc/update.c:1715 src/misc/update.c:1727
 msgid "File corrupted"
 msgstr "Sugadinta rinkmena"
 
-#: src/misc/update.c:701 src/misc/update.c:713
+#: src/misc/update.c:1716 src/misc/update.c:1728
 #, c-format
 msgid "Downloaded file \"%s\" was corrupted. Thus, it was deleted."
 msgstr "Atsiųsta rinkmena „%s“ buvo sugadinta. Todėl ji ištrinta."
@@ -4690,81 +4692,76 @@ msgstr "Atsiųsta rinkmena „%s“ buvo sugadinta. Todėl ji ištrinta."
 msgid "Undefined"
 msgstr "Neaprašyta"
 
-#: src/video_output/video_output.c:1706 modules/gui/macosx/intf.m:726
-#: modules/gui/macosx/intf.m:727 modules/video_filter/postproc.c:195
-msgid "Post processing"
-msgstr "Galutinis apdorojimas"
-
-#: src/video_output/video_output.c:1966 modules/gui/macosx/intf.m:724
-#: modules/gui/macosx/intf.m:725 modules/gui/qt4/dialogs/convert.cpp:86
-#: modules/video_filter/deinterlace.c:130
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
+#: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
 msgstr "Šalinti perėjimą"
 
-#: src/video_output/vout_intf.c:230 modules/gui/macosx/intf.m:717
-#: modules/gui/macosx/intf.m:718 modules/gui/qt4/ui/video_effects.h:892
-#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:85
-#: modules/video_output/x11/xvmc.c:119
+#: src/video_output/vout_intf.c:311 modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:637 modules/gui/qt4/ui/video_effects.h:893
+#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:83
+#: modules/video_output/x11/xvmc.c:133
 msgid "Crop"
 msgstr "Apkirpimas"
 
-#: src/video_output/vout_intf.c:294 modules/gui/macosx/controls.m:818
-#: modules/gui/macosx/intf.m:715 modules/gui/macosx/intf.m:716
+#: src/video_output/vout_intf.c:375 modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:635
 msgid "Aspect-ratio"
 msgstr "Santykis"
 
-#: src/video_output/vout_intf.c:321
+#: src/video_output/vout_intf.c:402
 msgid "Autoscale video"
 msgstr "Vaizdo dydžio auto-derinimas prie ekrano"
 
-#: src/video_output/vout_intf.c:328
+#: src/video_output/vout_intf.c:409
 msgid "Scale factor"
 msgstr "Priartinimo lygis"
 
-#: modules/access/alsa.c:71 modules/access/oss.c:66
+#: modules/access/alsa.c:72 modules/access/oss.c:67
 msgid "Capture the audio stream in stereo."
 msgstr "Garsą įrašyti stereofoniniu režimu."
 
-#: modules/access/alsa.c:73 modules/access/oss.c:67
+#: modules/access/alsa.c:74 modules/access/oss.c:68
 #: modules/access_output/shout.c:94
 msgid "Samplerate"
 msgstr "Garso elementų dažnis"
 
-#: modules/access/alsa.c:75 modules/access/oss.c:69
+#: modules/access/alsa.c:76 modules/access/oss.c:70
 msgid ""
 "Samplerate of the captured audio stream, in Hz (eg: 11025, 22050, 44100, "
 "48000)"
 msgstr ""
 "Įrašyto garso elementų dažnis, Hz (pavyzdžiui: 11025, 22050, 44100, 48000)"
 
-#: modules/access/alsa.c:77 modules/access/bd/bd.c:52
+#: modules/access/alsa.c:78 modules/access/bd/bd.c:52
 #: modules/access/bda/bda.c:46 modules/access/cdda.c:61
 #: modules/access/dshow/dshow.cpp:99 modules/access/dv.c:71
 #: modules/access/dvb/access.c:84 modules/access/dvdnav.c:73
 #: modules/access/dvdread.c:76 modules/access/eyetv.m:61
-#: modules/access/fake.c:44 modules/access/ftp.c:57
-#: modules/access/gnomevfs.c:48 modules/access/http.c:76
-#: modules/access/jack.c:61 modules/access/mms/mms.c:49
-#: modules/access/mtp.c:65 modules/access/oss.c:71 modules/access/pvr.c:60
+#: modules/access/fake.c:44 modules/access/file.c:77 modules/access/ftp.c:57
+#: modules/access/gnomevfs.c:47 modules/access/http.c:75
+#: modules/access/jack.c:62 modules/access/mms/mms.c:49
+#: modules/access/mtp.c:65 modules/access/oss.c:72 modules/access/pvr.c:60
 #: modules/access/rtmp/access.c:43 modules/access/screen/screen.c:40
-#: modules/access/screen/xcb.c:32 modules/access/smb.c:61
-#: modules/access/tcp.c:41 modules/access/udp.c:49 modules/access/v4l.c:72
-#: modules/access/v4l2.c:180 modules/access/vcd/vcd.c:46
+#: modules/access/smb.c:64 modules/access/tcp.c:41 modules/access/udp.c:49
+#: modules/access/v4l.c:71 modules/access/v4l2.c:179
+#: modules/access/vcd/vcd.c:46
 msgid "Caching value in ms"
 msgstr "Podėlio vertė, ms"
 
-#: modules/access/alsa.c:79
+#: modules/access/alsa.c:80
 msgid ""
 "Caching value for Alsa captures. This value should be set in milliseconds."
 msgstr ""
 "Podėlio vertė Alsa įrašymo įrenginiams. Ši vertė turi būti nurodyta "
 "milisekundėmis."
 
-#: modules/access/alsa.c:86
+#: modules/access/alsa.c:87
 msgid "Alsa"
 msgstr "Alsa"
 
-#: modules/access/alsa.c:87
+#: modules/access/alsa.c:88
 msgid "Alsa audio capture input"
 msgstr "Alsa garso įrašymo įvestis"
 
@@ -4787,7 +4784,7 @@ msgstr ""
 "Podėlio vertė DVB srautams. Ši vertė turi būti nurodyta milisekundėmis."
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:999
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr ""
 
@@ -4802,8 +4799,8 @@ msgid "Device number to use on adapter"
 msgstr "Adapterio naudojamų įrenginių skaičius"
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1021
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr ""
 
@@ -5016,17 +5013,17 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr ""
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1049
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1050
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1051
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 MHz"
 
@@ -5078,7 +5075,7 @@ msgstr ""
 msgid "Hierarchy alpha value [Undefined,1,2,4]"
 msgstr ""
 
-#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:168
+#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:170
 msgid "1"
 msgstr "1"
 
@@ -5178,9 +5175,9 @@ msgstr ""
 "Garso CD podėlio numatytoji vertė. Ši vertė turi būti nurodyta "
 "milisekundėmis."
 
-#: modules/access/cdda.c:67 modules/gui/macosx/open.m:198
-#: modules/gui/macosx/open.m:643 modules/gui/macosx/open.m:731
-#: modules/gui/qt4/ui/open_disk.h:294
+#: modules/access/cdda.c:67 modules/gui/macosx/open.m:186
+#: modules/gui/macosx/open.m:603 modules/gui/macosx/open.m:691
+#: modules/gui/qt4/ui/open_disk.h:293
 msgid "Audio CD"
 msgstr "Garso CD"
 
@@ -5208,7 +5205,7 @@ msgstr "CDDB prievadas"
 msgid "CDDB Server port to use."
 msgstr "Naudotinas serverio prievadas."
 
-#: modules/access/cdda.c:501
+#: modules/access/cdda.c:505
 #, c-format
 msgid "Audio CD - Track %02i"
 msgstr "Audio CD - %02i takelis"
@@ -5222,9 +5219,9 @@ msgstr "Skaitant CD įvyko klaida"
 msgid "VLC could not get a new block of size: %i."
 msgstr "VLC negali gauti naujo bloko, kurio dydis %i."
 
-#: modules/access/cdda/cdda.c:46 modules/access/directory.c:79
-#: modules/codec/dirac.c:79 modules/codec/x264.c:416 modules/codec/x264.c:422
-#: modules/codec/x264.c:427
+#: modules/access/cdda/cdda.c:46 modules/access/directory.c:73
+#: modules/codec/dirac.c:80 modules/codec/x264.c:403 modules/codec/x264.c:409
+#: modules/codec/x264.c:414
 msgid "none"
 msgstr "nenaudoti"
 
@@ -5474,47 +5471,45 @@ msgstr ""
 "Jei pasirinkta, bus naudojama CD-teksto informacijai, o ne CDDB informacija, "
 "kai abu šaltiniai prieinami."
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:332
-#: modules/access/cdda/info.c:335 modules/access/dvdread.c:99
-#: modules/access/vcdx/info.c:54 modules/gui/macosx/open.m:179
-#: modules/gui/macosx/open.m:455
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:335
+#: modules/access/cdda/info.c:338 modules/access/dvdread.c:99
+#: modules/access/vcdx/info.c:91 modules/gui/macosx/open.m:170
+#: modules/gui/macosx/open.m:440
 msgid "Disc"
 msgstr "Diskas"
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:391
-#: modules/gui/macosx/playlist.m:136 modules/gui/macosx/playlist.m:140
-#: modules/gui/macosx/wizard.m:352
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:394
+#: modules/gui/macosx/playlist.m:130 modules/gui/macosx/wizard.m:352
 #: modules/gui/qt4/components/playlist/sorting.h:51
 msgid "Duration"
 msgstr "Trukmė"
 
-#: modules/access/cdda/info.c:332
+#: modules/access/cdda/info.c:335
 msgid "Media Catalog Number (MCN)"
 msgstr "Medijos Katalogo Numeris (MCN)"
 
-#: modules/access/cdda/info.c:335 modules/access/vcdx/info.c:75
-#: modules/gui/qt4/ui/sprefs_audio.h:439
+#: modules/access/cdda/info.c:338 modules/access/vcdx/info.c:106
 msgid "Tracks"
 msgstr "Takeliai"
 
-#: modules/access/cdda/info.c:395 modules/gui/qt4/ui/open.h:263
+#: modules/access/cdda/info.c:398 modules/gui/qt4/ui/open.h:263
 msgid "MRL"
 msgstr "MRL"
 
-#: modules/access/cdda/info.c:850 modules/access/cdda/info.c:876
+#: modules/access/cdda/info.c:852 modules/access/cdda/info.c:878
 #, c-format
 msgid "Track %i"
 msgstr "%i takelis"
 
-#: modules/access/dc1394.c:66
+#: modules/access/dc1394.c:67
 msgid "dc1394 input"
 msgstr "dc1394 įvestis"
 
-#: modules/access/directory.c:70
+#: modules/access/directory.c:64
 msgid "Subdirectory behavior"
 msgstr "Paaplankių elgsena"
 
-#: modules/access/directory.c:72
+#: modules/access/directory.c:66
 msgid ""
 "Select whether subdirectories must be expanded.\n"
 "none: subdirectories do not appear in the playlist.\n"
@@ -5526,19 +5521,19 @@ msgstr ""
 "sutraukti: rodomi visi paaplankiai, bet išskleidžiamas tik grojamasis.\n"
 "išplėsti: visi paaplankiai išplečiami.\n"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "collapse"
 msgstr "sutraukti"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "expand"
 msgstr "išplėsti"
 
-#: modules/access/directory.c:81
+#: modules/access/directory.c:75
 msgid "Ignored extensions"
 msgstr "Nepaisyti prievardžių"
 
-#: modules/access/directory.c:83
+#: modules/access/directory.c:77
 msgid ""
 "Files with these extensions will not be added to playlist when opening a "
 "directory.\n"
@@ -5550,11 +5545,11 @@ msgstr ""
 "Naudinga, pavyzdžiui, kai įkeliamos grojaraščio rinkmenos. Sudarykite "
 "kableliais atskirtą prievardžių sąrašą."
 
-#: modules/access/directory.c:90 modules/gui/qt4/ui/sprefs_video.h:297
+#: modules/access/directory.c:84 modules/gui/qt4/ui/sprefs_video.h:296
 msgid "Directory"
 msgstr "Aplankas"
 
-#: modules/access/directory.c:92
+#: modules/access/directory.c:86
 msgid "Standard filesystem directory input"
 msgstr "Įprasta rinkmenų sistemos aplanko įvestis"
 
@@ -5589,9 +5584,9 @@ msgid ""
 msgstr ""
 "DirectShow srautų podėlio vertė. Vertė turi būti nurodytamilisekundėmis."
 
-#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:76
-#: modules/gui/qt4/components/open_panels.cpp:808
-#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "Vaizdo įrenginio pavadinimas"
 
@@ -5604,8 +5599,8 @@ msgstr ""
 "nenurodyta, bus naudojamas numatytasis įrenginys."
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:814
-#: modules/gui/qt4/components/open_panels.cpp:849
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "Garso įrenginio pavadinimas"
 
@@ -5618,7 +5613,7 @@ msgstr ""
 "nenurodyta, bus naudojamas numatytasis įrenginys."
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:718
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "Vaizdo dydis"
 
@@ -5632,8 +5627,8 @@ msgstr ""
 "numatytasis jūsų įrenginio dydis. Galite nurodyti dydžio standartą (cif, "
 "d1...) arba <plotis>x<aukštis>."
 
-#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:80
-#: modules/access/v4l2.c:72
+#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:79
+#: modules/access/v4l2.c:71
 msgid "Video input chroma format"
 msgstr "Vaizdo įvesties spalvos formatas"
 
@@ -5793,7 +5788,7 @@ msgstr "DirectShow įvestis"
 
 #: modules/access/dshow/dshow.cpp:196 modules/access/dshow/dshow.cpp:201
 #: modules/audio_output/alsa.c:115 modules/audio_output/waveout.c:178
-#: modules/video_output/msw/directx.c:184
+#: modules/video_output/msw/directx.c:178
 msgid "Refresh list"
 msgstr "Atnaujinti sąrašą"
 
@@ -5801,26 +5796,26 @@ msgstr "Atnaujinti sąrašą"
 msgid "Configure"
 msgstr "Konfigūruoti"
 
-#: modules/access/dshow/dshow.cpp:465 modules/access/dshow/dshow.cpp:540
-#: modules/access/dshow/dshow.cpp:973 modules/access/dshow/dshow.cpp:1026
+#: modules/access/dshow/dshow.cpp:467 modules/access/dshow/dshow.cpp:544
+#: modules/access/dshow/dshow.cpp:979 modules/access/dshow/dshow.cpp:1032
 msgid "Capture failed"
 msgstr "Įrašymo klaida"
 
-#: modules/access/dshow/dshow.cpp:466
+#: modules/access/dshow/dshow.cpp:468
 msgid "No video or audio device selected."
 msgstr "Garso ar vaizdo įrenginys nepasirinktas."
 
-#: modules/access/dshow/dshow.cpp:541
+#: modules/access/dshow/dshow.cpp:545
 msgid "VLC cannot open ANY capture device.Check the error log for details."
 msgstr ""
 "VLC negali atverti JOKIO įrašymo įrenginio. Daugiau rasite klaidos pranešime."
 
-#: modules/access/dshow/dshow.cpp:974
+#: modules/access/dshow/dshow.cpp:980
 #, c-format
 msgid "VLC cannot use the device \"%s\", because its type is not supported."
 msgstr "VLC negali naudoti „%s“ įrenginio, nes jo tipas nepalaikomas."
 
-#: modules/access/dshow/dshow.cpp:1027
+#: modules/access/dshow/dshow.cpp:1033
 #, c-format
 msgid "The capture device \"%s\" does not support the required parameters."
 msgstr "Įrašymo įrenginys „%s“ nepalaiko reikalingų parametrų."
@@ -5888,7 +5883,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/dvb/access.c:179 modules/access_output/http.c:74
-#: modules/control/http/http.c:56
+#: modules/control/http/http.c:55
 msgid "Certificate file"
 msgstr "Sertifikato rinkmena"
 
@@ -5897,7 +5892,7 @@ msgid "HTTP interface x509 PEM certificate file (enables SSL)"
 msgstr ""
 
 #: modules/access/dvb/access.c:183 modules/access_output/http.c:77
-#: modules/control/http/http.c:59
+#: modules/control/http/http.c:58
 msgid "Private key file"
 msgstr ""
 
@@ -5906,7 +5901,7 @@ msgid "HTTP interface x509 PEM private key file"
 msgstr ""
 
 #: modules/access/dvb/access.c:186 modules/access_output/http.c:81
-#: modules/control/http/http.c:61
+#: modules/control/http/http.c:60
 msgid "Root CA file"
 msgstr ""
 
@@ -5915,7 +5910,7 @@ msgid "HTTP interface x509 PEM trusted root CA certificates file"
 msgstr ""
 
 #: modules/access/dvb/access.c:190 modules/access_output/http.c:86
-#: modules/control/http/http.c:64
+#: modules/control/http/http.c:63
 msgid "CRL file"
 msgstr ""
 
@@ -5952,13 +5947,14 @@ msgstr "Netinkama poliarizacija"
 msgid "The provided polarization \"%c\" is not valid."
 msgstr "Nurodyta „%c“ poliarizacija nėra tinkama."
 
-#: modules/access/dvb/scan.c:320
+#: modules/access/dvb/scan.c:311
 #, c-format
 msgid "%.1f MHz (%d services)"
 msgstr "%.1f MHz (%d paslaugos)"
 
-#: modules/access/dvb/scan.c:330
-msgid "Scanning DVB"
+#: modules/access/dvb/scan.c:321
+#, fuzzy
+msgid "Scanning DVB-T"
 msgstr "Skaitomas DVB"
 
 #: modules/access/dvdnav.c:69 modules/access/dvdread.c:72
@@ -5993,12 +5989,12 @@ msgstr "DVD su meniu"
 msgid "DVDnav Input"
 msgstr "DVDnav įvestis"
 
-#: modules/access/dvdnav.c:315 modules/access/dvdread.c:251
+#: modules/access/dvdnav.c:317 modules/access/dvdread.c:251
 #: modules/access/dvdread.c:511 modules/access/dvdread.c:573
 msgid "Playback failure"
 msgstr "Grojimo klaida"
 
-#: modules/access/dvdnav.c:316
+#: modules/access/dvdnav.c:318
 msgid ""
 "VLC cannot set the DVD's title. It possibly cannot decrypt the entire disc."
 msgstr ""
@@ -6083,8 +6079,8 @@ msgid ""
 msgstr ""
 "Suklastotų srautų podėlio vertė. Ši vertė turi būti nurodyta milisekundėmis."
 
-#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:125
-#: modules/access/v4l2.c:93
+#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:124
+#: modules/access/v4l2.c:92
 msgid "Framerate"
 msgstr "Kadrų dažnis"
 
@@ -6093,7 +6089,7 @@ msgid "Number of frames per second (eg. 24, 25, 29.97, 30)."
 msgstr "Kadrų skaičius per sekundę (pvz.: 24, 25, 29,97, 30)."
 
 #: modules/access/fake.c:51 modules/gui/qt4/components/playlist/sorting.h:49
-#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:109
+#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:136
 msgid "ID"
 msgstr "ID"
 
@@ -6125,48 +6121,36 @@ msgstr "Suklastoti"
 msgid "Fake input"
 msgstr "Suklastota įvestis"
 
-#: modules/access/file.c:88 modules/access/rtsp/access.c:46
-#: modules/access_output/udp.c:67 modules/demux/live555.cpp:75
-msgid "Caching value (ms)"
-msgstr "Podėlio vertė (ms)"
-
-#: modules/access/file.c:90
-msgid "Caching value for files, in milliseconds."
-msgstr "Podėlio vertė rinkmenoms, milisekundėmis."
-
-#: modules/access/file.c:92
-msgid "Extra network caching value (ms)"
-msgstr "Papildoma tinklo podėlio dydis (ms)"
-
-#: modules/access/file.c:94
-msgid "Supplementary caching value for remote files, in milliseconds."
-msgstr "Papildomo podėlio dydis nuotolinėms byloms, milisekundėmis."
+#: modules/access/file.c:79 modules/access/mtp.c:67
+msgid "Caching value for files. This value should be set in milliseconds."
+msgstr "Podėlio vertė rinkmenoms. Ši vertė turi būti nurodyta milisekundėmis."
 
-#: modules/access/file.c:97
+#: modules/access/file.c:83
 msgid "File input"
 msgstr "Rinkmenos įvestis"
 
-#: modules/access/file.c:98 modules/access_output/file.c:70
+#: modules/access/file.c:84 modules/access_output/file.c:70
 #: modules/audio_output/file.c:114 modules/gui/beos/InterfaceWindow.cpp:264
 #: modules/gui/beos/MediaControlView.cpp:1235
-#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:178
-#: modules/gui/macosx/open.m:451 modules/gui/macosx/output.m:142
+#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:169
+#: modules/gui/macosx/open.m:436 modules/gui/macosx/output.m:142
 #: modules/gui/macosx/output.m:230 modules/gui/macosx/output.m:369
-#: modules/gui/qt4/dialogs/sout.cpp:74
+#: modules/gui/pda/pda_interface.c:364 modules/gui/qt4/dialogs/sout.cpp:72
+#: modules/gui/qt4/ui/sprefs_audio.h:346
 msgid "File"
 msgstr "Rinkmena"
 
-#: modules/access/file.c:303 modules/access/file.c:423
+#: modules/access/file.c:225 modules/access/file.c:345
 #: modules/access/mmap.c:229 modules/access/mtp.c:218 modules/access/mtp.c:306
 msgid "File reading failed"
 msgstr "Skaitant rinkmeną įvyko klaida"
 
-#: modules/access/file.c:304 modules/access/mmap.c:230
+#: modules/access/file.c:226 modules/access/mmap.c:230
 #: modules/access/mtp.c:219
 msgid "VLC could not read the file."
 msgstr "VLC negali perskaityti rinkmenos."
 
-#: modules/access/file.c:424 modules/access/mtp.c:307
+#: modules/access/file.c:346 modules/access/mtp.c:307
 #, c-format
 msgid "VLC could not open the file \"%s\"."
 msgstr "VLC negali perskaityti „%s“ rinkmenos."
@@ -6180,7 +6164,7 @@ msgstr "FTP srautų podėlio vertė. Ši vertė turi būti nurodyta milisekundė
 msgid "FTP user name"
 msgstr "FTP vartotojo vardas"
 
-#: modules/access/ftp.c:62 modules/access/smb.c:66
+#: modules/access/ftp.c:62 modules/access/smb.c:69
 msgid "User name that will be used for the connection."
 msgstr "Prisijungimui naudojamas vartotojo vardas."
 
@@ -6188,7 +6172,7 @@ msgstr "Prisijungimui naudojamas vartotojo vardas."
 msgid "FTP password"
 msgstr "FTP slaptažodis"
 
-#: modules/access/ftp.c:65 modules/access/smb.c:69
+#: modules/access/ftp.c:65 modules/access/smb.c:72
 msgid "Password that will be used for the connection."
 msgstr "Prisijungimui naudojamas slaptažodis."
 
@@ -6233,22 +6217,22 @@ msgstr "Jūsų slaptažodis nepriimtas"
 msgid "Your connection attempt to the server was rejected."
 msgstr "Jūsų prisijungimas prie serverio buvo atmestas."
 
-#: modules/access/gnomevfs.c:50
+#: modules/access/gnomevfs.c:49
 msgid ""
 "Caching value for GnomeVFS streams.This value should be set in milliseconds."
 msgstr ""
 "GnomeVFS srautų podėlio vertė. Ši vertė turi būti nurodyta milisekundėmis."
 
-#: modules/access/gnomevfs.c:54
+#: modules/access/gnomevfs.c:53
 msgid "GnomeVFS input"
 msgstr "GnomeVFS įvestis"
 
-#: modules/access/http.c:66 modules/access/mms/mms.c:63
+#: modules/access/http.c:65 modules/access/mms/mms.c:63
 #: modules/gui/qt4/ui/sprefs_input.h:242
 msgid "HTTP proxy"
 msgstr "HTTP įgaliotasis serveris"
 
-#: modules/access/http.c:68
+#: modules/access/http.c:67
 msgid ""
 "HTTP proxy to be used It must be of the form http://[user@]myproxy.mydomain:"
 "myport/ ; if empty, the http_proxy environment variable will be tried."
@@ -6257,42 +6241,42 @@ msgstr ""
 "[vartotojas@]proksi.sritis:prievadas; jei nenurodoma, mėginamas naudoti "
 "aplinkos „http_proxy“ kintamasis."
 
-#: modules/access/http.c:72
+#: modules/access/http.c:71
 msgid "HTTP proxy password"
 msgstr "HTTP įgaliotojo serverio slaptažodis"
 
-#: modules/access/http.c:74
+#: modules/access/http.c:73
 msgid "If your HTTP proxy requires a password, set it here."
 msgstr "jei jūsų HTTP įgaliotasis reikalauja slaptažodžio, nurodykite jį čia."
 
-#: modules/access/http.c:78
+#: modules/access/http.c:77
 msgid ""
 "Caching value for HTTP streams. This value should be set in milliseconds."
 msgstr "HTTP srautų podėlio vertė. Ši vertė turi būti nurodyta milisekundėmis."
 
-#: modules/access/http.c:81
+#: modules/access/http.c:80
 msgid "HTTP user agent"
 msgstr "HTTP vartotojo agentas"
 
-#: modules/access/http.c:82
+#: modules/access/http.c:81
 msgid "User agent that will be used for the connection."
 msgstr ""
 
-#: modules/access/http.c:85
+#: modules/access/http.c:84
 msgid "Auto re-connect"
 msgstr "Automatinis jungimasis iš naujo"
 
-#: modules/access/http.c:87
+#: modules/access/http.c:86
 msgid ""
 "Automatically try to reconnect to the stream in case of a sudden disconnect."
 msgstr ""
 "Netikėtai nutrūkus ryšiui, automatiškai vėl mėginti prisijungti prie srauto."
 
-#: modules/access/http.c:90
+#: modules/access/http.c:89
 msgid "Continuous stream"
 msgstr "Tęstinis srautas"
 
-#: modules/access/http.c:91
+#: modules/access/http.c:90
 msgid ""
 "Read a file that is being constantly updated (for example, a JPG file on a "
 "server). You should not globally enable this option as it will break all "
@@ -6302,67 +6286,60 @@ msgstr ""
 "serveryje). Turėtumėte neįjungti šios parinkries bendram atvejui kadangi tai "
 "pertraukia visų kitų tipų HTTP srautus."
 
-#: modules/access/http.c:96
+#: modules/access/http.c:95
 msgid "Forward Cookies"
 msgstr "Persiųsti slapukus"
 
-#: modules/access/http.c:97
-msgid "Forward Cookies across http redirections."
+#: modules/access/http.c:96
+#, fuzzy
+msgid "Forward Cookies across http redirections "
 msgstr "Persiųsti slapukus peradresuojant http ryšius."
 
 #: modules/access/http.c:99
-msgid "Max number of redirection"
-msgstr "Didžiausias ryšių peradresavimų skaičius"
-
-#: modules/access/http.c:100
-msgid "Limit the number of redirection to follow."
-msgstr "Nukreipiamų ryšių skaičiaus riba."
-
-#: modules/access/http.c:103
 msgid "HTTP input"
 msgstr "HTTP įvestis"
 
-#: modules/access/http.c:105
+#: modules/access/http.c:101
 msgid "HTTP(S)"
 msgstr "HTTP(S)"
 
-#: modules/access/http.c:459
+#: modules/access/http.c:450
 msgid "HTTP authentication"
 msgstr "HTTP tapatumo nustatymas"
 
-#: modules/access/http.c:460
+#: modules/access/http.c:451
 #, c-format
 msgid "Please enter a valid login name and a password for realm %s."
 msgstr "Prašome įvesti tinkamą realm %s vartotojo vardą ir slaptažodį."
 
-#: modules/access/jack.c:63
+#: modules/access/jack.c:64
 msgid ""
 "Make VLC buffer audio data captured from jack for the specified length in "
 "milliseconds."
 msgstr ""
 
-#: modules/access/jack.c:65
+#: modules/access/jack.c:66
 msgid "Pace"
 msgstr ""
 
-#: modules/access/jack.c:67
+#: modules/access/jack.c:68
 msgid "Read the audio stream at VLC pace rather than Jack pace."
 msgstr ""
 
-#: modules/access/jack.c:68
+#: modules/access/jack.c:69
 msgid "Auto Connection"
 msgstr "Automatinis sujungimas"
 
-#: modules/access/jack.c:70
+#: modules/access/jack.c:71
 msgid "Automatically connect VLC input ports to available output ports."
 msgstr ""
 "Automatiškai prijungti VLC įvesties prievadus prie galimų išvesties prievadų."
 
-#: modules/access/jack.c:73
+#: modules/access/jack.c:74
 msgid "JACK audio input"
 msgstr "JACK garso įvestis"
 
-#: modules/access/jack.c:75
+#: modules/access/jack.c:76
 msgid "JACK Input"
 msgstr "JACK įvestis"
 
@@ -6434,10 +6411,6 @@ msgstr ""
 msgid "Microsoft Media Server (MMS) input"
 msgstr "Microsoft Medijos Serverio (MMS) įvestis"
 
-#: modules/access/mtp.c:67
-msgid "Caching value for files. This value should be set in milliseconds."
-msgstr "Podėlio vertė rinkmenoms. Ši vertė turi būti nurodyta milisekundėmis."
-
 #: modules/access/mtp.c:71
 msgid "MTP input"
 msgstr "MTP įvestis"
@@ -6446,18 +6419,18 @@ msgstr "MTP įvestis"
 msgid "MTP"
 msgstr "MTP"
 
-#: modules/access/oss.c:73
+#: modules/access/oss.c:74
 msgid ""
 "Caching value for OSS captures. This value should be set in milliseconds."
 msgstr ""
 "OSS įrašymo įrenginių podėlio vertė. Ši vertė turi būti nurodoma "
 "milisekundėmis."
 
-#: modules/access/oss.c:81
+#: modules/access/oss.c:82
 msgid "OSS"
 msgstr "OSS"
 
-#: modules/access/oss.c:82
+#: modules/access/oss.c:83
 msgid "OSS input"
 msgstr "OSS įvestis"
 
@@ -6485,20 +6458,20 @@ msgstr "Radijo įrenginys"
 msgid "PVR radio device"
 msgstr "PVR radijo įrenginys"
 
-#: modules/access/pvr.c:71 modules/access/v4l.c:91
-#: modules/gui/qt4/components/open_panels.cpp:856
-#: modules/gui/qt4/components/open_panels.cpp:956
+#: modules/access/pvr.c:71 modules/access/v4l.c:90
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr "Standartas"
 
-#: modules/access/pvr.c:72 modules/access/v4l.c:93
+#: modules/access/pvr.c:72 modules/access/v4l.c:92
 msgid "Norm of the stream (Automatic, SECAM, PAL, or NTSC)."
 msgstr "Srauto standartas (automatinis, SECAM, PAL arba NTSC)."
 
-#: modules/access/pvr.c:75 modules/access/v4l.c:97 modules/access/v4l2.c:87
-#: modules/codec/invmem.c:53 modules/demux/rawvid.c:48
-#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:95
-#: modules/video_output/vmem.c:42
+#: modules/access/pvr.c:75 modules/access/v4l.c:96 modules/access/v4l2.c:86
+#: modules/codec/invmem.c:53 modules/demux/rawvid.c:49
+#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:96
+#: modules/video_output/vmem.c:50
 msgid "Width"
 msgstr "Plotis"
 
@@ -6506,10 +6479,10 @@ msgstr "Plotis"
 msgid "Width of the stream to capture (-1 for autodetection)."
 msgstr "Nuskaitomo srauto plotis (-1 automatiniam aptikimui)."
 
-#: modules/access/pvr.c:79 modules/access/v4l.c:100 modules/access/v4l2.c:90
-#: modules/codec/invmem.c:56 modules/demux/rawvid.c:52
-#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:93
-#: modules/video_output/vmem.c:45
+#: modules/access/pvr.c:79 modules/access/v4l.c:99 modules/access/v4l2.c:89
+#: modules/codec/invmem.c:56 modules/demux/rawvid.c:53
+#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:94
+#: modules/video_output/vmem.c:53
 msgid "Height"
 msgstr "Aukštis"
 
@@ -6517,17 +6490,17 @@ msgstr "Aukštis"
 msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr "Nuskaitomo srauto aukštis (-1 automatiniam aptikimui)."
 
-#: modules/access/pvr.c:83 modules/access/v4l.c:84 modules/access/v4l2.c:195
-#: modules/gui/qt4/components/open_panels.cpp:863
-#: modules/gui/qt4/components/open_panels.cpp:963
+#: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "Dažnis"
 
-#: modules/access/pvr.c:84 modules/access/v4l.c:86
+#: modules/access/pvr.c:84 modules/access/v4l.c:85
 msgid "Frequency to capture (in kHz), if applicable."
 msgstr "įrašymo įrenginio dažnis (kHz), jei pritakoma."
 
-#: modules/access/pvr.c:87 modules/access/v4l.c:126
+#: modules/access/pvr.c:87 modules/access/v4l.c:125
 msgid "Framerate to capture, if applicable (-1 for autodetect)."
 msgstr "Įrašymo kadrų dažnis, jei pritaikoma (-1 automatiniam aptikimui)."
 
@@ -6581,10 +6554,9 @@ msgstr "Garso bitų kaukė"
 msgid "Bitmask that will get used by the audio part of the card."
 msgstr "Bitų kaukė, kurią gauna garso plokštė."
 
-#: modules/access/pvr.c:110 modules/access/v4l2.c:161
-#: modules/access/vcdx/info.c:69 modules/gui/macosx/embeddedwindow.m:70
-#: modules/gui/macosx/intf.m:632 modules/gui/qt4/dialogs/toolbar.cpp:344
-#: modules/gui/qt4/ui/sprefs_audio.h:423 modules/stream_out/raop.c:148
+#: modules/access/pvr.c:110 modules/access/v4l2.c:160
+#: modules/access/vcdx/info.c:100 modules/gui/macosx/intf.m:552
+#: modules/gui/qt4/dialogs/toolbar.cpp:343 modules/stream_out/raop.c:143
 msgid "Volume"
 msgstr "Garsumas"
 
@@ -6592,7 +6564,7 @@ msgstr "Garsumas"
 msgid "Audio volume (0-65535)."
 msgstr "Garsumo lygis (0-65535)."
 
-#: modules/access/pvr.c:113 modules/access/v4l.c:87
+#: modules/access/pvr.c:113 modules/access/v4l.c:86
 msgid "Channel"
 msgstr "Kanalas"
 
@@ -6603,19 +6575,19 @@ msgstr ""
 "Naudotinas plokštės kanalas (paprastai 0 = tiuneris, 1 = sudėtinis, 2 = "
 "svideo)"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:137
+#: modules/access/pvr.c:120 modules/access/v4l.c:136
 msgid "Automatic"
 msgstr "Automatinis"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:137 modules/access/v4l2.c:219
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "SECAM"
 msgstr "SECAM"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:137 modules/access/v4l2.c:219
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "PAL"
 msgstr "PAL"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:137 modules/access/v4l2.c:219
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "NTSC"
 msgstr "NTSC"
 
@@ -6635,7 +6607,7 @@ msgstr "PVR"
 msgid "IVTV MPEG Encoding cards input"
 msgstr "IVTV MPEG įkodavimo plokštės įvestis"
 
-#: modules/access/qtcapture.m:55 modules/access/qtcapture.m:56
+#: modules/access/qtcapture.m:56 modules/access/qtcapture.m:57
 msgid "Quicktime Capture"
 msgstr "Quicktime įrašymas"
 
@@ -6656,114 +6628,99 @@ msgid ""
 "Caching value for RTMP streams. This value should be set in milliseconds."
 msgstr "RTMP srautų podėlio vertė. Ši vertė turi būti nurodyta milisekundėmis."
 
-#: modules/access/rtmp/access.c:48
-msgid "Default SWF Referrer URL"
-msgstr ""
-
-#: modules/access/rtmp/access.c:49
-msgid ""
-"The SFW URL to use as referrer when connecting to the server. This is the "
-"SWF file that contained the stream."
-msgstr ""
-
-#: modules/access/rtmp/access.c:53
-msgid "Default Page Referrer URL"
-msgstr ""
-
-#: modules/access/rtmp/access.c:54
-msgid ""
-"The Page URL to use as referrer when connecting to the server. This is the "
-"page housing the SWF file."
-msgstr ""
-
-#: modules/access/rtmp/access.c:62
+#: modules/access/rtmp/access.c:52
 msgid "RTMP input"
 msgstr "RTMP įvestis"
 
-#: modules/access/rtmp/access.c:63 modules/access_output/rtmp.c:56
+#: modules/access/rtmp/access.c:53 modules/access_output/rtmp.c:56
 msgid "RTMP"
 msgstr "RTMP"
 
-#: modules/access/rtp/rtp.c:42
+#: modules/access/rtp/rtp.c:41
 msgid "RTP de-jitter buffer length (msec)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:44
+#: modules/access/rtp/rtp.c:43
 msgid "How long to wait for late RTP packets (and delay the performance)."
 msgstr "Kaip ilgai laukti vėluojančio RTP paketo (ir užlaikyti vykdymą)."
 
-#: modules/access/rtp/rtp.c:46
+#: modules/access/rtp/rtp.c:45
 msgid "RTCP (local) port"
 msgstr "RTCP (vietinis) prievadas"
 
-#: modules/access/rtp/rtp.c:48
+#: modules/access/rtp/rtp.c:47
 msgid ""
 "RTCP packets will be received on this transport protocol port. If zero, "
 "multiplexed RTP/RTCP is used."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:51 modules/stream_out/rtp.c:134
+#: modules/access/rtp/rtp.c:50 modules/stream_out/rtp.c:134
 msgid "SRTP key (hexadecimal)"
 msgstr "SRTP raktas (šešioliktainis)"
 
-#: modules/access/rtp/rtp.c:53
+#: modules/access/rtp/rtp.c:52
 msgid ""
 "RTP packets will be authenticated and deciphered with this Secure RTP master "
 "shared secret key."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:56 modules/stream_out/rtp.c:139
+#: modules/access/rtp/rtp.c:55 modules/stream_out/rtp.c:139
 msgid "SRTP salt (hexadecimal)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:58 modules/stream_out/rtp.c:141
+#: modules/access/rtp/rtp.c:57 modules/stream_out/rtp.c:141
 msgid "Secure RTP requires a (non-secret) master salt value."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:60
+#: modules/access/rtp/rtp.c:59
 msgid "Maximum RTP sources"
 msgstr "Daugiausia RTP šaltinių"
 
-#: modules/access/rtp/rtp.c:62
+#: modules/access/rtp/rtp.c:61
 msgid "How many distinct active RTP sources are allowed at a time."
 msgstr "Kiek daugiausia leidžiama RTP šaltinių vienu metu."
 
-#: modules/access/rtp/rtp.c:64
+#: modules/access/rtp/rtp.c:63
 msgid "RTP source timeout (sec)"
 msgstr "RTP šaltinio delsa (s)"
 
-#: modules/access/rtp/rtp.c:66
+#: modules/access/rtp/rtp.c:65
 msgid "How long to wait for any packet before a source is expired."
 msgstr "Kiek laiko laukti bet kokio paketo prieš atsijungiant nuo šaltinio."
 
-#: modules/access/rtp/rtp.c:68
+#: modules/access/rtp/rtp.c:67
 msgid "Maximum RTP sequence number dropout"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:70
+#: modules/access/rtp/rtp.c:69
 msgid ""
 "RTP packets will be discarded if they are too much ahead (i.e. in the "
 "future) by this many packets from the last received packet."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:73
+#: modules/access/rtp/rtp.c:72
 msgid "Maximum RTP sequence number misordering"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:75
+#: modules/access/rtp/rtp.c:74
 msgid ""
 "RTP packets will be discarded if they are too far behind (i.e. in the past) "
 "by this many packets from the last received packet."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:85 modules/stream_out/rtp.c:162
+#: modules/access/rtp/rtp.c:84 modules/stream_out/rtp.c:162
 msgid "RTP"
 msgstr "RTP"
 
-#: modules/access/rtp/rtp.c:86
+#: modules/access/rtp/rtp.c:85
 msgid "Real-Time Protocol (RTP) input"
 msgstr "Realaus Laiko Protokolo (RTP) įvestis"
 
+#: modules/access/rtsp/access.c:46 modules/access_output/udp.c:67
+#: modules/demux/live555.cpp:75
+msgid "Caching value (ms)"
+msgstr "Podėlio vertė (ms)"
+
 #: modules/access/rtsp/access.c:48
 msgid ""
 "Caching value for RTSP streams. This value should be set in milliseconds."
@@ -6773,24 +6730,24 @@ msgstr "RTSP srautų podėlio vertė. Ši vertė turi būti nurodyta milisekund
 msgid "Real RTSP"
 msgstr "Realus RTSP"
 
-#: modules/access/rtsp/access.c:96
+#: modules/access/rtsp/access.c:99
 msgid "Connection failed"
 msgstr "Ryšio klaida"
 
-#: modules/access/rtsp/access.c:97
+#: modules/access/rtsp/access.c:100
 #, c-format
 msgid "VLC could not connect to \"%s:%d\"."
 msgstr "VLC negali prisijungti prie „%s:%d“."
 
-#: modules/access/rtsp/access.c:238
+#: modules/access/rtsp/access.c:240
 msgid "Session failed"
 msgstr "Sesijos klaida"
 
-#: modules/access/rtsp/access.c:239
+#: modules/access/rtsp/access.c:241
 msgid "The requested RTSP session could not be established."
 msgstr ""
 
-#: modules/access/screen/screen.c:42 modules/access/screen/xcb.c:34
+#: modules/access/screen/screen.c:42
 msgid ""
 "Caching value for screen capture. This value should be set in milliseconds."
 msgstr ""
@@ -6798,7 +6755,7 @@ msgstr ""
 "mmilisekundėmis."
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1087
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr "Pageidaujamas įrašymo įrenginio kadrų dažnis."
 
@@ -6832,7 +6789,7 @@ msgstr "Poekranio plotis"
 msgid "Subscreen height"
 msgstr "Poekranio aukštis"
 
-#: modules/access/screen/screen.c:72 modules/gui/macosx/open.m:232
+#: modules/access/screen/screen.c:72
 msgid "Follow the mouse"
 msgstr "Sekti pelę"
 
@@ -6845,8 +6802,9 @@ msgid "Mouse pointer image"
 msgstr "Pelės žymeklio paveikslėlis"
 
 #: modules/access/screen/screen.c:80
+#, fuzzy
 msgid ""
-"If specified, will use the image to draw the mouse pointer on the capture."
+"If specifed, will use the image to draw the mouse pointer on the capture."
 msgstr ""
 "Jei nurodoma, įrašant pelės žymeklio atvaizdavimui naudojamas paveikslėlis."
 
@@ -6854,75 +6812,34 @@ msgstr ""
 msgid "Screen Input"
 msgstr "Ekrano įvestis"
 
-#: modules/access/screen/screen.c:95 modules/access/screen/xcb.c:64
-#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:426
-#: modules/gui/macosx/open.m:1020 modules/gui/macosx/simple_prefs.m:537
-#: modules/gui/macosx/vout.m:226
+#: modules/access/screen/screen.c:95 modules/gui/macosx/open.m:211
+#: modules/gui/macosx/open.m:411 modules/gui/macosx/open.m:980
+#: modules/gui/macosx/simple_prefs.m:478 modules/gui/macosx/vout.m:219
 msgid "Screen"
 msgstr "Ekranas"
 
-#: modules/access/screen/xcb.c:39
-msgid "How many times the screen content should be refreshed per second."
-msgstr ""
-
-#: modules/access/screen/xcb.c:41
-msgid "Region left column"
-msgstr ""
-
-#: modules/access/screen/xcb.c:43
-msgid "Abscissa of the capture reion in pixels."
-msgstr ""
-
-#: modules/access/screen/xcb.c:45
-msgid "Region top row"
-msgstr "Viršutinės eilutės sritis"
-
-#: modules/access/screen/xcb.c:47
-msgid "Ordinate of the capture region in pixels."
-msgstr "Įrašomos srities ordinatė, taškeliais."
-
-#: modules/access/screen/xcb.c:49
-msgid "Capture region width"
-msgstr "Įrašomos srities plotis"
-
-#: modules/access/screen/xcb.c:51
-msgid "Pixel width of the capture region, or 0 for full width"
-msgstr ""
-
-#: modules/access/screen/xcb.c:53
-msgid "Capture region height"
-msgstr "Įrašomos srities aukštis"
-
-#: modules/access/screen/xcb.c:55
-msgid "Pixel height of the capture region, or 0 for full height"
-msgstr ""
-
-#: modules/access/screen/xcb.c:65
-msgid "Screen capture (with X11/XCB)"
-msgstr "Ekrano vaizdo įrašymas (su X11/XCB)"
-
-#: modules/access/smb.c:63
+#: modules/access/smb.c:66
 msgid ""
 "Caching value for SMB streams. This value should be set in milliseconds."
 msgstr "SMB srautų podėlio vertė. Ši vertė turi būti nurodyta milisekundėmis."
 
-#: modules/access/smb.c:65
+#: modules/access/smb.c:68
 msgid "SMB user name"
 msgstr "SMB vartotojo vardas"
 
-#: modules/access/smb.c:68
+#: modules/access/smb.c:71
 msgid "SMB password"
 msgstr "SMB slaptažodis"
 
-#: modules/access/smb.c:71
+#: modules/access/smb.c:74
 msgid "SMB domain"
 msgstr "SMB sritis"
 
-#: modules/access/smb.c:72
+#: modules/access/smb.c:75
 msgid "Domain/Workgroup that will be used for the connection."
 msgstr "Sritis arba tinklo grupė, kuri bus naudojama prisijungimo metu."
 
-#: modules/access/smb.c:77
+#: modules/access/smb.c:80
 msgid "SMB input"
 msgstr "SMB įvestis"
 
@@ -6952,13 +6869,13 @@ msgstr "UDP"
 msgid "UDP input"
 msgstr "UDP įvestis"
 
-#: modules/access/v4l.c:74
+#: modules/access/v4l.c:73
 msgid ""
 "Caching value for V4L captures. This value should be set in milliseconds."
 msgstr ""
 "V4L nuskaitymo podėlio vertė. Ši vertė turi būti nurodyta milisekuundėmis."
 
-#: modules/access/v4l.c:78
+#: modules/access/v4l.c:77
 msgid ""
 "Name of the video device to use. If you don't specify anything, no video "
 "device will be used."
@@ -6966,7 +6883,7 @@ msgstr ""
 "Naudotino vaizdo įrenginio pavadinimo. Jei nieko nenurodoma, joks vaizdo "
 "įrenginys nebus naudojamas."
 
-#: modules/access/v4l.c:82
+#: modules/access/v4l.c:81
 msgid ""
 "Force the Video4Linux video device to use a specific chroma format (eg. I420 "
 "(default), RV24, etc.)"
@@ -6974,104 +6891,104 @@ msgstr ""
 "Video4Linux vaizdo įrenginys priverstinai naudos nurodytą spalvų formatą "
 "(pvz., I420 (numatytas), RV24 ar kitas)"
 
-#: modules/access/v4l.c:89
+#: modules/access/v4l.c:88
 msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)."
 msgstr ""
 "Naudotinas plokštės kanalas (paprastai, 0 = tiuneris, 1 = sudėtinis, 2 = "
 "svideo)."
 
-#: modules/access/v4l.c:94
+#: modules/access/v4l.c:93
 msgid "Audio Channel"
 msgstr "Garso kanalas"
 
-#: modules/access/v4l.c:96
+#: modules/access/v4l.c:95
 msgid "Audio Channel to use, if there are several audio inputs."
 msgstr "Naudotinas garsas kanalas, jeigu yra keletas garso įvesčių."
 
-#: modules/access/v4l.c:98
+#: modules/access/v4l.c:97
 msgid "Width of the stream to capture (-1 for autodetect)."
 msgstr "Įrašomo srauto plotis (-1 automatiniam aptikimui)."
 
-#: modules/access/v4l.c:101
+#: modules/access/v4l.c:100
 msgid "Height of the stream to capture (-1 for autodetect)."
 msgstr "Įrašomo srauto aukštis (-1 automatiniam aptikimui)."
 
-#: modules/access/v4l.c:103 modules/access/v4l2.c:106
-#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
+#: modules/access/v4l.c:102 modules/access/v4l2.c:105
+#: modules/gui/macosx/extended.m:97 modules/gui/qt4/ui/video_effects.h:878
 #: modules/video_filter/atmo/atmo.cpp:196
 msgid "Brightness"
 msgstr "Ryškumas"
 
-#: modules/access/v4l.c:105
+#: modules/access/v4l.c:104
 msgid "Brightness of the video input."
 msgstr "Vaizdo įvesties ryškumas."
 
-#: modules/access/v4l.c:106 modules/access/v4l2.c:115
-#: modules/gui/macosx/extended.m:101 modules/gui/qt4/ui/video_effects.h:879
+#: modules/access/v4l.c:105 modules/access/v4l2.c:114
+#: modules/gui/macosx/extended.m:100 modules/gui/qt4/ui/video_effects.h:880
 msgid "Hue"
 msgstr "Atspalvis"
 
-#: modules/access/v4l.c:108
+#: modules/access/v4l.c:107
 msgid "Hue of the video input."
 msgstr "Vaizdo įvesties atspalvis."
 
-#: modules/access/v4l.c:109 modules/gui/fbosd.c:141
-#: modules/gui/qt4/ui/video_effects.h:902
-#: modules/gui/qt4/ui/video_effects.h:908
-#: modules/gui/qt4/ui/video_effects.h:920 modules/misc/notify/xosd.c:82
-#: modules/video_filter/colorthres.c:53 modules/video_filter/marq.c:123
-#: modules/video_filter/rss.c:155
+#: modules/access/v4l.c:108 modules/gui/fbosd.c:141
+#: modules/gui/qt4/ui/video_effects.h:903
+#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:921 modules/misc/notify/xosd.c:82
+#: modules/video_filter/colorthres.c:54 modules/video_filter/marq.c:124
+#: modules/video_filter/rss.c:154
 msgid "Color"
 msgstr "Spalva"
 
-#: modules/access/v4l.c:111
+#: modules/access/v4l.c:110
 msgid "Color of the video input."
 msgstr "Vaizdo įvesties spalva."
 
-#: modules/access/v4l.c:112 modules/access/v4l2.c:109
-#: modules/gui/macosx/extended.m:99 modules/gui/qt4/ui/video_effects.h:876
+#: modules/access/v4l.c:111 modules/access/v4l2.c:108
+#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
 msgid "Contrast"
 msgstr "Kontrastas"
 
-#: modules/access/v4l.c:114
+#: modules/access/v4l.c:113
 msgid "Contrast of the video input."
 msgstr "Vaizdo kontrasto įvestis."
 
-#: modules/access/v4l.c:115 modules/access/v4l2.c:273
+#: modules/access/v4l.c:114 modules/access/v4l2.c:267
 msgid "Tuner"
 msgstr "Tiuneris"
 
-#: modules/access/v4l.c:116
+#: modules/access/v4l.c:115
 msgid "Tuner to use, if there are several ones."
 msgstr "Naudotinas tiuneris, jei jų yra keli."
 
-#: modules/access/v4l.c:117 modules/gui/qt4/ui/profiles.h:466
+#: modules/access/v4l.c:116 modules/gui/qt4/ui/profiles.h:466
 msgid "MJPEG"
 msgstr "MJPEG"
 
-#: modules/access/v4l.c:119
+#: modules/access/v4l.c:118
 msgid "Set this option if the capture device outputs MJPEG"
 msgstr ""
 "Pasirinkite šią parinktį, jei norite įrašymo įrenginio išvestis yra MJPEG"
 
-#: modules/access/v4l.c:120
+#: modules/access/v4l.c:119
 msgid "Decimation"
 msgstr ""
 
-#: modules/access/v4l.c:122
+#: modules/access/v4l.c:121
 msgid "Decimation level for MJPEG streams"
 msgstr ""
 
-#: modules/access/v4l.c:123
+#: modules/access/v4l.c:122
 msgid "Quality"
 msgstr "Kokybė"
 
-#: modules/access/v4l.c:124
+#: modules/access/v4l.c:123
 msgid "Quality of the stream."
 msgstr "Srauto kokybė"
 
-#: modules/access/v4l.c:130
+#: modules/access/v4l.c:129
 msgid ""
 "Alsa or OSS audio capture in the v4l access is deprecated. please use "
 "'v4l:// :input-slave=alsa://' or 'v4l:// :input-slave=oss://' instead."
@@ -7079,24 +6996,24 @@ msgstr ""
 "Alsa arba OSS garso įrašymo į v4l priėjimas prieštaringas. Prašome tuomet "
 "naudoti „v4l:// :input-slave=alsa://“ ar „v4l:// :input-slave=oss://“."
 
-#: modules/access/v4l.c:142
+#: modules/access/v4l.c:141
 msgid "Video4Linux"
 msgstr "Video4Linux"
 
-#: modules/access/v4l.c:143
+#: modules/access/v4l.c:142
 msgid "Video4Linux input"
 msgstr "Video4Linux įvestis"
 
-#: modules/access/v4l2.c:69 modules/gui/qt4/components/open_panels.cpp:821
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "Standartas"
 
-#: modules/access/v4l2.c:71
+#: modules/access/v4l2.c:70
 msgid "Video standard (Default, SECAM, PAL, or NTSC)."
 msgstr "Vaizdo standartas (numatytasis, SECAM, PAL ar NTSC)"
 
-#: modules/access/v4l2.c:74
+#: modules/access/v4l2.c:73
 msgid ""
 "Force the Video4Linux2 video device to use a specific chroma format (eg. "
 "I420 or I422 for raw images, MJPG for M-JPEG compressed input) (Complete "
@@ -7108,93 +7025,93 @@ msgstr ""
 "(Visas sąrašas: GREY, I240, RV16, RV15, RV24, RV32, YUY2, YUYV, UYVY, I41N, "
 "I422, I420, I411, I410, MJPG)"
 
-#: modules/access/v4l2.c:80
+#: modules/access/v4l2.c:79
 msgid "Input of the card to use (see debug)."
 msgstr "Naudotina plokštės įvestis (žiūrėkite derinimą)."
 
-#: modules/access/v4l2.c:81
+#: modules/access/v4l2.c:80
 msgid "Audio input"
 msgstr "Garso įvestis"
 
-#: modules/access/v4l2.c:83
+#: modules/access/v4l2.c:82
 msgid "Audio input of the card to use (see debug)."
 msgstr "Naudotina plokštės garso įvestis (žiūrėkite derinimą)."
 
-#: modules/access/v4l2.c:84
+#: modules/access/v4l2.c:83
 msgid "IO Method"
 msgstr "IO metodas"
 
-#: modules/access/v4l2.c:86
+#: modules/access/v4l2.c:85
 msgid "IO Method (READ, MMAP, USERPTR)."
 msgstr ""
 
-#: modules/access/v4l2.c:89
+#: modules/access/v4l2.c:88
 msgid "Force width (-1 for autodetect, 0 for driver default)."
 msgstr ""
 "Priverstinai naudoti plotį (-1 automatiniam aptikimui, 0 tvarkyklės "
 "numatytajam)"
 
-#: modules/access/v4l2.c:92
+#: modules/access/v4l2.c:91
 msgid "Force height (-1 for autodetect, 0 for driver default)."
 msgstr ""
 "Priverstinai naudoti aukštį (-1 automatiniam aptikimui, 0 tvarkyklės "
 "numatytajam)"
 
-#: modules/access/v4l2.c:94
+#: modules/access/v4l2.c:93
 msgid "Framerate to capture, if applicable (0 for autodetect)."
 msgstr "Kadrų dažnis įrašymui, jeigu prieinama (0 automatiniam aptikimui)."
 
-#: modules/access/v4l2.c:98
+#: modules/access/v4l2.c:97
 msgid "Use libv4l2"
 msgstr "Naudoti libv4l2"
 
-#: modules/access/v4l2.c:100
+#: modules/access/v4l2.c:99
 msgid "Force usage of the libv4l2 wrapper."
 msgstr ""
 
-#: modules/access/v4l2.c:103
+#: modules/access/v4l2.c:102
 msgid "Reset v4l2 controls"
 msgstr "Atstatyti v4l2 valdiklius"
 
-#: modules/access/v4l2.c:105
+#: modules/access/v4l2.c:104
 msgid "Reset controls to defaults provided by the v4l2 driver."
 msgstr "Nustatyti v4l2 tvarkyklės numatytuosius valdyklius."
 
-#: modules/access/v4l2.c:108
+#: modules/access/v4l2.c:107
 msgid "Brightness of the video input (if supported by the v4l2 driver)."
 msgstr "Vaizdo įvesties ryškumas (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:111
+#: modules/access/v4l2.c:110
 msgid "Contrast of the video input (if supported by the v4l2 driver)."
 msgstr "Vaizdo įvesties kontrastas (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:112 modules/gui/macosx/extended.m:102
-#: modules/gui/qt4/ui/video_effects.h:878
-#: modules/gui/qt4/ui/video_effects.h:907
+#: modules/access/v4l2.c:111 modules/gui/macosx/extended.m:101
+#: modules/gui/qt4/ui/video_effects.h:879
+#: modules/gui/qt4/ui/video_effects.h:908
 msgid "Saturation"
 msgstr "Sodrumas"
 
-#: modules/access/v4l2.c:114
+#: modules/access/v4l2.c:113
 msgid "Saturation of the video input (if supported by the v4l2 driver)."
 msgstr "Vaizdo įvesties sodrumas (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:117
+#: modules/access/v4l2.c:116
 msgid "Hue of the video input (if supported by the v4l2 driver)."
 msgstr "Vaizdo įvesties atspalvis (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:118
+#: modules/access/v4l2.c:117
 msgid "Black level"
 msgstr "Juodumo lygis"
 
-#: modules/access/v4l2.c:120
+#: modules/access/v4l2.c:119
 msgid "Black level of the video input (if supported by the v4l2 driver)."
 msgstr "Vaizdo įvesties juodumo lygis (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:121
+#: modules/access/v4l2.c:120
 msgid "Auto white balance"
 msgstr "Automatinė baltumo pusiausvyra"
 
-#: modules/access/v4l2.c:123
+#: modules/access/v4l2.c:122
 msgid ""
 "Automatically set the white balance of the video input (if supported by the "
 "v4l2 driver)."
@@ -7202,11 +7119,11 @@ msgstr ""
 "Vaizdo įvesties baltumo pusiausvyros automatinis nustatymas (jei tai palaiko "
 "v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:125
+#: modules/access/v4l2.c:124
 msgid "Do white balance"
 msgstr "Nustatyti baltumo pusiausvyrą"
 
-#: modules/access/v4l2.c:127
+#: modules/access/v4l2.c:126
 msgid ""
 "Trigger a white balancing action, useless if auto white balance is activated "
 "(if supported by the v4l2 driver)."
@@ -7214,144 +7131,144 @@ msgstr ""
 "Vaizdo įvesties baltumo pusiausvyros nustatymas (jei tai palaiko v4l2 "
 "tvarkyklė)."
 
-#: modules/access/v4l2.c:129
+#: modules/access/v4l2.c:128
 msgid "Red balance"
 msgstr "Raudonumo pusiausvyra"
 
-#: modules/access/v4l2.c:131
+#: modules/access/v4l2.c:130
 msgid "Red balance of the video input (if supported by the v4l2 driver)."
 msgstr ""
 "Vaizdo įvesties raudonumo pusiausvyra (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:132
+#: modules/access/v4l2.c:131
 msgid "Blue balance"
 msgstr "Mėlynumo pusiausvyra"
 
-#: modules/access/v4l2.c:134
+#: modules/access/v4l2.c:133
 msgid "Blue balance of the video input (if supported by the v4l2 driver)."
 msgstr "Vaizdo įvesties mėlynumo pusiausvyra (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:135 modules/gui/macosx/extended.m:100
-#: modules/gui/qt4/ui/video_effects.h:875
+#: modules/access/v4l2.c:134 modules/gui/macosx/extended.m:99
+#: modules/gui/qt4/ui/video_effects.h:876
 msgid "Gamma"
 msgstr "Šviesumas"
 
-#: modules/access/v4l2.c:137
+#: modules/access/v4l2.c:136
 msgid "Gamma of the video input (if supported by the v4l2 driver)."
 msgstr "Vaizdo įvesties šviesumas (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:138
+#: modules/access/v4l2.c:137
 msgid "Exposure"
 msgstr "Ekspozicija"
 
-#: modules/access/v4l2.c:140
+#: modules/access/v4l2.c:139
 msgid "Exposure of the video input (if supported by the v4L2 driver)."
 msgstr ""
 "Vaizdo įvesties išlaikymas, ekspozicija (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:141
+#: modules/access/v4l2.c:140
 msgid "Auto gain"
 msgstr ""
 
-#: modules/access/v4l2.c:143
+#: modules/access/v4l2.c:142
 msgid ""
 "Automatically set the video input's gain (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:145
+#: modules/access/v4l2.c:144
 msgid "Gain"
 msgstr ""
 
-#: modules/access/v4l2.c:147
+#: modules/access/v4l2.c:146
 msgid "Video input's gain (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:148
+#: modules/access/v4l2.c:147
 msgid "Horizontal flip"
 msgstr "Apversti horizontaliai"
 
-#: modules/access/v4l2.c:150
+#: modules/access/v4l2.c:149
 msgid "Flip the video horizontally (if supported by the v4l2 driver)."
 msgstr ""
 "Vaizdo apvertimas pagal horizontalią ašį (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:151
+#: modules/access/v4l2.c:150
 msgid "Vertical flip"
 msgstr "Apversti vertikaliai"
 
-#: modules/access/v4l2.c:153
+#: modules/access/v4l2.c:152
 msgid "Flip the video vertically (if supported by the v4l2 driver)."
 msgstr ""
 "Vaizdo apvertimas pagal vertikalią ašį (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:154
+#: modules/access/v4l2.c:153
 msgid "Horizontal centering"
 msgstr "Horizontalus centravimas"
 
-#: modules/access/v4l2.c:156
+#: modules/access/v4l2.c:155
 msgid ""
 "Set the camera's horizontal centering (if supported by the v4l2 driver)."
 msgstr "Horizontalus kameros centravimas (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:157
+#: modules/access/v4l2.c:156
 msgid "Vertical centering"
 msgstr "Vertikalus centravimas"
 
-#: modules/access/v4l2.c:159
+#: modules/access/v4l2.c:158
 msgid "Set the camera's vertical centering (if supported by the v4l2 driver)."
 msgstr "Vertikalus kameros centravimas (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:163
+#: modules/access/v4l2.c:162
 msgid "Volume of the audio input (if supported by the v4l2 driver)."
 msgstr "Garso įvesties garsumas (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:164
+#: modules/access/v4l2.c:163
 msgid "Balance"
 msgstr "Pusiausvyra"
 
-#: modules/access/v4l2.c:166
+#: modules/access/v4l2.c:165
 msgid "Balance of the audio input (if supported by the v4l2 driver)."
 msgstr "Garso įvesties pusiausvyra (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:169
+#: modules/access/v4l2.c:168
 msgid "Mute audio input (if supported by the v4l2 driver)."
 msgstr "Nutildyti garso įvestį (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:170 modules/meta_engine/id3genres.h:69
+#: modules/access/v4l2.c:169 modules/meta_engine/id3genres.h:69
 msgid "Bass"
 msgstr "Žemumas"
 
-#: modules/access/v4l2.c:172
+#: modules/access/v4l2.c:171
 msgid "Bass level of the audio input (if supported by the v4l2 driver)."
 msgstr "Garso įvesties žemumo lygis (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:173
+#: modules/access/v4l2.c:172
 msgid "Treble"
 msgstr "Aukštumas "
 
-#: modules/access/v4l2.c:175
+#: modules/access/v4l2.c:174
 msgid "Treble level of the audio input (if supported by the v4l2 driver)."
 msgstr "Garso įvestiesaukštumo lygis (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:176
+#: modules/access/v4l2.c:175
 msgid "Loudness"
 msgstr "Skardumas"
 
-#: modules/access/v4l2.c:178
+#: modules/access/v4l2.c:177
 msgid "Loudness of the audio input (if supported by the v4l2 driver)."
 msgstr "Garso įvesties skardumas (jei tai palaiko v4l2 tvarkyklė)."
 
-#: modules/access/v4l2.c:182
+#: modules/access/v4l2.c:181
 msgid ""
 "Caching value for V4L2 captures. This value should be set in milliseconds."
 msgstr ""
 "V4L2 nuskaitymo podėlio vertė. Ši vertė turi būti nurodyta milisekundėmis."
 
-#: modules/access/v4l2.c:184
+#: modules/access/v4l2.c:183
 msgid "v4l2 driver controls"
 msgstr "v4l2 tvarkyklės valdyklė"
 
-#: modules/access/v4l2.c:186
+#: modules/access/v4l2.c:185
 msgid ""
 "Set the v4l2 driver controls to the values specified using a comma separated "
 "list optionally encapsulated by curly braces (e.g.: {video_bitrate=6000000,"
@@ -7364,27 +7281,27 @@ msgstr ""
 "galimų valdiklių sąrašą, padidinkite pranešimų detalumą (-vvv) arba "
 "naudokitės v4l2-ctl programa."
 
-#: modules/access/v4l2.c:192
+#: modules/access/v4l2.c:191
 msgid "Tuner id"
 msgstr "Tiunerio ID"
 
-#: modules/access/v4l2.c:194
+#: modules/access/v4l2.c:193
 msgid "Tuner id (see debug output)."
 msgstr "Tiunerio ID (žiūrėkite derinimo informaciją)"
 
-#: modules/access/v4l2.c:197
+#: modules/access/v4l2.c:196
 msgid "Tuner frequency in Hz or kHz (see debug output)"
 msgstr "Tiunerio dažnis, Hz arba kHz (žiūrėkite derinimo informaciją)"
 
-#: modules/access/v4l2.c:198
+#: modules/access/v4l2.c:197
 msgid "Audio mode"
 msgstr "Garso režimas"
 
-#: modules/access/v4l2.c:200
+#: modules/access/v4l2.c:199
 msgid "Tuner audio mono/stereo and track selection."
 msgstr "Tiunerio mono/stereofoniškumo ir takelio pasirinkimas."
 
-#: modules/access/v4l2.c:203
+#: modules/access/v4l2.c:202
 msgid ""
 "Alsa or OSS audio capture in the v4l2 access is deprecated. please use "
 "'v4l2:// :input-slave=alsa://' or 'v4l2:// :input-slave=oss://' instead."
@@ -7392,74 +7309,66 @@ msgstr ""
 "Alsa arba OSS garso įrašymo į v4l priėjimas prieštaringas. Prašome tuomet "
 "naudoti „v4l2:// :input-slave=alsa://“ ar „v4l2:// :input-slave=oss://“."
 
-#: modules/access/v4l2.c:207
-msgid "Picture aspect-ratio n:m"
-msgstr "Vaizdo santykis n:m"
-
-#: modules/access/v4l2.c:208
-msgid "Define input picture aspect-ratio to use. Default is 4:3"
-msgstr "Nurodo naudotiną įvesties paveikslėlio dydžio santykį. Numatytasis 4:3"
-
-#: modules/access/v4l2.c:224
+#: modules/access/v4l2.c:220
 msgid "READ"
 msgstr ""
 
-#: modules/access/v4l2.c:224
+#: modules/access/v4l2.c:220
 msgid "MMAP"
 msgstr ""
 
-#: modules/access/v4l2.c:224
+#: modules/access/v4l2.c:220
 msgid "USERPTR"
 msgstr ""
 
-#: modules/access/v4l2.c:231 modules/audio_output/alsa.c:190
+#: modules/access/v4l2.c:227 modules/audio_output/alsa.c:190
 #: modules/audio_output/directx.c:572 modules/audio_output/oss.c:226
-#: modules/audio_output/portaudio.c:394 modules/audio_output/sdl.c:185
-#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:531
+#: modules/audio_output/portaudio.c:391 modules/audio_output/sdl.c:185
+#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:532
 msgid "Mono"
 msgstr "Monofoninis"
 
-#: modules/access/v4l2.c:233
+#: modules/access/v4l2.c:229
 msgid "Primary language (Analog TV tuners only)"
 msgstr "Pirmoji kalba (tik analoginiams TV tiuneriams)"
 
-#: modules/access/v4l2.c:234
+#: modules/access/v4l2.c:230
 msgid "Secondary language (Analog TV tuners only)"
 msgstr "Antroji kalba (tik analoginiams TV tiuneriams)"
 
-#: modules/access/v4l2.c:235
+#: modules/access/v4l2.c:231
 msgid "Second audio program (Analog TV tuners only)"
 msgstr "Antroji garso programa (tik analoginiams TV tiuneriams)"
 
-#: modules/access/v4l2.c:236
+#: modules/access/v4l2.c:232
 msgid "Primary language left, Secondary language right"
 msgstr "Pirmoji kalba kairėje, antroji kalba dešinėje"
 
-#: modules/access/v4l2.c:242
+#: modules/access/v4l2.c:238
 msgid "Video4Linux2"
 msgstr "Video4Linux2"
 
-#: modules/access/v4l2.c:243
+#: modules/access/v4l2.c:239
 msgid "Video4Linux2 input"
 msgstr "Video4Linux2 įvestis"
 
-#: modules/access/v4l2.c:247
+#: modules/access/v4l2.c:243
 msgid "Video input"
 msgstr "Vaizdo įvestis"
 
-#: modules/access/v4l2.c:283
+#: modules/access/v4l2.c:277
 msgid "Controls"
 msgstr "Valdikliai"
 
-#: modules/access/v4l2.c:284
+#: modules/access/v4l2.c:278
 msgid "v4l2 driver controls, if supported by your v4l2 driver."
 msgstr "v4l2 tvarkyklės valdikliai, jei juos palaiko jūsų v4l2 tvarkyklė."
 
-#: modules/access/v4l2.c:350
+#: modules/access/v4l2.c:344
 msgid "Video4Linux2 Compressed A/V"
 msgstr "Video4Linux2 suspaustas G/V"
 
-#: modules/access/v4l2.c:2789
+#: modules/access/v4l2.c:2766
 msgid "Reset controls to default"
 msgstr "Atstatyti numatytuosius valdiklius"
 
@@ -7467,8 +7376,8 @@ msgstr "Atstatyti numatytuosius valdiklius"
 msgid "Caching value for VCDs. This value should be set in milliseconds."
 msgstr "VCD podėlio vertė. Ši vertė turi būti nurodyta milisekundėmis."
 
-#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:197
-#: modules/gui/macosx/open.m:637 modules/gui/macosx/open.m:723
+#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:185
+#: modules/gui/macosx/open.m:597 modules/gui/macosx/open.m:683
 msgid "VCD"
 msgstr "VCD"
 
@@ -7480,153 +7389,156 @@ msgstr "VCD įvestis"
 msgid "[vcd:][device][@[title][,[chapter]]]"
 msgstr "[vcd:][įrenginys][@[takelis][,[skyrius]]]"
 
-#: modules/access/vcdx/access.c:274 modules/access/vcdx/access.c:354
-#: modules/access/vcdx/access.c:677 modules/access/vcdx/info.c:229
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
+#: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
+#: modules/access/vcdx/info.c:295
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr "Įrašas"
 
-#: modules/access/vcdx/access.c:398 modules/access/vcdx/info.c:74
+#: modules/access/vcdx/access.c:414 modules/access/vcdx/info.c:105
 msgid "Segments"
 msgstr "Segmentai"
 
-#: modules/access/vcdx/access.c:416 modules/access/vcdx/access.c:696
-#: modules/access/vcdx/info.c:232 modules/demux/mkv/demux.cpp:630
+#: modules/access/vcdx/access.c:433 modules/access/vcdx/access.c:715
+#: modules/access/vcdx/info.c:298 modules/access/vcdx/info.c:299
+#: modules/demux/mkv/demux.cpp:628
 msgid "Segment"
 msgstr "Segmentas"
 
-#: modules/access/vcdx/access.c:519
+#: modules/access/vcdx/access.c:538
 msgid "LID"
 msgstr ""
 
-#: modules/access/vcdx/info.c:62
+#: modules/access/vcdx/info.c:93
 msgid "VCD Format"
 msgstr "VCD formatas"
 
-#: modules/access/vcdx/info.c:64 modules/gui/qt4/dialogs/messages.cpp:256
+#: modules/access/vcdx/info.c:95 modules/gui/qt4/dialogs/messages.cpp:255
 msgid "Application"
 msgstr "Programa"
 
-#: modules/access/vcdx/info.c:65
+#: modules/access/vcdx/info.c:96
 msgid "Preparer"
 msgstr "Paruošė"
 
-#: modules/access/vcdx/info.c:66
+#: modules/access/vcdx/info.c:97
 msgid "Vol #"
 msgstr "Dalies Nr."
 
-#: modules/access/vcdx/info.c:67
+#: modules/access/vcdx/info.c:98
 msgid "Vol max #"
 msgstr "Paskutinės dalies Nr."
 
-#: modules/access/vcdx/info.c:68
+#: modules/access/vcdx/info.c:99
 msgid "Volume Set"
 msgstr "Dalių rinkinys"
 
-#: modules/access/vcdx/info.c:71
+#: modules/access/vcdx/info.c:102
 msgid "System Id"
 msgstr "Sistemos ID"
 
-#: modules/access/vcdx/info.c:73
+#: modules/access/vcdx/info.c:104
 msgid "Entries"
 msgstr "Įrašai"
 
-#: modules/access/vcdx/info.c:90
+#: modules/access/vcdx/info.c:125
 msgid "First Entry Point"
 msgstr "Pirmasis įrašas"
 
-#: modules/access/vcdx/info.c:95
+#: modules/access/vcdx/info.c:129
 msgid "Last Entry Point"
 msgstr "Paskutinis įrašas"
 
-#: modules/access/vcdx/info.c:96
+#: modules/access/vcdx/info.c:130
 msgid "Track size (in sectors)"
 msgstr "Takelio dydis (sektoriais)"
 
-#: modules/access/vcdx/info.c:106 modules/access/vcdx/info.c:109
-#: modules/access/vcdx/info.c:118 modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:142 modules/access/vcdx/info.c:145
+#: modules/access/vcdx/info.c:154 modules/access/vcdx/info.c:169
 msgid "type"
 msgstr "tipas"
 
-#: modules/access/vcdx/info.c:106
+#: modules/access/vcdx/info.c:142
 msgid "end"
 msgstr "pabaiga"
 
-#: modules/access/vcdx/info.c:109
+#: modules/access/vcdx/info.c:145
 msgid "play list"
 msgstr "grojaraštis"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:156
 msgid "extended selection list"
 msgstr "išplėstas pasirinkimo sąrašas"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:157
 msgid "selection list"
 msgstr "pasirinkimo sąrašas"
 
-#: modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:169
 msgid "unknown type"
 msgstr "nežinomas tipas"
 
-#: modules/access/vcdx/info.c:235 modules/access/vcdx/info.c:250
+#: modules/access/vcdx/info.c:302 modules/access/vcdx/info.c:303
+#: modules/access/vcdx/info.c:320
 msgid "List ID"
 msgstr "Sąrašo ID"
 
-#: modules/access/vcdx/vcd.c:86
+#: modules/access/vcdx/vcd.c:101
 msgid "(Super) Video CD"
 msgstr "(Super) Vaizdo CD"
 
-#: modules/access/vcdx/vcd.c:87
+#: modules/access/vcdx/vcd.c:102
 msgid "Video CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD) input"
 msgstr "Vaizdo CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD) įvestis"
 
-#: modules/access/vcdx/vcd.c:88
+#: modules/access/vcdx/vcd.c:103
 msgid "vcdx://[device-or-file][@{P,S,T}num]"
 msgstr "vcdx://[įrenginys-ar-rinkmena][@{P,S,T}num]"
 
-#: modules/access/vcdx/vcd.c:97
+#: modules/access/vcdx/vcd.c:112
 msgid "If nonzero, this gives additional debug information."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:102 modules/access/vcdx/vcd.c:103
+#: modules/access/vcdx/vcd.c:117 modules/access/vcdx/vcd.c:118
 msgid "Number of CD blocks to get in a single read."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:107
+#: modules/access/vcdx/vcd.c:122
 msgid "Use playback control?"
 msgstr "Naudoti grojimo valdiklius?"
 
-#: modules/access/vcdx/vcd.c:108
+#: modules/access/vcdx/vcd.c:123
 msgid ""
 "If VCD is authored with playback control, use it. Otherwise we play by "
 "tracks."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:114
+#: modules/access/vcdx/vcd.c:129
 msgid "Use track length as maximum unit in seek?"
 msgstr "Takelio ilgį naudoti kaip didžiausią slinkties vienetą?"
 
-#: modules/access/vcdx/vcd.c:115
+#: modules/access/vcdx/vcd.c:130
 msgid ""
 "If set, the length of the seek bar is the track rather than the length of an "
 "entry."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:120
+#: modules/access/vcdx/vcd.c:135
 msgid "Show extended VCD info?"
 msgstr "Rodyti išplėstą VCD informaciją?"
 
-#: modules/access/vcdx/vcd.c:121
+#: modules/access/vcdx/vcd.c:136
 msgid ""
 "Show the maximum amount of information under Stream and Media Info. Shows "
 "for example playback control navigation."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:128
+#: modules/access/vcdx/vcd.c:143
 msgid "Format to use in the playlist's \"author\" field."
 msgstr "Formatas, naudojamas grojaraščio laukelyje „atlikėjas“."
 
-#: modules/access/vcdx/vcd.c:134
+#: modules/access/vcdx/vcd.c:149
 msgid "Format to use in the playlist's \"title\" field."
 msgstr "Formatas, naudojamas grojaraščio laukelyje „pavadinimas“."
 
@@ -7650,7 +7562,8 @@ msgstr "Toliau rašyti į rinkmeną, o ne perrašyti ją."
 msgid "File stream output"
 msgstr "Srauto išvestis į rinkmeną"
 
-#: modules/access_output/http.c:65 modules/misc/audioscrobbler.c:133
+#: modules/access_output/http.c:65 modules/gui/qt4/ui/sprefs_audio.h:355
+#: modules/misc/audioscrobbler.c:133
 msgid "Username"
 msgstr "Vartotojo vardas"
 
@@ -7659,9 +7572,10 @@ msgid "User name that will be requested to access the stream."
 msgstr "Vartotojo vardas, kuriuo bus prašoma jungiantis prie srauto."
 
 #: modules/access_output/http.c:68 modules/control/telnet.c:87
-#: modules/gui/macosx/coredialogs.m:65 modules/gui/macosx/simple_prefs.m:231
-#: modules/gui/qt4/dialogs/external.cpp:123 modules/misc/audioscrobbler.c:135
-#: modules/misc/notify/growl_udp.c:64 modules/stream_out/raop.c:152
+#: modules/gui/macosx/simple_prefs.m:228
+#: modules/gui/qt4/dialogs/external.cpp:126
+#: modules/gui/qt4/ui/sprefs_audio.h:356 modules/misc/audioscrobbler.c:135
+#: modules/misc/notify/growl_udp.c:64
 msgid "Password"
 msgstr "Slaptažodis"
 
@@ -7669,8 +7583,8 @@ msgstr "Slaptažodis"
 msgid "Password that will be requested to access the stream."
 msgstr "Slaptažodis, kuriuo bus prašoma jungiantis prie srauto."
 
-#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:311
-#: modules/demux/playlist/shoutcast.c:404
+#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:356
+#: modules/demux/playlist/shoutcast.c:409
 msgid "Mime"
 msgstr "Mime"
 
@@ -7897,22 +7811,22 @@ msgstr "Ausinių erdvės efektas"
 msgid "Headphone effect"
 msgstr "Ausinių efektas"
 
-#: modules/audio_filter/channel_mixer/mono.c:83
+#: modules/audio_filter/channel_mixer/mono.c:84
 msgid "Use downmix algorithm"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:84
+#: modules/audio_filter/channel_mixer/mono.c:85
 msgid ""
 "This option selects a stereo to mono downmix algorithm that is used in the "
 "headphone channel mixer. It gives the effect of standing in a room full of "
 "speakers."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:88
+#: modules/audio_filter/channel_mixer/mono.c:89
 msgid "Select channel to keep"
 msgstr "Pasirinkite naudotiną kanalą"
 
-#: modules/audio_filter/channel_mixer/mono.c:89
+#: modules/audio_filter/channel_mixer/mono.c:90
 msgid ""
 "This option silences all other channels except the selected channel. Choose "
 "one from (0=left, 1=right, 2=rear left, 3=rear right, 4=center, 5=left front)"
@@ -7921,27 +7835,27 @@ msgstr ""
 "jų (0=kairysis, 1=dešinysis, 2=kairysis gale, 3=dešinysis gale, 4=centre, "
 "5=kairysis priekyje)"
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Left rear"
 msgstr "Užpakalyje kairėje"
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Right rear"
 msgstr "Užpakalyje dešinėje"
 
-#: modules/audio_filter/channel_mixer/mono.c:96
+#: modules/audio_filter/channel_mixer/mono.c:97
 msgid "Left front"
 msgstr "Priekyje kairėje"
 
-#: modules/audio_filter/channel_mixer/mono.c:108
+#: modules/audio_filter/channel_mixer/mono.c:109
 msgid "Audio filter for stereo to mono conversion"
 msgstr "Stereofoninį garsą į monofoninį konvertuojantis filtras"
 
-#: modules/audio_filter/channel_mixer/simple.c:45
+#: modules/audio_filter/channel_mixer/simple.c:44
 msgid "Audio filter for simple channel mixing"
 msgstr "Garso filtras paprastam kanalų maišikliui"
 
-#: modules/audio_filter/channel_mixer/simple.c:52
+#: modules/audio_filter/channel_mixer/simple.c:51
 msgid "audio filter for simple channel mixing"
 msgstr "garso filtras paprastam kanalų maišikliui"
 
@@ -7949,64 +7863,6 @@ msgstr "garso filtras paprastam kanalų maišikliui"
 msgid "Audio filter for trivial channel mixing"
 msgstr "Garso filtras nesudėtingam kanalų maišikliui"
 
-#: modules/audio_filter/chorus_flanger.c:77
-msgid "Sound Delay"
-msgstr "Garso užlaikymas"
-
-#: modules/audio_filter/chorus_flanger.c:78
-msgid "delay"
-msgstr "užlaikymas"
-
-#: modules/audio_filter/chorus_flanger.c:82
-msgid "Delay time"
-msgstr "Užlaikymo trukmė"
-
-#: modules/audio_filter/chorus_flanger.c:83
-msgid "Time in milliseconds of the average delay. Note average"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:84
-msgid "Sweep Depth"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:85
-msgid ""
-"Time in milliseconds of the maximum sweep depth. Thus, the sweep range will "
-"be delay-time +/- sweep-depth."
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:87
-msgid "Sweep Rate"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:88
-msgid "Rate of change of sweep depth in milliseconds shift per second of play"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Feedback Gain"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Gain on Feedback loop"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Wet mix"
-msgstr "Drėgnumas"
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Level of delayed signal"
-msgstr "Užlaikomo signalo lygis"
-
-#: modules/audio_filter/chorus_flanger.c:95
-msgid "Dry Mix"
-msgstr "Sausumas"
-
-#: modules/audio_filter/chorus_flanger.c:95
-msgid "Level of input signal"
-msgstr "Įvesties signalo lygis"
-
 #: modules/audio_filter/converter/a52tofloat32.c:89
 msgid "A/52 dynamic range compression"
 msgstr ""
@@ -8184,7 +8040,7 @@ msgstr "Lengvas rokas"
 msgid "Techno"
 msgstr "Techno"
 
-#: modules/audio_filter/format.c:194
+#: modules/audio_filter/format.c:205
 msgid "Audio filter for PCM format conversion"
 msgstr "Garso filtras PCM formato konvertavimui"
 
@@ -8214,7 +8070,7 @@ msgstr ""
 "vertės nuo 0,5 iki 10."
 
 #: modules/audio_filter/normvol.c:83 modules/audio_filter/normvol.c:84
-#: modules/gui/macosx/simple_prefs.m:233
+#: modules/gui/macosx/simple_prefs.m:230 modules/gui/qt4/ui/sprefs_audio.h:350
 msgid "Volume normalizer"
 msgstr "Garsumo normalizavimas"
 
@@ -8324,40 +8180,41 @@ msgstr "Paieškos trukmė"
 msgid "Length in milliseconds to search for best overlap position"
 msgstr "Geriausios padėties paieškos trukmė milisekundėmis."
 
-#: modules/audio_filter/spatializer/spatializer.cpp:53
+#: modules/audio_filter/spatializer/spatializer.cpp:48
 msgid "Room size"
 msgstr "Kambario dydis"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:54
-msgid "Defines the virtual surface of the room emulated by the filter."
+#: modules/audio_filter/spatializer/spatializer.cpp:49
+#, fuzzy
+msgid "Defines the virtual surface of the roomemulated by the filter."
 msgstr "Aprašo filtro kuriamo menamo kambario įspūdžio paviršių."
 
-#: modules/audio_filter/spatializer/spatializer.cpp:57
+#: modules/audio_filter/spatializer/spatializer.cpp:52
 msgid "Room width"
 msgstr "Kambario plotis"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:58
+#: modules/audio_filter/spatializer/spatializer.cpp:53
 msgid "Width of the virtual room"
 msgstr "Menamo kambario plotis"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:55
 msgid "Wet"
 msgstr "Drėgna"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:63
+#: modules/audio_filter/spatializer/spatializer.cpp:58
 msgid "Dry"
 msgstr "Sausa"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/audio_filter/spatializer/spatializer.cpp:61
 msgid "Damp"
 msgstr "Drėgnumas"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:70
+#: modules/audio_filter/spatializer/spatializer.cpp:65
 msgid "Audio Spatializer"
 msgstr "Garso erdvumas"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:71
-#: modules/gui/qt4/dialogs/extended.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/gui/qt4/dialogs/extended.cpp:59
 msgid "Spatializer"
 msgstr "Erdvės efektas"
 
@@ -8365,7 +8222,7 @@ msgstr "Erdvės efektas"
 msgid "Float32 audio mixer"
 msgstr "Float32 garso maišiklis"
 
-#: modules/audio_mixer/spdif.c:51
+#: modules/audio_mixer/spdif.c:49
 msgid "Dummy S/PDIF audio mixer"
 msgstr "Tuščias S/PDIF garso maišiklis"
 
@@ -8385,23 +8242,23 @@ msgstr "ALSA garso išvestis"
 msgid "ALSA Device Name"
 msgstr "ALSA įrenginio pavadinimas"
 
-#: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:135
-#: modules/audio_output/auhal.c:973 modules/audio_output/directx.c:457
-#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:388
+#: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:131
+#: modules/audio_output/auhal.c:968 modules/audio_output/directx.c:457
+#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:385
 #: modules/audio_output/sdl.c:179 modules/audio_output/sdl.c:197
-#: modules/audio_output/waveout.c:461 modules/gui/macosx/intf.m:700
-#: modules/gui/macosx/intf.m:701
+#: modules/audio_output/waveout.c:462 modules/gui/macosx/intf.m:619
+#: modules/gui/macosx/intf.m:620
 msgid "Audio Device"
 msgstr "Garso įrenginys"
 
 #: modules/audio_output/alsa.c:203 modules/audio_output/directx.c:535
-#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:413
-#: modules/audio_output/waveout.c:499
+#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:410
+#: modules/audio_output/waveout.c:500
 msgid "2 Front 2 Rear"
 msgstr "2 prieky, 2 gale"
 
 #: modules/audio_output/alsa.c:251 modules/audio_output/directx.c:659
-#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:549
+#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:550
 msgid "A/52 over S/PDIF"
 msgstr "A/52 vietoj S/PDIF"
 
@@ -8416,7 +8273,7 @@ msgstr ""
 "„default“."
 
 #: modules/audio_output/alsa.c:434 modules/audio_output/alsa.c:473
-#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:250
+#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:246
 msgid "Audio output failed"
 msgstr "Garso išvesties klaida"
 
@@ -8430,37 +8287,37 @@ msgstr "VLC negali atverti „%s“ (%s) ALSA įrenginio."
 msgid "The audio device \"%s\" is already in use."
 msgstr "Garso įrenginys „%s“ jau naudojamas."
 
-#: modules/audio_output/alsa.c:945
+#: modules/audio_output/alsa.c:966
 msgid "Unknown soundcard"
 msgstr "Nežinoma garso plokštė"
 
-#: modules/audio_output/auhal.c:136
+#: modules/audio_output/auhal.c:132
 msgid ""
 "Choose a number corresponding to the number of an audio device, as listed in "
 "your 'Audio Device' menu. This device will then be used by default for audio "
 "playback."
 msgstr ""
 
-#: modules/audio_output/auhal.c:142
+#: modules/audio_output/auhal.c:138
 msgid "HAL AudioUnit output"
 msgstr "HAL AudioUnit išvestis"
 
-#: modules/audio_output/auhal.c:251
+#: modules/audio_output/auhal.c:247
 msgid ""
 "The selected audio output device is exclusively in use by another program."
 msgstr ""
 
-#: modules/audio_output/auhal.c:435
+#: modules/audio_output/auhal.c:431
 msgid "Audio device is not configured"
 msgstr "Garso įrenginys nesukonfigūruotas"
 
-#: modules/audio_output/auhal.c:436
+#: modules/audio_output/auhal.c:432
 msgid ""
 "You should configure your speaker layout with the \"Audio Midi Setup\" "
 "utility in /Applications/Utilities. Stereo mode is being used now."
 msgstr ""
 
-#: modules/audio_output/auhal.c:1020
+#: modules/audio_output/auhal.c:1014
 #, c-format
 msgid "%s (Encoded Output)"
 msgstr "%s (Įkodavimo išvestis)"
@@ -8506,7 +8363,7 @@ msgstr ""
 msgid "DirectX audio output"
 msgstr "DirectX garso išvestis"
 
-#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:421
+#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:418
 msgid "3 Front 2 Rear"
 msgstr "3 prieky, 2 gale"
 
@@ -8607,22 +8464,17 @@ msgstr ""
 msgid "PORTAUDIO audio output"
 msgstr "PORTAUDIO garso išvestis"
 
-#: modules/audio_output/portaudio.c:429 modules/audio_output/waveout.c:478
-msgid "5.1"
-msgstr "5.1"
-
-#: modules/audio_output/pulse.c:61 modules/gui/macosx/embeddedwindow.m:72
-#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
-#: modules/gui/macosx/intf.m:2025 modules/gui/qt4/dialogs/help.cpp:101
-#: modules/gui/qt4/main_interface.cpp:1062
-#: modules/gui/qt4/main_interface.cpp:1066
-#: modules/gui/qt4/main_interface.cpp:1100
-#: modules/gui/qt4/main_interface.cpp:1102
-#: modules/gui/qt4/main_interface.cpp:1170
-#: modules/gui/qt4/main_interface.cpp:1187
-#: modules/gui/qt4/main_interface.cpp:1194
-#: modules/gui/qt4/main_interface.cpp:1213
-#: modules/video_output/xcb/window.c:283
+#: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
+#: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
+#: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
+#: modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:937
+#: modules/gui/qt4/main_interface.cpp:971
+#: modules/gui/qt4/main_interface.cpp:973
+#: modules/gui/qt4/main_interface.cpp:1041
+#: modules/gui/qt4/main_interface.cpp:1058
+#: modules/gui/qt4/main_interface.cpp:1065
+#: modules/gui/qt4/main_interface.cpp:1084
 msgid "VLC media player"
 msgstr "VLC grotuvas"
 
@@ -8659,6 +8511,10 @@ msgstr "Numatytasis garso įrenginys"
 msgid "Win32 waveOut extension output"
 msgstr "Win32 waveOut prievardžio išvestis"
 
+#: modules/audio_output/waveout.c:479
+msgid "5.1"
+msgstr "5.1"
+
 #: modules/codec/a52.c:49
 msgid "A/52 parser"
 msgstr "A/52 analizatorius"
@@ -8687,37 +8543,37 @@ msgstr ""
 msgid "Raw audio encoder"
 msgstr "Neapdoroto garso įkodavimas"
 
-#: modules/codec/avcodec/avcodec.c:73
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-ref"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:73
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Bidir"
 msgstr "Abikryptis"
 
-#: modules/codec/avcodec/avcodec.c:73
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-key"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:73 modules/gui/macosx/prefs.m:207
-#: modules/gui/macosx/simple_prefs.m:304
-#: modules/gui/qt4/dialogs/preferences.cpp:69
+#: modules/codec/avcodec/avcodec.c:71 modules/gui/macosx/prefs.m:188
+#: modules/gui/macosx/simple_prefs.m:296
+#: modules/gui/qt4/dialogs/preferences.cpp:68
 msgid "All"
 msgstr "Visi"
 
-#: modules/codec/avcodec/avcodec.c:78
+#: modules/codec/avcodec/avcodec.c:76
 msgid "rd"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:78
+#: modules/codec/avcodec/avcodec.c:76
 msgid "bits"
 msgstr "bitai"
 
-#: modules/codec/avcodec/avcodec.c:78
+#: modules/codec/avcodec/avcodec.c:76
 msgid "simple"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:84
+#: modules/codec/avcodec/avcodec.c:82
 msgid ""
 "Various audio and video decoders/encodersdelivered by the FFmpeg library. "
 "This includes (MS)MPEG4, DivX, SV1,H261, H263, H264, WMV, WMA, AAC, AMR, DV, "
@@ -8727,39 +8583,39 @@ msgstr ""
 "bibliotekos. Įtraukti (MS)MPEG4, DivX, SV1,H261, H263, H264, WMV, WMA, AAC, "
 "AMR, DV, MJPEG ir kiti kodekai"
 
-#: modules/codec/avcodec/avcodec.c:96
+#: modules/codec/avcodec/avcodec.c:94
 msgid "AltiVec FFmpeg audio/video decoder ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 msgstr "AltiVec FFmpeg garso/vaizdo iškodavimas ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 
-#: modules/codec/avcodec/avcodec.c:100
+#: modules/codec/avcodec/avcodec.c:98
 msgid "FFmpeg audio/video decoder"
 msgstr "FFmpeg garso/vaizdo iškodavimas"
 
-#: modules/codec/avcodec/avcodec.c:104
+#: modules/codec/avcodec/avcodec.c:102
 msgid "Decoding"
 msgstr "Iškodavimas"
 
-#: modules/codec/avcodec/avcodec.c:142
+#: modules/codec/avcodec/avcodec.c:137
 msgid "Encoding"
 msgstr "Įkodavimas"
 
-#: modules/codec/avcodec/avcodec.c:143
+#: modules/codec/avcodec/avcodec.c:138
 msgid "FFmpeg audio/video encoder"
 msgstr "FFmpeg garso/vaizdo įkodavimas"
 
-#: modules/codec/avcodec/avcodec.c:206
+#: modules/codec/avcodec/avcodec.c:203
 msgid "FFmpeg deinterlace video filter"
 msgstr "FFmpeg perėjimo šalinimo vaizdo filtras"
 
-#: modules/codec/avcodec/avcodec.h:71 modules/codec/avcodec/avcodec.h:73
+#: modules/codec/avcodec/avcodec.h:64 modules/codec/avcodec/avcodec.h:66
 msgid "Direct rendering"
 msgstr "Tiesioginis atvaizdavimas"
 
-#: modules/codec/avcodec/avcodec.h:75
+#: modules/codec/avcodec/avcodec.h:68
 msgid "Error resilience"
 msgstr "Ištaisoma klaida"
 
-#: modules/codec/avcodec/avcodec.h:77
+#: modules/codec/avcodec/avcodec.h:70
 msgid ""
 "Ffmpeg can do error resilience.\n"
 "However, with a buggy encoder (such as the ISO MPEG-4 encoder from M$) this "
@@ -8767,11 +8623,11 @@ msgid ""
 "Valid values range from 0 to 4 (0 disables all errors resilience)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:82
+#: modules/codec/avcodec/avcodec.h:75
 msgid "Workaround bugs"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:84
+#: modules/codec/avcodec/avcodec.h:77
 msgid ""
 "Try to fix some bugs:\n"
 "1  autodetect\n"
@@ -8785,12 +8641,12 @@ msgid ""
 "\", enter 40."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:95 modules/codec/avcodec/avcodec.h:198
+#: modules/codec/avcodec/avcodec.h:88 modules/codec/avcodec/avcodec.h:188
 #: modules/demux/rawdv.c:40 modules/stream_out/transcode.c:147
 msgid "Hurry up"
 msgstr "Skubėti"
 
-#: modules/codec/avcodec/avcodec.h:97
+#: modules/codec/avcodec/avcodec.h:90
 msgid ""
 "The decoder can partially decode or skip frame(s) when there is not enough "
 "time. It's useful with low CPU power but it can produce distorted pictures."
@@ -8798,20 +8654,20 @@ msgstr ""
 "Galima dalinai iškoduoti ar praleisti kadrą(us), kai nepakanka laiko. "
 "Naudinga mažo galingumo AK, bet tuomet gali būti nudomi sugadinti vaizdai."
 
-#: modules/codec/avcodec/avcodec.h:101
+#: modules/codec/avcodec/avcodec.h:94
 msgid "Allow speed tricks"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:103
+#: modules/codec/avcodec/avcodec.h:96
 msgid ""
 "Allow non specification compliant speedup tricks. Faster but error-prone."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:105
+#: modules/codec/avcodec/avcodec.h:98
 msgid "Skip frame (default=0)"
 msgstr "Praleisti kadrus (numatyta=0)"
 
-#: modules/codec/avcodec/avcodec.h:107
+#: modules/codec/avcodec/avcodec.h:100
 msgid ""
 "Force skipping of frames to speed up decoding (-1=None, 0=Default, 1=B-"
 "frames, 2=P-frames, 3=B+P frames, 4=all frames)."
@@ -8819,29 +8675,29 @@ msgstr ""
 "Priverstinai praleisti kadrus norint paspartinti iškodavimą (-1=ne, "
 "0=numatyta, 1=B kadrams, 2=P kadrams, 3=B+P kadrams, 4=visiems kadrams)."
 
-#: modules/codec/avcodec/avcodec.h:110
+#: modules/codec/avcodec/avcodec.h:103
 msgid "Skip idct (default=0)"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:112
+#: modules/codec/avcodec/avcodec.h:105
 msgid ""
 "Force skipping of idct to speed up decoding for frame types(-1=None, "
 "0=Default, 1=B-frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:115
+#: modules/codec/avcodec/avcodec.h:108
 msgid "Debug mask"
 msgstr "Derinimo kaukė"
 
-#: modules/codec/avcodec/avcodec.h:116
+#: modules/codec/avcodec/avcodec.h:109
 msgid "Set ffmpeg debug mask"
 msgstr "Nustatyti ffmpeg derinimo kaukę"
 
-#: modules/codec/avcodec/avcodec.h:119
+#: modules/codec/avcodec/avcodec.h:112
 msgid "Visualize motion vectors"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:121
+#: modules/codec/avcodec/avcodec.h:114
 msgid ""
 "You can overlay the motion vectors (arrows showing how the images move) on "
 "the image. This value is a mask, based on these values:\n"
@@ -8851,11 +8707,11 @@ msgid ""
 "To visualize all vectors, the value should be 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:128
+#: modules/codec/avcodec/avcodec.h:121
 msgid "Low resolution decoding"
 msgstr "Iškodavimas maža skiriamąja geba"
 
-#: modules/codec/avcodec/avcodec.h:129
+#: modules/codec/avcodec/avcodec.h:122
 msgid ""
 "Only decode a low resolution version of the video. This requires less "
 "processing power"
@@ -8863,136 +8719,128 @@ msgstr ""
 "Iškoduoti tik mažos skiriamosios gebos vaizdus. Ši parinktis reikalauja "
 "mažiau išteklių."
 
-#: modules/codec/avcodec/avcodec.h:132 modules/gui/macosx/simple_prefs.m:259
+#: modules/codec/avcodec/avcodec.h:125 modules/gui/macosx/simple_prefs.m:256
 #: modules/gui/qt4/ui/sprefs_input.h:250
 msgid "Skip the loop filter for H.264 decoding"
 msgstr "Praleisti ciklo filtrą iškoduojant H.264"
 
-#: modules/codec/avcodec/avcodec.h:133
+#: modules/codec/avcodec/avcodec.h:126
 msgid ""
 "Skipping the loop filter (aka deblocking) usually has a detrimental effect "
 "on quality. However it provides a big speedup for high definition streams."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:137
-msgid "Hardware decoding"
-msgstr "Aparatinis iškodavimas"
-
-#: modules/codec/avcodec/avcodec.h:138
-msgid "This allows hardware decoding when available."
-msgstr "Tai įgalina naudoti aparatinį iškodavimą, jei tik įmanoma."
-
-#: modules/codec/avcodec/avcodec.h:145
+#: modules/codec/avcodec/avcodec.h:135
 msgid "Ratio of key frames"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:146
+#: modules/codec/avcodec/avcodec.h:136
 msgid "Number of frames that will be coded for one key frame."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:149
+#: modules/codec/avcodec/avcodec.h:139
 msgid "Ratio of B frames"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:150
+#: modules/codec/avcodec/avcodec.h:140
 msgid "Number of B frames that will be coded between two reference frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:153
+#: modules/codec/avcodec/avcodec.h:143
 msgid "Video bitrate tolerance"
 msgstr "Vaizdo bitų dažnio tolerancija"
 
-#: modules/codec/avcodec/avcodec.h:154
+#: modules/codec/avcodec/avcodec.h:144
 msgid "Video bitrate tolerance in kbit/s."
 msgstr "Vaizdo bitų dažnio tolerancija, kbit/s."
 
-#: modules/codec/avcodec/avcodec.h:156
+#: modules/codec/avcodec/avcodec.h:146
 msgid "Interlaced encoding"
 msgstr "Perėjimo įkodavimas"
 
-#: modules/codec/avcodec/avcodec.h:157
+#: modules/codec/avcodec/avcodec.h:147
 msgid "Enable dedicated algorithms for interlaced frames."
 msgstr "Įgalinti paskirtą algoritmą pereinantiems kadrams."
 
-#: modules/codec/avcodec/avcodec.h:160
+#: modules/codec/avcodec/avcodec.h:150
 msgid "Interlaced motion estimation"
 msgstr "Judesio perėjimo numatymas"
 
-#: modules/codec/avcodec/avcodec.h:161
+#: modules/codec/avcodec/avcodec.h:151
 msgid "Enable interlaced motion estimation algorithms. This requires more CPU."
 msgstr ""
 "Įgalinti judesio perėjimo numatymo algoritmus. Tai reikalauja daugiau AK "
 "išteklių."
 
-#: modules/codec/avcodec/avcodec.h:164
+#: modules/codec/avcodec/avcodec.h:154
 msgid "Pre-motion estimation"
 msgstr "Judesio nuspėjimas"
 
-#: modules/codec/avcodec/avcodec.h:165
+#: modules/codec/avcodec/avcodec.h:155
 msgid "Enable the pre-motion estimation algorithm."
 msgstr "Įgalinti judesio nuspėjimo algoritmą."
 
-#: modules/codec/avcodec/avcodec.h:168
+#: modules/codec/avcodec/avcodec.h:158
 msgid "Rate control buffer size"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:169
+#: modules/codec/avcodec/avcodec.h:159
 msgid ""
 "Rate control buffer size (in kbytes). A bigger buffer will allow for better "
 "rate control, but will cause a delay in the stream."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:173
+#: modules/codec/avcodec/avcodec.h:163
 msgid "Rate control buffer aggressiveness"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:174
+#: modules/codec/avcodec/avcodec.h:164
 msgid "Rate control buffer aggressiveness."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:177
+#: modules/codec/avcodec/avcodec.h:167
 msgid "I quantization factor"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:179
+#: modules/codec/avcodec/avcodec.h:169
 msgid ""
 "Quantization factor of I frames, compared with P frames (for instance 1.0 => "
 "same qscale for I and P frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:182 modules/codec/x264.c:345
+#: modules/codec/avcodec/avcodec.h:172 modules/codec/x264.c:335
 #: modules/demux/mod.c:78
 msgid "Noise reduction"
 msgstr "Trikdžių mažinimas"
 
-#: modules/codec/avcodec/avcodec.h:183
+#: modules/codec/avcodec/avcodec.h:173
 msgid ""
 "Enable a simple noise reduction algorithm to lower the encoding length and "
 "bitrate, at the expense of lower quality frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:187
+#: modules/codec/avcodec/avcodec.h:177
 msgid "MPEG4 quantization matrix"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:188
+#: modules/codec/avcodec/avcodec.h:178
 msgid ""
 "Use the MPEG4 quantization matrix for MPEG2 encoding. This generally yields "
 "a better looking picture, while still retaining the compatibility with "
 "standard MPEG2 decoders."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:193
+#: modules/codec/avcodec/avcodec.h:183
 msgid "Quality level"
 msgstr "Kokybės lygis"
 
-#: modules/codec/avcodec/avcodec.h:194
+#: modules/codec/avcodec/avcodec.h:184
 msgid ""
 "Quality level for the encoding of motions vectors (this can slow down the "
 "encoding very much)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:199
+#: modules/codec/avcodec/avcodec.h:189
 msgid ""
 "The encoder can make on-the-fly quality tradeoffs if your CPU can't keep up "
 "with the encoding rate. It will disable trellis quantization, then the rate "
@@ -9000,127 +8848,127 @@ msgid ""
 "to ease the encoder's task."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:205
+#: modules/codec/avcodec/avcodec.h:195
 msgid "Minimum video quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:206
+#: modules/codec/avcodec/avcodec.h:196
 msgid "Minimum video quantizer scale."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:209
+#: modules/codec/avcodec/avcodec.h:199
 msgid "Maximum video quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:210
+#: modules/codec/avcodec/avcodec.h:200
 msgid "Maximum video quantizer scale."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:213
+#: modules/codec/avcodec/avcodec.h:203
 msgid "Trellis quantization"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:214
+#: modules/codec/avcodec/avcodec.h:204
 msgid "Enable trellis quantization (rate distortion for block coefficients)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:217
+#: modules/codec/avcodec/avcodec.h:207
 msgid "Fixed quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:218
+#: modules/codec/avcodec/avcodec.h:208
 msgid ""
 "A fixed video quantizer scale for VBR encoding (accepted values: 0.01 to "
 "255.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:221
+#: modules/codec/avcodec/avcodec.h:211
 msgid "Strict standard compliance"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:222
+#: modules/codec/avcodec/avcodec.h:212
 msgid ""
 "Force a strict standard compliance when encoding (accepted values: -1, 0, 1)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:225
+#: modules/codec/avcodec/avcodec.h:215
 msgid "Luminance masking"
 msgstr "Šviesumo slėpimas"
 
-#: modules/codec/avcodec/avcodec.h:226
+#: modules/codec/avcodec/avcodec.h:216
 msgid "Raise the quantizer for very bright macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:229
+#: modules/codec/avcodec/avcodec.h:219
 msgid "Darkness masking"
 msgstr "Tamsumo slėpimas"
 
-#: modules/codec/avcodec/avcodec.h:230
+#: modules/codec/avcodec/avcodec.h:220
 msgid "Raise the quantizer for very dark macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:233
+#: modules/codec/avcodec/avcodec.h:223
 msgid "Motion masking"
 msgstr "Judesio slėpimas"
 
-#: modules/codec/avcodec/avcodec.h:234
+#: modules/codec/avcodec/avcodec.h:224
 msgid ""
 "Raise the quantizer for macroblocks with a high temporal complexity "
 "(default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:237
+#: modules/codec/avcodec/avcodec.h:227
 msgid "Border masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:238
+#: modules/codec/avcodec/avcodec.h:228
 msgid ""
 "Raise the quantizer for macroblocks at the border of the frame (default: "
 "0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:241
+#: modules/codec/avcodec/avcodec.h:231
 msgid "Luminance elimination"
 msgstr "Šviesumo šalinimas"
 
-#: modules/codec/avcodec/avcodec.h:242
+#: modules/codec/avcodec/avcodec.h:232
 msgid ""
 "Eliminates luminance blocks when the PSNR isn't much changed (default: 0.0). "
 "The H264 specification recommends -4."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:246
+#: modules/codec/avcodec/avcodec.h:236
 msgid "Chrominance elimination"
 msgstr "Spalvingumo šalinimas"
 
-#: modules/codec/avcodec/avcodec.h:247
+#: modules/codec/avcodec/avcodec.h:237
 msgid ""
 "Eliminates chrominance blocks when the PSNR isn't much changed (default: "
 "0.0). The H264 specification recommends 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:251
+#: modules/codec/avcodec/avcodec.h:242
 msgid "Specify AAC audio profile to use"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:252
+#: modules/codec/avcodec/avcodec.h:243
 msgid ""
 "Specify the AAC audio profile to use for encoding the audio bitstream. It "
 "takes the following options: main, low, ssr (not supported) and ltp "
 "(default: main)"
 msgstr ""
 
-#: modules/codec/avcodec/encoder.c:223
+#: modules/codec/avcodec/encoder.c:228
 #, c-format
 msgid "\"%s\" is no video encoder."
 msgstr "„%s“ nėra vaizdo įkodavimo priemonė."
 
-#: modules/codec/avcodec/encoder.c:231
+#: modules/codec/avcodec/encoder.c:236
 #, c-format
 msgid "\"%s\" is no audio encoder."
 msgstr "„%s“ nėra garso įkodavimo priemonė."
 
-#: modules/codec/avcodec/encoder.c:257
+#: modules/codec/avcodec/encoder.c:256
 #, c-format
 msgid ""
 "It seems your FFMPEG (libavcodec) installation lacks the following encoder:\n"
@@ -9131,309 +8979,317 @@ msgid ""
 "Do not contact the VideoLAN project about this issue.\n"
 msgstr ""
 
-#: modules/codec/avcodec/encoder.c:679 modules/codec/avcodec/encoder.c:688
+#: modules/codec/avcodec/encoder.c:681 modules/codec/avcodec/encoder.c:690
 msgid "VLC could not open the encoder."
 msgstr "VLC negali atverti įkodavimo priemonės."
 
-#: modules/codec/cc.c:63
+#: modules/codec/cc.c:64
 msgid "CC 608/708"
 msgstr "CC 608/708"
 
-#: modules/codec/cc.c:64
+#: modules/codec/cc.c:65
 msgid "Closed Captions decoder"
 msgstr ""
 
-#: modules/codec/cdg.c:87
+#: modules/codec/cdg.c:88
 msgid "CDG video decoder"
 msgstr "CDG vaizdo iškodavimas"
 
-#: modules/codec/cmml/cmml.c:65
+#: modules/codec/cmml/cmml.c:73
 msgid "CMML annotations decoder"
 msgstr ""
 
-#: modules/codec/cvdsub.c:50
+#: modules/codec/csri.c:52 modules/codec/libass.c:57
+msgid "Subtitles (advanced)"
+msgstr "Subtitrai (sudėtingiau)"
+
+#: modules/codec/csri.c:53
+msgid "Wrapper for subtitle renderers using CSRI/asa"
+msgstr ""
+
+#: modules/codec/cvdsub.c:51
 msgid "CVD subtitle decoder"
 msgstr "CVD subtitrų iškodavimas"
 
-#: modules/codec/cvdsub.c:55
+#: modules/codec/cvdsub.c:56
 msgid "Chaoji VCD subtitle packetizer"
 msgstr "Chaoji VCD subtitrų įpaketintuvas"
 
-#: modules/codec/dirac.c:61
+#: modules/codec/dirac.c:62
 msgid "Constant quality factor"
 msgstr ""
 
-#: modules/codec/dirac.c:62
+#: modules/codec/dirac.c:63
 msgid "If bitrate=0, use this value for constant quality"
 msgstr ""
 
-#: modules/codec/dirac.c:65
+#: modules/codec/dirac.c:66
 msgid "CBR bitrate (kbps)"
 msgstr "CBR bitų dažnis (kb/s)"
 
-#: modules/codec/dirac.c:66
+#: modules/codec/dirac.c:67
 msgid "A value > 0 enables constant bitrate mode"
 msgstr ""
 
-#: modules/codec/dirac.c:69
+#: modules/codec/dirac.c:70
 msgid "Enable lossless coding"
 msgstr "Įgalinti kodavimą be praradimų"
 
-#: modules/codec/dirac.c:70
+#: modules/codec/dirac.c:71
 msgid ""
 "Lossless coding ignores bitrate and quality settings, allowing for perfect "
 "reproduction of the original"
 msgstr ""
 
-#: modules/codec/dirac.c:74
+#: modules/codec/dirac.c:75
 msgid "Prefilter"
 msgstr ""
 
-#: modules/codec/dirac.c:75
+#: modules/codec/dirac.c:76
 msgid "Enable adaptive prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:79
+#: modules/codec/dirac.c:80
 msgid "Centre Weighted Median"
 msgstr ""
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Rectangular Linear Phase"
 msgstr ""
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Diagonal Linear Phase"
 msgstr ""
 
-#: modules/codec/dirac.c:83
+#: modules/codec/dirac.c:84
 msgid "Amount of prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:84
+#: modules/codec/dirac.c:85
 msgid "Higher value implies more prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:87
+#: modules/codec/dirac.c:88
 msgid "Chroma format"
 msgstr "Spalvos formatas"
 
-#: modules/codec/dirac.c:88
+#: modules/codec/dirac.c:89
 msgid ""
 "Picking chroma format will force a conversion of the video into that format"
 msgstr ""
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:0"
 msgstr "4:2:0"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:2"
 msgstr "4:2:2"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:4:4"
 msgstr "4:4:4"
 
-#: modules/codec/dirac.c:96
+#: modules/codec/dirac.c:97
 msgid "Distance between 'P' frames"
 msgstr "Atstumas tarp „P“ kadrų"
 
-#: modules/codec/dirac.c:100
+#: modules/codec/dirac.c:101
 msgid "Number of 'P' frames per GOP"
 msgstr ""
 
-#: modules/codec/dirac.c:104
+#: modules/codec/dirac.c:105
 msgid "Picture coding mode"
 msgstr "Paveikslėlių kodavimo režimas"
 
-#: modules/codec/dirac.c:105
+#: modules/codec/dirac.c:106
 msgid ""
 "Field coding is where interlaced fields are coded seperately as opposed to a "
 "pseudo-progressive frame"
 msgstr ""
 
-#: modules/codec/dirac.c:110
+#: modules/codec/dirac.c:111
 msgid "auto - let encoder decide based upon input (Best)"
 msgstr ""
 
-#: modules/codec/dirac.c:111
+#: modules/codec/dirac.c:112
 msgid "force coding frame as single picture"
 msgstr "priverstinai kadrą koduoti kaip vieną paveikslėlį"
 
-#: modules/codec/dirac.c:112
+#: modules/codec/dirac.c:113
 msgid "force coding frame as seperate interlaced fields"
 msgstr "priverstinai kadrą koduoti kaip atskirus pereinančius laukus"
 
-#: modules/codec/dirac.c:116
+#: modules/codec/dirac.c:117
 msgid "Width of motion compensation blocks"
 msgstr ""
 
-#: modules/codec/dirac.c:120
+#: modules/codec/dirac.c:121
 msgid "Height of motion compensation blocks"
 msgstr ""
 
-#: modules/codec/dirac.c:125
+#: modules/codec/dirac.c:126
 msgid "Block overlap (%)"
 msgstr ""
 
-#: modules/codec/dirac.c:126
+#: modules/codec/dirac.c:127
 msgid "Amount that each motion block should be overlapped by its neighbours"
 msgstr ""
 
-#: modules/codec/dirac.c:131
+#: modules/codec/dirac.c:132
 msgid "xblen"
 msgstr ""
 
-#: modules/codec/dirac.c:132
+#: modules/codec/dirac.c:133
 msgid "Total horizontal block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:136
+#: modules/codec/dirac.c:137
 msgid "yblen"
 msgstr ""
 
-#: modules/codec/dirac.c:137
+#: modules/codec/dirac.c:138
 msgid "Total vertical block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:140
+#: modules/codec/dirac.c:141
 msgid "Motion vector precision"
 msgstr ""
 
-#: modules/codec/dirac.c:141
+#: modules/codec/dirac.c:142
 msgid "Motion vector precision in pels."
 msgstr ""
 
-#: modules/codec/dirac.c:146
+#: modules/codec/dirac.c:147
 msgid "Simple ME search area x:y"
 msgstr ""
 
-#: modules/codec/dirac.c:147
+#: modules/codec/dirac.c:148
 msgid ""
 "(Not recommended) Perform a simple (non hierarchical block matching motion "
 "vector search with search range of +/-x, +/-y"
 msgstr ""
 
-#: modules/codec/dirac.c:152
+#: modules/codec/dirac.c:153
 msgid "Three component motion estimation"
 msgstr ""
 
-#: modules/codec/dirac.c:153
+#: modules/codec/dirac.c:154
 msgid "Use chroma as part of the motion estimation process"
 msgstr ""
 
-#: modules/codec/dirac.c:156
+#: modules/codec/dirac.c:157
 msgid "Intra picture DWT filter"
 msgstr ""
 
-#: modules/codec/dirac.c:160
+#: modules/codec/dirac.c:161
 msgid "Inter picture DWT filter"
 msgstr ""
 
-#: modules/codec/dirac.c:164
+#: modules/codec/dirac.c:165
 msgid "Number of DWT iterations"
 msgstr ""
 
-#: modules/codec/dirac.c:165
+#: modules/codec/dirac.c:166
 msgid "Also known as DWT levels"
 msgstr ""
 
-#: modules/codec/dirac.c:169
+#: modules/codec/dirac.c:170
 msgid "Enable multiple quantizers"
 msgstr ""
 
-#: modules/codec/dirac.c:170
+#: modules/codec/dirac.c:171
 msgid "Enable multiple quantizers per subband (one per codeblock)"
 msgstr ""
 
-#: modules/codec/dirac.c:174
+#: modules/codec/dirac.c:175
 msgid "Enable spatial partitioning"
 msgstr ""
 
-#: modules/codec/dirac.c:178
+#: modules/codec/dirac.c:179
 msgid "Disable arithmetic coding"
 msgstr "Išjungti aritmetinį kodavimą"
 
-#: modules/codec/dirac.c:179
+#: modules/codec/dirac.c:180
 msgid "Use variable length codes instead, useful for very high bitrates"
 msgstr ""
 
-#: modules/codec/dirac.c:184
+#: modules/codec/dirac.c:185
 msgid "cycles per degree"
 msgstr ""
 
-#: modules/codec/dirac.c:206
+#: modules/codec/dirac.c:207
 msgid "Dirac video encoder using dirac-research library"
 msgstr ""
 
-#: modules/codec/dmo/dmo.c:101
+#: modules/codec/dmo/dmo.c:102
 msgid "DirectMedia Object decoder"
 msgstr "DirectMedia objekto iškodavimas"
 
-#: modules/codec/dmo/dmo.c:110
+#: modules/codec/dmo/dmo.c:111
 msgid "DirectMedia Object encoder"
 msgstr "DirectMedia objekto įkodavimas"
 
-#: modules/codec/dts.c:49
+#: modules/codec/dts.c:48
 msgid "DTS parser"
 msgstr "DTS analizatorius"
 
-#: modules/codec/dts.c:54
+#: modules/codec/dts.c:53
 msgid "DTS audio packetizer"
 msgstr "DST garso įpaketintuvas"
 
-#: modules/codec/dvbsub.c:55
+#: modules/codec/dvbsub.c:56
 msgid "Decoding X coordinate"
 msgstr "Iškoduojama X koordinatė"
 
-#: modules/codec/dvbsub.c:56
+#: modules/codec/dvbsub.c:57
 msgid "X coordinate of the rendered subtitle"
 msgstr "Vaizduojamo subtitro X koordinatė"
 
-#: modules/codec/dvbsub.c:58
+#: modules/codec/dvbsub.c:59
 msgid "Decoding Y coordinate"
 msgstr "Iškoduojama Y koordinatė"
 
-#: modules/codec/dvbsub.c:59
+#: modules/codec/dvbsub.c:60
 msgid "Y coordinate of the rendered subtitle"
 msgstr "Vaizduojamo subtitro Y koordinatė"
 
-#: modules/codec/dvbsub.c:61
+#: modules/codec/dvbsub.c:62
 msgid "Subpicture position"
 msgstr ""
 
-#: modules/codec/dvbsub.c:63
+#: modules/codec/dvbsub.c:64
 msgid ""
 "You can enforce the subpicture position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, e."
 "g. 6=top-right)."
 msgstr ""
 
-#: modules/codec/dvbsub.c:67
+#: modules/codec/dvbsub.c:68
 msgid "Encoding X coordinate"
 msgstr "Įkoduojama X koordinatė"
 
-#: modules/codec/dvbsub.c:68
+#: modules/codec/dvbsub.c:69
 msgid "X coordinate of the encoded subtitle"
 msgstr "Įkoduojamo subtitro X koordinatė"
 
-#: modules/codec/dvbsub.c:69
+#: modules/codec/dvbsub.c:70
 msgid "Encoding Y coordinate"
 msgstr "Įkoduojama Y koordinatė"
 
-#: modules/codec/dvbsub.c:70
+#: modules/codec/dvbsub.c:71
 msgid "Y coordinate of the encoded subtitle"
 msgstr "Įkoduojamo subtitro Y koordinatė"
 
-#: modules/codec/dvbsub.c:90
+#: modules/codec/dvbsub.c:91
 msgid "DVB subtitles decoder"
 msgstr "DVB subtitrų iškodavimas"
 
-#: modules/codec/dvbsub.c:91 modules/demux/ts.c:3408 modules/demux/ts.c:3466
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 msgid "DVB subtitles"
 msgstr "DVB subtitrai"
 
-#: modules/codec/dvbsub.c:104
+#: modules/codec/dvbsub.c:105
 msgid "DVB subtitles encoder"
 msgstr "DVB subtitrų įkodavimas"
 
@@ -9441,7 +9297,7 @@ msgstr "DVB subtitrų įkodavimas"
 msgid "AAC audio decoder (using libfaad2)"
 msgstr "AAC garso iškodavimas (naudoja libfaad2)"
 
-#: modules/codec/faad.c:377
+#: modules/codec/faad.c:379
 msgid "AAC extension"
 msgstr "AAC prievardis"
 
@@ -9461,17 +9317,17 @@ msgstr "Iš naujo įkelti paveikslėlio rinkmeną"
 msgid "Reload image file every n seconds."
 msgstr "Paveikslėlį atnaujinti kas n sekundžių."
 
-#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:115
+#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:142
 #: modules/stream_out/transcode.c:79
 msgid "Output video width."
 msgstr "Vaizdo išvesties plotis."
 
-#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:118
+#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:145
 #: modules/stream_out/transcode.c:82
 msgid "Output video height."
 msgstr "Vaizdo išvesties aukštis."
 
-#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:135
+#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:136
 msgid "Keep aspect ratio"
 msgstr "Išlaikyti santykį"
 
@@ -9505,12 +9361,13 @@ msgstr "Perėjimo šalinimo modulis"
 msgid "Deinterlace module to use."
 msgstr "Naudotinas perėjimo šalinimo modulis."
 
-#: modules/codec/fake.c:77 modules/video_output/omapfb.c:92
-#: modules/video_output/yuv.c:44
+#: modules/codec/fake.c:77 modules/video_output/fb.c:88
+#: modules/video_output/omapfb.c:92 modules/video_output/yuv.c:54
 msgid "Chroma used."
 msgstr ""
 
-#: modules/codec/fake.c:79 modules/video_output/yuv.c:46
+#: modules/codec/fake.c:79 modules/video_output/fb.c:90
+#: modules/video_output/yuv.c:56
 msgid "Force use of a specific chroma for output. Default is I420."
 msgstr ""
 
@@ -9530,31 +9387,31 @@ msgstr "Flac garso įkodavimas"
 msgid "Flac audio packetizer"
 msgstr "Flac garso įpaketintuvas"
 
-#: modules/codec/fluidsynth.c:38
+#: modules/codec/fluidsynth.c:33
 msgid "Sound fonts (required)"
 msgstr "Garso šriftai (reikalingi)"
 
-#: modules/codec/fluidsynth.c:40
+#: modules/codec/fluidsynth.c:35
 msgid "A sound fonts file is required for software synthesis."
 msgstr "Garso šriftai yra rinkmenos, reikalingos programiniam sintezavimui."
 
-#: modules/codec/fluidsynth.c:46
+#: modules/codec/fluidsynth.c:41
 msgid "FluidSynth MIDI synthetizer"
 msgstr "FluidSynth MIDI sintezatorius"
 
-#: modules/codec/fluidsynth.c:48
+#: modules/codec/fluidsynth.c:43
 msgid "FluidSynth"
 msgstr "FluidSynth"
 
-#: modules/codec/invmem.c:54 modules/video_output/vmem.c:43
+#: modules/codec/invmem.c:54 modules/video_output/vmem.c:51
 msgid "Video memory buffer width."
 msgstr "Vaizdo atminties buferio plotis."
 
-#: modules/codec/invmem.c:57 modules/video_output/vmem.c:46
+#: modules/codec/invmem.c:57 modules/video_output/vmem.c:54
 msgid "Video memory buffer height."
 msgstr "Vaizdo atminties buferio aukštis."
 
-#: modules/codec/invmem.c:59 modules/video_output/vmem.c:55
+#: modules/codec/invmem.c:59 modules/video_output/vmem.c:63
 msgid "Lock function"
 msgstr "Užrakinti funkciją"
 
@@ -9564,19 +9421,19 @@ msgid ""
 "memory address for use by the video renderer."
 msgstr ""
 
-#: modules/codec/invmem.c:64 modules/video_output/vmem.c:60
+#: modules/codec/invmem.c:64 modules/video_output/vmem.c:68
 msgid "Unlock function"
 msgstr "Atrakinti funkciją"
 
-#: modules/codec/invmem.c:65 modules/video_output/vmem.c:61
+#: modules/codec/invmem.c:65 modules/video_output/vmem.c:69
 msgid "Address of the unlocking callback function"
 msgstr ""
 
-#: modules/codec/invmem.c:67 modules/video_output/vmem.c:63
+#: modules/codec/invmem.c:67 modules/video_output/vmem.c:71
 msgid "Callback data"
 msgstr ""
 
-#: modules/codec/invmem.c:68 modules/video_output/vmem.c:64
+#: modules/codec/invmem.c:68 modules/video_output/vmem.c:72
 msgid "Data for the locking and unlocking functions"
 msgstr ""
 
@@ -9611,123 +9468,123 @@ msgstr ""
 msgid "Shadow"
 msgstr "Šešėlis"
 
-#: modules/codec/kate.c:204 modules/misc/freetype.c:133
+#: modules/codec/kate.c:204 modules/misc/freetype.c:120
 msgid "Outline"
 msgstr "Kontūras"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:171
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:72
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:70
 msgid "Black"
 msgstr "Juoda"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:71
 msgid "Gray"
 msgstr "Pilka"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Silver"
 msgstr "Sidabrinė"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "White"
 msgstr "Balta"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Maroon"
 msgstr "Kaštoninė"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:172
-#: modules/gui/macosx/controls.m:550 modules/gui/macosx/intf.m:731
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:73
+#: modules/gui/macosx/controls.m:543 modules/gui/macosx/intf.m:650
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:71
 msgid "Red"
 msgstr "Raudona"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Fuchsia"
 msgstr "Fuksijos"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:554 modules/gui/macosx/intf.m:733
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:547 modules/gui/macosx/intf.m:652
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Yellow"
 msgstr "Geltona"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Olive"
 msgstr "Alyvinė"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:552 modules/gui/macosx/intf.m:732
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:545 modules/gui/macosx/intf.m:651
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Green"
 msgstr "Žalia"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:141 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Teal"
 msgstr "Žalsvai mėlyna"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:142 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Lime"
 msgstr "Gelsvai žalsva"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:142 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Purple"
 msgstr "Violetinė"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:142 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Navy"
 msgstr "Tamsiai mėlyna"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/gui/macosx/controls.m:556 modules/gui/macosx/intf.m:734
-#: modules/misc/freetype.c:142 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/gui/macosx/controls.m:549 modules/gui/macosx/intf.m:653
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Blue"
 msgstr "Mėlyna"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:175
-#: modules/misc/freetype.c:142 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:76
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:65 modules/video_filter/rss.c:74
 msgid "Aqua"
 msgstr "Žydra"
 
@@ -9857,25 +9714,11 @@ msgstr ""
 msgid "Kate text subtitles packetizer"
 msgstr "Kate tekstinių subtitrų įpaketintuvas"
 
-#: modules/codec/libass.c:65
-msgid "Subtitles (advanced)"
-msgstr "Subtitrai (sudėtingiau)"
-
-#: modules/codec/libass.c:66
+#: modules/codec/libass.c:58
 msgid "Subtitle renderers using libass"
 msgstr ""
 
-#: modules/codec/libass.c:704 modules/misc/freetype.c:369
-msgid "Building font cache"
-msgstr ""
-
-#: modules/codec/libass.c:705
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than a minute."
-msgstr ""
-
-#: modules/codec/libmpeg2.c:128
+#: modules/codec/libmpeg2.c:105
 msgid "MPEG I/II video decoder (using libmpeg2)"
 msgstr "MPEG I/II vaizdo iškodavimas (naudoja libmpeg2)"
 
@@ -9887,7 +9730,7 @@ msgstr "Tiesinis PCM garso iškodavimas"
 msgid "Linear PCM audio packetizer"
 msgstr "Tiesinis PCM garso įpaketintuvas"
 
-#: modules/codec/mash.cpp:70
+#: modules/codec/mash.cpp:71
 msgid "Video decoder using openmash"
 msgstr "Vaizdo iškodavimas naudoja openmash"
 
@@ -9899,19 +9742,19 @@ msgstr "MPEG I/II/III garso lygių iškodavimas"
 msgid "MPEG audio layer I/II/III packetizer"
 msgstr "MPEG garso I/II/III lygių įpaketintuvas"
 
-#: modules/codec/png.c:58
+#: modules/codec/png.c:59
 msgid "PNG video decoder"
 msgstr "PNG vaizdo iškodavimas"
 
-#: modules/codec/quicktime.c:67
+#: modules/codec/quicktime.c:68
 msgid "QuickTime library decoder"
 msgstr "QuickTime bibliotekos iškodavimas"
 
-#: modules/codec/rawvideo.c:71
+#: modules/codec/rawvideo.c:72
 msgid "Pseudo raw video decoder"
 msgstr "Pseudo neapdoroto vaizdo iškodavimas"
 
-#: modules/codec/rawvideo.c:78
+#: modules/codec/rawvideo.c:79
 msgid "Pseudo raw video packetizer"
 msgstr "Pseudo neapdoroto vaizdo įpaketintuvas"
 
@@ -9919,11 +9762,11 @@ msgstr "Pseudo neapdoroto vaizdo įpaketintuvas"
 msgid "RealAudio library decoder"
 msgstr "RealAudio bibliotekos iškodavimas"
 
-#: modules/codec/realvideo.c:131
+#: modules/codec/realvideo.c:132
 msgid "RealVideo library decoder"
 msgstr "RealVideo bibliotekos iškodavimas"
 
-#: modules/codec/schroedinger.c:50
+#: modules/codec/schroedinger.c:51
 msgid "Schroedinger video decoder"
 msgstr "Schroedinger vaizdo iškodavimas"
 
@@ -9939,8 +9782,8 @@ msgstr ""
 msgid "MP3 fixed point audio encoder"
 msgstr ""
 
-#: modules/codec/speex.c:56 modules/codec/speex.c:840
-#: modules/gui/macosx/open.m:209 modules/gui/qt4/ui/video_effects.h:919
+#: modules/codec/speex.c:56 modules/codec/speex.c:844
+#: modules/gui/macosx/open.m:197 modules/gui/qt4/ui/video_effects.h:920
 msgid "Mode"
 msgstr "Režimas"
 
@@ -9948,8 +9791,8 @@ msgstr "Režimas"
 msgid "Enforce the mode of the encoder."
 msgstr ""
 
-#: modules/codec/speex.c:60 modules/codec/theora.c:94
-#: modules/codec/twolame.c:55 modules/codec/vorbis.c:161
+#: modules/codec/speex.c:60 modules/codec/theora.c:95
+#: modules/codec/twolame.c:55 modules/codec/vorbis.c:165
 msgid "Encoding quality"
 msgstr "Įkodavimo kokybė"
 
@@ -9973,7 +9816,7 @@ msgstr "Didžiausias bitų dažnis"
 msgid "Enforce the maximal VBR bitrate"
 msgstr ""
 
-#: modules/codec/speex.c:72 modules/codec/vorbis.c:171
+#: modules/codec/speex.c:72 modules/codec/vorbis.c:175
 msgid "CBR encoding"
 msgstr "CBR įkodavimas"
 
@@ -10106,7 +9949,8 @@ msgid "Greek (ISO 8859-7)"
 msgstr "Graikų (ISO 8859-7)"
 
 #: modules/codec/subtitles/subsdec.c:124
-msgid "Greek (Windows-1253)"
+#, fuzzy
+msgid "Greek (Windows-1256)"
 msgstr "Graikų (Windows-1253)"
 
 #: modules/codec/subtitles/subsdec.c:126
@@ -10170,13 +10014,14 @@ msgid "Japanese (Shift JIS)"
 msgstr "Japonų (Shift JIS)"
 
 #: modules/codec/subtitles/subsdec.c:150
-msgid "Korean (EUC-KR/CP949)"
-msgstr "Korėjiečių (EUC-KR/CP949)"
-
-#: modules/codec/subtitles/subsdec.c:151
 msgid "Korean (ISO-2022-KR)"
 msgstr "Korėjiečių (ISO-2022-KR)"
 
+#: modules/codec/subtitles/subsdec.c:151
+#, fuzzy
+msgid "Korean Unix (EUC-KR)"
+msgstr "Korėjiečių (EUC-KR/CP949)"
+
 #: modules/codec/subtitles/subsdec.c:152
 msgid "Traditional Chinese (Big5)"
 msgstr "Kinų tradicinė (Big5)"
@@ -10241,7 +10086,7 @@ msgstr "USFSubs"
 msgid "USF subtitles decoder"
 msgstr "USF subtitrų iškodavimas"
 
-#: modules/codec/subtitles/t140.c:35
+#: modules/codec/subtitles/t140.c:37
 msgid "T.140 text encoder"
 msgstr "T.140 teksto įkodavimas"
 
@@ -10268,59 +10113,59 @@ msgstr "SVCD subtitrai"
 msgid "Philips OGT (SVCD subtitle) packetizer"
 msgstr "Philips OGT (SVCD subtitrų) įpaketintuvas"
 
-#: modules/codec/tarkin.c:79
+#: modules/codec/tarkin.c:80
 msgid "Tarkin decoder"
 msgstr "Tarkin iškodavimas"
 
-#: modules/codec/telx.c:54
+#: modules/codec/telx.c:55
 msgid "Override page"
 msgstr ""
 
-#: modules/codec/telx.c:55
+#: modules/codec/telx.c:56
 msgid ""
 "Override the indicated page, try this if your subtitles don't appear (-1 = "
 "autodetect from TS, 0 = autodetect from teletext, >0 = actual page number, "
 "usually 888 or 889)."
 msgstr ""
 
-#: modules/codec/telx.c:60
+#: modules/codec/telx.c:61
 msgid "Ignore subtitle flag"
 msgstr "Nepaisyti subtitrų žymės"
 
-#: modules/codec/telx.c:61
+#: modules/codec/telx.c:62
 msgid "Ignore the subtitle flag, try this if your subtitles don't appear."
 msgstr "Nepaisyti subtitrų žymės; mėginkite, kai nerodomi subtitrai."
 
-#: modules/codec/telx.c:64
+#: modules/codec/telx.c:65
 msgid "Workaround for France"
 msgstr ""
 
-#: modules/codec/telx.c:65
+#: modules/codec/telx.c:66
 msgid ""
 "Some French channels do not flag their subtitling pages correctly due to a "
 "historical interpretation mistake. Try using this wrong interpretation if "
 "your subtitles don't appear."
 msgstr ""
 
-#: modules/codec/telx.c:71
+#: modules/codec/telx.c:72
 msgid "Teletext subtitles decoder"
 msgstr "Teleteksto subtitrų iškodavimas"
 
-#: modules/codec/theora.c:96 modules/codec/vorbis.c:163
+#: modules/codec/theora.c:97 modules/codec/vorbis.c:167
 msgid ""
 "Enforce a quality between 1 (low) and 10 (high), instead of specifying a "
 "particular bitrate. This will produce a VBR stream."
 msgstr ""
 
-#: modules/codec/theora.c:103
+#: modules/codec/theora.c:104
 msgid "Theora video decoder"
 msgstr "Theora vaizdo iškodavimas"
 
-#: modules/codec/theora.c:109
+#: modules/codec/theora.c:110
 msgid "Theora video packetizer"
 msgstr "Theora vaizdo įpaketintuvas"
 
-#: modules/codec/theora.c:115
+#: modules/codec/theora.c:116
 msgid "Theora video encoder"
 msgstr "Theora vaizdo įkodavimas"
 
@@ -10368,38 +10213,38 @@ msgstr ""
 msgid "Libtwolame audio encoder"
 msgstr ""
 
-#: modules/codec/vorbis.c:165
+#: modules/codec/vorbis.c:169
 msgid "Maximum encoding bitrate"
 msgstr "Didžiausias įkodavimo bitų dažnis"
 
-#: modules/codec/vorbis.c:167
+#: modules/codec/vorbis.c:171
 msgid "Maximum bitrate in kbps. This is useful for streaming applications."
 msgstr "Didžiausias bitų dažnis, kb/s. Naudinga transliavimo programoms."
 
-#: modules/codec/vorbis.c:168
+#: modules/codec/vorbis.c:172
 msgid "Minimum encoding bitrate"
 msgstr "Mažiausias įkodavimo bitų dažnis"
 
-#: modules/codec/vorbis.c:170
+#: modules/codec/vorbis.c:174
 msgid ""
 "Minimum bitrate in kbps. This is useful for encoding for a fixed-size "
 "channel."
 msgstr ""
 "Mažiausias bitų dažnis, kb/s. Naudinga įkoduojant fiksuoto dydžio kanalus."
 
-#: modules/codec/vorbis.c:173
+#: modules/codec/vorbis.c:177
 msgid "Force a constant bitrate encoding (CBR)."
 msgstr ""
 
-#: modules/codec/vorbis.c:177
+#: modules/codec/vorbis.c:181
 msgid "Vorbis audio decoder"
 msgstr "Vorbis garso iškodavimas"
 
-#: modules/codec/vorbis.c:188
+#: modules/codec/vorbis.c:192
 msgid "Vorbis audio packetizer"
 msgstr "Vorbis garso įpaketintuvas"
 
-#: modules/codec/vorbis.c:195
+#: modules/codec/vorbis.c:199
 msgid "Vorbis audio encoder"
 msgstr "Vorbis garso įkodavimas"
 
@@ -10407,21 +10252,21 @@ msgstr "Vorbis garso įkodavimas"
 msgid "WMA v1/v2 fixed point audio decoder"
 msgstr ""
 
-#: modules/codec/x264.c:51
+#: modules/codec/x264.c:52
 msgid "Maximum GOP size"
 msgstr "Didžiausias GOP dydis"
 
-#: modules/codec/x264.c:52
+#: modules/codec/x264.c:53
 msgid ""
 "Sets maximum interval between IDR-frames.Larger values save bits, thus "
 "improving quality for a given bitrate at the cost of seeking precision."
 msgstr ""
 
-#: modules/codec/x264.c:56
+#: modules/codec/x264.c:57
 msgid "Minimum GOP size"
 msgstr "Mažiausias GOP dydis"
 
-#: modules/codec/x264.c:57
+#: modules/codec/x264.c:58
 msgid ""
 "Sets minimum interval between IDR-frames. In H.264, I-frames do not "
 "necessarily bound a closed GOP because it is allowable for a P-frame to be "
@@ -10433,11 +10278,11 @@ msgid ""
 "frames, but do not start a new GOP."
 msgstr ""
 
-#: modules/codec/x264.c:66
+#: modules/codec/x264.c:67
 msgid "Extra I-frames aggressivity"
 msgstr ""
 
-#: modules/codec/x264.c:67
+#: modules/codec/x264.c:68
 msgid ""
 "Scene-cut detection. Controls how aggressively to insert extra I-frames. "
 "With small values of scenecut, the codec often has to force an I-frame when "
@@ -10448,221 +10293,212 @@ msgid ""
 "1 to 100."
 msgstr ""
 
-#: modules/codec/x264.c:78
+#: modules/codec/x264.c:79
 msgid "Faster, less precise scenecut detection"
 msgstr ""
 
-#: modules/codec/x264.c:79
+#: modules/codec/x264.c:80
 msgid ""
 "Faster, less precise scenecut detection. Required and implied by multi-"
 "threading."
 msgstr ""
 
-#: modules/codec/x264.c:83
+#: modules/codec/x264.c:84
 msgid "B-frames between I and P"
 msgstr "B kadrai tarp I ir P"
 
-#: modules/codec/x264.c:84
+#: modules/codec/x264.c:85
 msgid "Number of consecutive B-frames between I and P-frames. Range 1 to 16."
 msgstr ""
 
-#: modules/codec/x264.c:87
+#: modules/codec/x264.c:88
 msgid "Adaptive B-frame decision"
 msgstr ""
 
-#: modules/codec/x264.c:89
+#: modules/codec/x264.c:90
 msgid ""
 "Force the specified number of consecutive B-frames to be used, except "
 "possibly before an I-frame.Range 0 to 2."
 msgstr ""
 
-#: modules/codec/x264.c:93
+#: modules/codec/x264.c:94
 msgid ""
 "Force the specified number of consecutive B-frames to be used, except "
 "possibly before an I-frame."
 msgstr ""
 
-#: modules/codec/x264.c:97
+#: modules/codec/x264.c:98
 msgid "Influence (bias) B-frames usage"
 msgstr ""
 
-#: modules/codec/x264.c:98
+#: modules/codec/x264.c:99
 msgid ""
 "Bias the choice to use B-frames. Positive values cause more B-frames, "
 "negative values cause less B-frames."
 msgstr ""
 
-#: modules/codec/x264.c:101
+#: modules/codec/x264.c:102
 msgid "Keep some B-frames as references"
 msgstr ""
 
-#: modules/codec/x264.c:102
+#: modules/codec/x264.c:103
 msgid ""
 "Allows B-frames to be used as references for predicting other frames. Keeps "
 "the middle of 2+ consecutive B-frames as a reference, and reorders frame "
 "appropriately."
 msgstr ""
 
-#: modules/codec/x264.c:106
+#: modules/codec/x264.c:107
 msgid "CABAC"
 msgstr ""
 
-#: modules/codec/x264.c:107
+#: modules/codec/x264.c:108
 msgid ""
 "CABAC (Context-Adaptive Binary Arithmetic Coding). Slightly slows down "
 "encoding and decoding, but should save 10 to 15% bitrate."
 msgstr ""
 
-#: modules/codec/x264.c:111
+#: modules/codec/x264.c:112
 msgid "Number of reference frames"
 msgstr ""
 
-#: modules/codec/x264.c:112
+#: modules/codec/x264.c:113
 msgid ""
 "Number of previous frames used as predictors. This is effective in Anime, "
 "but seems to make little difference in live-action source material. Some "
 "decoders are unable to deal with large frameref values. Range 1 to 16."
 msgstr ""
 
-#: modules/codec/x264.c:117
+#: modules/codec/x264.c:118
 msgid "Skip loop filter"
 msgstr "Praleisti kartojimo filtrą"
 
-#: modules/codec/x264.c:118
+#: modules/codec/x264.c:119
 msgid "Deactivate the deblocking loop filter (decreases quality)."
 msgstr ""
 
-#: modules/codec/x264.c:120
+#: modules/codec/x264.c:121
 msgid "Loop filter AlphaC0 and Beta parameters alpha:beta"
 msgstr ""
 
-#: modules/codec/x264.c:121
+#: modules/codec/x264.c:122
 msgid ""
 "Loop filter AlphaC0 and Beta parameters. Range -6 to 6 for both alpha and "
 "beta parameters. -6 means light filter, 6 means strong."
 msgstr ""
 
-#: modules/codec/x264.c:125
+#: modules/codec/x264.c:126
 msgid "H.264 level"
 msgstr "H.264 lygis"
 
-#: modules/codec/x264.c:126
+#: modules/codec/x264.c:127
 msgid ""
 "Specify H.264 level (as defined by Annex A of the standard). Levels are not "
 "enforced; it's up to the user to select a level compatible with the rest of "
 "the encoding options. Range 1 to 5.1 (10 to 51 is also allowed)."
 msgstr ""
 
-#: modules/codec/x264.c:131
-msgid "H.264 profile"
-msgstr "H.264 profilis"
-
-#: modules/codec/x264.c:132
-msgid "Specify H.264 profile which limits are enforced overother settings"
-msgstr ""
-
-#: modules/codec/x264.c:139
+#: modules/codec/x264.c:136
 msgid "Interlaced mode"
 msgstr "Perėjimo veiksena"
 
-#: modules/codec/x264.c:140
+#: modules/codec/x264.c:137
 msgid "Pure-interlaced mode."
 msgstr ""
 
-#: modules/codec/x264.c:145
+#: modules/codec/x264.c:142
 msgid "Set QP"
 msgstr ""
 
-#: modules/codec/x264.c:146
+#: modules/codec/x264.c:143
 msgid ""
 "This selects the quantizer to use. Lower values result in better fidelity, "
 "but higher bitrates. 26 is a good default value. Range 0 (lossless) to 51."
 msgstr ""
 
-#: modules/codec/x264.c:150
+#: modules/codec/x264.c:147
 msgid "Quality-based VBR"
 msgstr "Kokybiškas kintam. bitų dažn."
 
-#: modules/codec/x264.c:151
+#: modules/codec/x264.c:148
 msgid "1-pass Quality-based VBR. Range 0 to 51."
 msgstr "Vieno žingsnio kokybiškas kintam. bitų dažn. Sritis nuo 0 iki 51."
 
-#: modules/codec/x264.c:153
+#: modules/codec/x264.c:150
 msgid "Min QP"
 msgstr ""
 
-#: modules/codec/x264.c:154
+#: modules/codec/x264.c:151
 msgid "Minimum quantizer parameter. 15 to 35 seems to be a useful range."
 msgstr ""
 
-#: modules/codec/x264.c:157
+#: modules/codec/x264.c:154
 msgid "Max QP"
 msgstr ""
 
-#: modules/codec/x264.c:158
+#: modules/codec/x264.c:155
 msgid "Maximum quantizer parameter."
 msgstr ""
 
-#: modules/codec/x264.c:160
+#: modules/codec/x264.c:157
 msgid "Max QP step"
 msgstr ""
 
-#: modules/codec/x264.c:161
+#: modules/codec/x264.c:158
 msgid "Max QP step between frames."
 msgstr ""
 
-#: modules/codec/x264.c:163
+#: modules/codec/x264.c:160
 msgid "Average bitrate tolerance"
 msgstr ""
 
-#: modules/codec/x264.c:164
+#: modules/codec/x264.c:161
 msgid "Allowed variance in average bitrate (in kbits/s)."
 msgstr ""
 
-#: modules/codec/x264.c:167
+#: modules/codec/x264.c:164
 msgid "Max local bitrate"
 msgstr ""
 
-#: modules/codec/x264.c:168
+#: modules/codec/x264.c:165
 msgid "Sets a maximum local bitrate (in kbits/s)."
 msgstr ""
 
-#: modules/codec/x264.c:170
+#: modules/codec/x264.c:167
 msgid "VBV buffer"
 msgstr ""
 
-#: modules/codec/x264.c:171
+#: modules/codec/x264.c:168
 msgid "Averaging period for the maximum local bitrate (in kbits)."
 msgstr ""
 
-#: modules/codec/x264.c:174
+#: modules/codec/x264.c:171
 msgid "Initial VBV buffer occupancy"
 msgstr ""
 
-#: modules/codec/x264.c:175
+#: modules/codec/x264.c:172
 msgid ""
 "Sets the initial buffer occupancy as a fraction of the buffer size. Range "
 "0.0 to 1.0."
 msgstr ""
 
-#: modules/codec/x264.c:179
+#: modules/codec/x264.c:176
 msgid "How AQ distributes bits"
 msgstr ""
 
-#: modules/codec/x264.c:180
+#: modules/codec/x264.c:177
 msgid ""
-"Defines bitdistribution mode for AQ, default 1\n"
+"Defines bitdistribution mode for AQ, default 2\n"
 " - 0: Disabled\n"
-" - 1: Current x264 default mode\n"
-" - 2: uses log(var)^2 instead of log(var) and attempts to adapt strength per "
-"frame"
+" - 1: Avoid moving bits between frames\n"
+" - 2: Move bits between frames"
 msgstr ""
 
-#: modules/codec/x264.c:185
+#: modules/codec/x264.c:182
 msgid "Strength of AQ"
 msgstr ""
 
-#: modules/codec/x264.c:186
+#: modules/codec/x264.c:183
 msgid ""
 "Strength to reduce blocking and blurring in flat\n"
 "and textured areas, default 1.0 recommented to be between 0..2\n"
@@ -10670,35 +10506,35 @@ msgid ""
 " - 1.5: strong AQ"
 msgstr ""
 
-#: modules/codec/x264.c:193
+#: modules/codec/x264.c:190
 msgid "QP factor between I and P"
 msgstr ""
 
-#: modules/codec/x264.c:194
+#: modules/codec/x264.c:191
 msgid "QP factor between I and P. Range 1.0 to 2.0."
 msgstr ""
 
-#: modules/codec/x264.c:197
+#: modules/codec/x264.c:194
 msgid "QP factor between P and B"
 msgstr ""
 
-#: modules/codec/x264.c:198
+#: modules/codec/x264.c:195
 msgid "QP factor between P and B. Range 1.0 to 2.0."
 msgstr ""
 
-#: modules/codec/x264.c:200
+#: modules/codec/x264.c:197
 msgid "QP difference between chroma and luma"
 msgstr ""
 
-#: modules/codec/x264.c:201
+#: modules/codec/x264.c:198
 msgid "QP difference between chroma and luma."
 msgstr ""
 
-#: modules/codec/x264.c:203
+#: modules/codec/x264.c:200
 msgid "Multipass ratecontrol"
 msgstr ""
 
-#: modules/codec/x264.c:204
+#: modules/codec/x264.c:201
 msgid ""
 "Multipass ratecontrol:\n"
 " - 1: First pass, creates stats file\n"
@@ -10706,35 +10542,35 @@ msgid ""
 " - 3: Nth pass, overwrites stats file\n"
 msgstr ""
 
-#: modules/codec/x264.c:209
+#: modules/codec/x264.c:206
 msgid "QP curve compression"
 msgstr ""
 
-#: modules/codec/x264.c:210
+#: modules/codec/x264.c:207
 msgid "QP curve compression. Range 0.0 (CBR) to 1.0 (QCP)."
 msgstr ""
 
-#: modules/codec/x264.c:212 modules/codec/x264.c:216
+#: modules/codec/x264.c:209 modules/codec/x264.c:213
 msgid "Reduce fluctuations in QP"
 msgstr ""
 
-#: modules/codec/x264.c:213
+#: modules/codec/x264.c:210
 msgid ""
 "This reduces the fluctuations in QP before curve compression. Temporally "
 "blurs complexity."
 msgstr ""
 
-#: modules/codec/x264.c:217
+#: modules/codec/x264.c:214
 msgid ""
 "This reduces the fluctations in QP after curve compression. Temporally blurs "
 "quants."
 msgstr ""
 
-#: modules/codec/x264.c:222
+#: modules/codec/x264.c:219
 msgid "Partitions to consider"
 msgstr ""
 
-#: modules/codec/x264.c:223
+#: modules/codec/x264.c:220
 msgid ""
 "Partitions to consider in analyse mode: \n"
 " - none  : \n"
@@ -10745,38 +10581,38 @@ msgid ""
 "(p4x4 requires p8x8. i8x8 requires 8x8dct)."
 msgstr ""
 
-#: modules/codec/x264.c:231
+#: modules/codec/x264.c:228
 msgid "Direct MV prediction mode"
 msgstr ""
 
-#: modules/codec/x264.c:232
+#: modules/codec/x264.c:229
 msgid "Direct MV prediction mode."
 msgstr ""
 
-#: modules/codec/x264.c:235
+#: modules/codec/x264.c:232
 msgid "Direct prediction size"
 msgstr ""
 
-#: modules/codec/x264.c:236
+#: modules/codec/x264.c:233
 msgid ""
 "Direct prediction size:  -  0: 4x4\n"
 " -  1: 8x8\n"
 " - -1: smallest possible according to level\n"
 msgstr ""
 
-#: modules/codec/x264.c:242
+#: modules/codec/x264.c:239
 msgid "Weighted prediction for B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:243
+#: modules/codec/x264.c:240
 msgid "Weighted prediction for B-frames."
 msgstr "."
 
-#: modules/codec/x264.c:245
+#: modules/codec/x264.c:242
 msgid "Integer pixel motion estimation method"
 msgstr ""
 
-#: modules/codec/x264.c:247
+#: modules/codec/x264.c:244
 msgid ""
 "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
 "(fast)\n"
@@ -10786,7 +10622,7 @@ msgid ""
 " - tesa: hadamard exhaustive search (extremely slow, primarily for testing)\n"
 msgstr ""
 
-#: modules/codec/x264.c:254
+#: modules/codec/x264.c:251
 msgid ""
 "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
 "(fast)\n"
@@ -10795,125 +10631,115 @@ msgid ""
 " - esa: exhaustive search (extremely slow, primarily for testing)\n"
 msgstr ""
 
-#: modules/codec/x264.c:262
+#: modules/codec/x264.c:259
 msgid "Maximum motion vector search range"
 msgstr ""
 
-#: modules/codec/x264.c:263
+#: modules/codec/x264.c:260
 msgid ""
 "Maximum distance to search for motion estimation, measured from predicted "
 "position(s). Default of 16 is good for most footage, high motion sequences "
 "may benefit from settings between 24 and 32. Range 0 to 64."
 msgstr ""
 
-#: modules/codec/x264.c:268
+#: modules/codec/x264.c:265
 msgid "Maximum motion vector length"
 msgstr ""
 
-#: modules/codec/x264.c:269
+#: modules/codec/x264.c:266
 msgid ""
 "Maximum motion vector length in pixels. -1 is automatic, based on level."
 msgstr ""
 
-#: modules/codec/x264.c:274
+#: modules/codec/x264.c:271
 msgid "Minimum buffer space between threads"
 msgstr ""
 
-#: modules/codec/x264.c:275
+#: modules/codec/x264.c:272
 msgid ""
 "Minimum buffer space between threads. -1 is automatic, based on number of "
 "threads."
 msgstr ""
 
-#: modules/codec/x264.c:280
-msgid "Strength of psychovisual optimization, default is \"1.0:0.0\""
-msgstr ""
-
-#: modules/codec/x264.c:281
-msgid ""
-"First parameter controls if RD is on (subme>=6) or offsecond parameter "
-"controls if Trellis is used on psychovisual optimization,default off"
-msgstr ""
-
-#: modules/codec/x264.c:286
+#: modules/codec/x264.c:276
 msgid "Subpixel motion estimation and partition decision quality"
 msgstr ""
 
-#: modules/codec/x264.c:290
+#: modules/codec/x264.c:280
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
 "quality). Range 1 to 9."
 msgstr ""
 
-#: modules/codec/x264.c:295
+#: modules/codec/x264.c:285
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
 "quality). Range 1 to 7."
 msgstr ""
 
-#: modules/codec/x264.c:300
+#: modules/codec/x264.c:290
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
 "quality). Range 1 to 6."
 msgstr ""
 
-#: modules/codec/x264.c:305
+#: modules/codec/x264.c:295
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
 "quality). Range 1 to 5."
 msgstr ""
 
-#: modules/codec/x264.c:310
+#: modules/codec/x264.c:300
 msgid "RD based mode decision for B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:311
+#: modules/codec/x264.c:301
 msgid "RD based mode decision for B-frames. This requires subme 6 (or higher)."
 msgstr "."
 
-#: modules/codec/x264.c:314
+#: modules/codec/x264.c:304
 msgid "Decide references on a per partition basis"
 msgstr ""
 
-#: modules/codec/x264.c:315
+#: modules/codec/x264.c:305
 msgid ""
 "Allows each 8x8 or 16x8 partition to independently select a reference frame, "
 "as opposed to only one ref per macroblock."
 msgstr ""
 
-#: modules/codec/x264.c:319
+#: modules/codec/x264.c:309
 msgid "Chroma in motion estimation"
 msgstr ""
 
-#: modules/codec/x264.c:320
+#: modules/codec/x264.c:310
 msgid "Chroma ME for subpel and mode decision in P-frames."
 msgstr ""
 
-#: modules/codec/x264.c:323
+#: modules/codec/x264.c:313
 msgid "Jointly optimize both MVs in B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:324
+#: modules/codec/x264.c:314
 msgid "Joint bidirectional motion refinement."
 msgstr ""
 
-#: modules/codec/x264.c:326
+#: modules/codec/x264.c:316
 msgid "Adaptive spatial transform size"
 msgstr ""
 
-#: modules/codec/x264.c:328
+#: modules/codec/x264.c:318
 msgid "SATD-based decision for 8x8 transform in inter-MBs."
 msgstr ""
 
-#: modules/codec/x264.c:330
+#: modules/codec/x264.c:320
 msgid "Trellis RD quantization"
 msgstr ""
 
-#: modules/codec/x264.c:331
+#: modules/codec/x264.c:321
 msgid ""
 "Trellis RD quantization: \n"
 " - 0: disabled\n"
@@ -10922,202 +10748,203 @@ msgid ""
 "This requires CABAC."
 msgstr ""
 
-#: modules/codec/x264.c:337
+#: modules/codec/x264.c:327
 msgid "Early SKIP detection on P-frames"
 msgstr ""
 
-#: modules/codec/x264.c:338
+#: modules/codec/x264.c:328
 msgid "Early SKIP detection on P-frames."
 msgstr ""
 
-#: modules/codec/x264.c:340
+#: modules/codec/x264.c:330
 msgid "Coefficient thresholding on P-frames"
 msgstr ""
 
-#: modules/codec/x264.c:341
+#: modules/codec/x264.c:331
 msgid ""
 "Coefficient thresholding on P-frames.Eliminate dct blocks containing only a "
 "small single coefficient."
 msgstr ""
 
-#: modules/codec/x264.c:346
+#: modules/codec/x264.c:336
 msgid ""
 "Dct-domain noise reduction. Adaptive pseudo-deadzone. 10 to 1000 seems to be "
 "a useful range."
 msgstr ""
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:340
 msgid "Inter luma quantization deadzone"
 msgstr ""
 
-#: modules/codec/x264.c:351
+#: modules/codec/x264.c:341
 msgid "Set the size of the inter luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:354
+#: modules/codec/x264.c:344
 msgid "Intra luma quantization deadzone"
 msgstr ""
 
-#: modules/codec/x264.c:355
+#: modules/codec/x264.c:345
 msgid "Set the size of the intra luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:362
+#: modules/codec/x264.c:352
 msgid "Non-deterministic optimizations when threaded"
 msgstr ""
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:353
 msgid "Slightly improve quality of SMP, at the cost of repeatability."
 msgstr ""
 
-#: modules/codec/x264.c:367
+#: modules/codec/x264.c:357
 msgid "CPU optimizations"
 msgstr "AK optimizavimas"
 
-#: modules/codec/x264.c:368
+#: modules/codec/x264.c:358
 msgid "Use assembler CPU optimizations."
 msgstr ""
 
-#: modules/codec/x264.c:370
+#: modules/codec/x264.c:360
 msgid "Filename for 2 pass stats file"
 msgstr ""
 
-#: modules/codec/x264.c:371
+#: modules/codec/x264.c:361
 msgid "Filename for 2 pass stats file for multi-pass encoding."
 msgstr ""
 
-#: modules/codec/x264.c:373
+#: modules/codec/x264.c:363
 msgid "PSNR computation"
 msgstr ""
 
-#: modules/codec/x264.c:374
+#: modules/codec/x264.c:364
 msgid ""
 "Compute and print PSNR stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:377
+#: modules/codec/x264.c:367
 msgid "SSIM computation"
 msgstr ""
 
-#: modules/codec/x264.c:378
+#: modules/codec/x264.c:368
 msgid ""
 "Compute and print SSIM stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:381
+#: modules/codec/x264.c:371
 msgid "Quiet mode"
 msgstr "Tylus režimas"
 
-#: modules/codec/x264.c:382
+#: modules/codec/x264.c:372
 msgid "Quiet mode."
 msgstr "Tylus režimas."
 
-#: modules/codec/x264.c:384 modules/gui/macosx/playlistinfo.m:82
-#: modules/gui/qt4/ui/streampanel.h:169
+#: modules/codec/x264.c:374 modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/qt4/ui/streampanel.h:171
 msgid "Statistics"
 msgstr "Statistika"
 
-#: modules/codec/x264.c:385
+#: modules/codec/x264.c:375
 msgid "Print stats for each frame."
 msgstr "Spausdinti kiekvieno kadro statistiką."
 
-#: modules/codec/x264.c:388
+#: modules/codec/x264.c:378
 msgid "SPS and PPS id numbers"
 msgstr ""
 
-#: modules/codec/x264.c:389
+#: modules/codec/x264.c:379
 msgid ""
 "Set SPS and PPS id numbers to allow concatenating streams with different "
 "settings."
 msgstr ""
 
-#: modules/codec/x264.c:393
+#: modules/codec/x264.c:383
 msgid "Access unit delimiters"
 msgstr ""
 
-#: modules/codec/x264.c:394
+#: modules/codec/x264.c:384
 msgid "Generate access unit delimiter NAL units."
 msgstr ""
 
-#: modules/codec/x264.c:400 modules/codec/x264.c:407
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "dia"
 msgstr ""
 
-#: modules/codec/x264.c:400 modules/codec/x264.c:407
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "hex"
 msgstr ""
 
-#: modules/codec/x264.c:400 modules/codec/x264.c:407
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "umh"
 msgstr ""
 
-#: modules/codec/x264.c:400 modules/codec/x264.c:407
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "esa"
 msgstr ""
 
-#: modules/codec/x264.c:407
+#: modules/codec/x264.c:397
 msgid "tesa"
 msgstr ""
 
-#: modules/codec/x264.c:416
+#: modules/codec/x264.c:403
 msgid "fast"
 msgstr "greitai"
 
-#: modules/codec/x264.c:416
+#: modules/codec/x264.c:403
 msgid "normal"
 msgstr "vidutiniškai"
 
-#: modules/codec/x264.c:416
+#: modules/codec/x264.c:403
 msgid "slow"
 msgstr "lėtai"
 
-#: modules/codec/x264.c:416
+#: modules/codec/x264.c:403
 msgid "all"
 msgstr "visi"
 
-#: modules/codec/x264.c:422 modules/codec/x264.c:427
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "spatial"
 msgstr "erdvinis"
 
-#: modules/codec/x264.c:422 modules/codec/x264.c:427
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "temporal"
 msgstr "laikinas"
 
-#: modules/codec/x264.c:422 modules/video_filter/mosaic.c:167
+#: modules/codec/x264.c:409 modules/gui/pda/pda_interface.c:741
+#: modules/video_filter/mosaic.c:168
 msgid "auto"
 msgstr "auto"
 
-#: modules/codec/x264.c:431
+#: modules/codec/x264.c:418
 msgid "H.264/MPEG4 AVC encoder (x264)"
 msgstr "H.264/MPEG4 AVC įkodavimas (x264)"
 
-#: modules/codec/xvmc/xxmc.c:103
+#: modules/codec/xvmc/xxmc.c:104
 msgid "MPEG I/II hw video decoder (using libmpeg2)"
 msgstr "MPEG I/II aparatinis vaizdo iškodavimas (naudojamas libmpeg2)"
 
-#: modules/codec/zvbi.c:58
+#: modules/codec/zvbi.c:59
 msgid "Teletext page"
 msgstr "Teleteksto puslapis"
 
-#: modules/codec/zvbi.c:59
+#: modules/codec/zvbi.c:60
 msgid "Open the indicated Teletext page.Default page is index 100"
 msgstr "Atverti nurodytą pagrindinį puspapį. Numatytasis yra 100."
 
-#: modules/codec/zvbi.c:62
+#: modules/codec/zvbi.c:63
 msgid "Text is always opaque"
 msgstr "Tekstas visada nepermatomas"
 
-#: modules/codec/zvbi.c:63
+#: modules/codec/zvbi.c:64
 msgid "Setting vbi-opaque to false makes the boxed text transparent."
 msgstr ""
 
-#: modules/codec/zvbi.c:66
+#: modules/codec/zvbi.c:67
 msgid "Teletext alignment"
 msgstr "Teleteksto lygiuotė"
 
-#: modules/codec/zvbi.c:68
+#: modules/codec/zvbi.c:69
 msgid ""
 "You can enforce the teletext position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg. "
@@ -11127,27 +10954,27 @@ msgstr ""
 "(0 = centras, 1 = kairė, 2 = dešinė, 4 = viršus, 8 = apačia, taip pat galite "
 "naudoti šių verčių kombinacijas, pvz., 6 = viršutinis dešinysis kampas)."
 
-#: modules/codec/zvbi.c:72
+#: modules/codec/zvbi.c:73
 msgid "Teletext text subtitles"
 msgstr "Teleteksto teksto subtitrai"
 
-#: modules/codec/zvbi.c:73
+#: modules/codec/zvbi.c:74
 msgid "Output teletext subtitles as text instead of as RGBA"
 msgstr ""
 
-#: modules/codec/zvbi.c:82
+#: modules/codec/zvbi.c:83
 msgid "VBI and Teletext decoder"
 msgstr ""
 
-#: modules/codec/zvbi.c:83
+#: modules/codec/zvbi.c:84
 msgid "VBI & Teletext"
 msgstr ""
 
-#: modules/codec/zvbi.c:686
+#: modules/codec/zvbi.c:687
 msgid "Subpage"
 msgstr ""
 
-#: modules/codec/zvbi.c:700
+#: modules/codec/zvbi.c:701
 msgid "Page"
 msgstr "Puslapis"
 
@@ -11188,41 +11015,41 @@ msgid "Mouse gestures control interface"
 msgstr "Pelės gestais valdoma sąsaja"
 
 #: modules/control/globalhotkeys/win32.c:46
-#: modules/control/globalhotkeys/xcb.c:50
+#: modules/control/globalhotkeys/xcb.c:49
 msgid "Global Hotkeys"
 msgstr "Bendri spartieji klavišai"
 
 #: modules/control/globalhotkeys/win32.c:49
-#: modules/control/globalhotkeys/xcb.c:53
+#: modules/control/globalhotkeys/xcb.c:52
 msgid "Global Hotkeys interface"
 msgstr "Bendrų klavišų sąsaja"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Volume Control"
 msgstr "Garsumo valdymas"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Position Control"
 msgstr "Padėties valdymas"
 
-#: modules/control/hotkeys.c:90 modules/gui/macosx/intf.m:2491
+#: modules/control/hotkeys.c:100 modules/gui/macosx/intf.m:2408
 msgid "Ignore"
 msgstr "Nepaisyti"
 
-#: modules/control/hotkeys.c:93 modules/gui/macosx/simple_prefs.m:197
-#: modules/gui/qt4/components/simple_preferences.cpp:91
+#: modules/control/hotkeys.c:103 modules/gui/macosx/simple_prefs.m:194
+#: modules/gui/qt4/components/simple_preferences.cpp:85
 msgid "Hotkeys"
 msgstr "Spartieji klavišai"
 
-#: modules/control/hotkeys.c:94
+#: modules/control/hotkeys.c:104
 msgid "Hotkeys management interface"
 msgstr "Sparčiaisiais klavišais valdoma sąsaja"
 
-#: modules/control/hotkeys.c:101
+#: modules/control/hotkeys.c:109
 msgid "MouseWheel x-axis Control"
 msgstr "Pelės ratelio x ašies valdiklis"
 
-#: modules/control/hotkeys.c:102
+#: modules/control/hotkeys.c:110
 msgid ""
 "MouseWheel x-axis can control volume, position or mousewheel event can be "
 "ignored"
@@ -11230,94 +11057,94 @@ msgstr ""
 "Pelės ratelio x ašimi galima valdyti garsumą, padėtį arba į pelės ratelio "
 "elgesį gali būti nereaguojama"
 
-#: modules/control/hotkeys.c:358
+#: modules/control/hotkeys.c:387
 #, c-format
 msgid "Audio Device: %s"
 msgstr "Garso įrenginys: %s"
 
-#: modules/control/hotkeys.c:455
+#: modules/control/hotkeys.c:478
 #, c-format
 msgid "Audio track: %s"
 msgstr "Garso takelis: %s"
 
-#: modules/control/hotkeys.c:472 modules/control/hotkeys.c:496
+#: modules/control/hotkeys.c:494 modules/control/hotkeys.c:517
 #, c-format
 msgid "Subtitle track: %s"
 msgstr "Subtitrų takelis: %s"
 
-#: modules/control/hotkeys.c:472
+#: modules/control/hotkeys.c:494
 msgid "N/A"
 msgstr "Nepasiekimas"
 
-#: modules/control/hotkeys.c:521
+#: modules/control/hotkeys.c:541
 #, c-format
 msgid "Aspect ratio: %s"
 msgstr "Santykis: %s"
 
-#: modules/control/hotkeys.c:549
+#: modules/control/hotkeys.c:569
 #, c-format
 msgid "Crop: %s"
 msgstr "Iškirpimas: %s"
 
-#: modules/control/hotkeys.c:563
+#: modules/control/hotkeys.c:583
 msgid "Zooming reset"
 msgstr "Atstatyti mastelį"
 
-#: modules/control/hotkeys.c:571
+#: modules/control/hotkeys.c:591
 msgid "Scaled to screen"
 msgstr "Priderinti dydį prie ekrano"
 
-#: modules/control/hotkeys.c:574
+#: modules/control/hotkeys.c:594
 msgid "Original Size"
 msgstr "Tikras dydis"
 
-#: modules/control/hotkeys.c:616
+#: modules/control/hotkeys.c:636
 #, c-format
 msgid "Deinterlace mode: %s"
 msgstr "Perėjimo šalinimas: %s"
 
-#: modules/control/hotkeys.c:649
+#: modules/control/hotkeys.c:668
 #, c-format
 msgid "Zoom mode: %s"
 msgstr "Mastelio režimas: %s"
 
-#: modules/control/hotkeys.c:709
+#: modules/control/hotkeys.c:728
 msgid "1.00x"
 msgstr "1.00x"
 
-#: modules/control/hotkeys.c:735
+#: modules/control/hotkeys.c:754
 #, c-format
 msgid "%.2fx"
 msgstr "%.2fx"
 
-#: modules/control/hotkeys.c:771 modules/control/hotkeys.c:781
+#: modules/control/hotkeys.c:790 modules/control/hotkeys.c:800
 #, c-format
 msgid "Subtitle delay %i ms"
 msgstr "Subtitrai vėluoja %i ms"
 
-#: modules/control/hotkeys.c:791 modules/control/hotkeys.c:801
+#: modules/control/hotkeys.c:810 modules/control/hotkeys.c:820
 #, c-format
 msgid "Audio delay %i ms"
 msgstr "Garsas vėluoja %i ms"
 
-#: modules/control/hotkeys.c:852
+#: modules/control/hotkeys.c:871
 msgid "Recording"
 msgstr "Įrašoma"
 
-#: modules/control/hotkeys.c:854
+#: modules/control/hotkeys.c:873
 msgid "Recording done"
 msgstr "Įrašymas baigtas"
 
-#: modules/control/hotkeys.c:1038
+#: modules/control/hotkeys.c:1096
 #, c-format
 msgid "Volume %d%%"
 msgstr "Garsumas %d%%"
 
-#: modules/control/http/http.c:40
+#: modules/control/http/http.c:39
 msgid "Host address"
 msgstr "Mazgo adresas"
 
-#: modules/control/http/http.c:42
+#: modules/control/http/http.c:41
 msgid ""
 "Address and port the HTTP interface will listen on. It defaults to all "
 "network interfaces (0.0.0.0). If you want the HTTP interface to be available "
@@ -11327,55 +11154,55 @@ msgstr ""
 "sąsajoms (0.0.0.0). Jei norite, kad HTTP sąsaja būtų prieinama tik "
 "vietiniame kompiuteryje, įveskite 127.0.0.1"
 
-#: modules/control/http/http.c:46 modules/control/http/http.c:47
+#: modules/control/http/http.c:45 modules/control/http/http.c:46
 msgid "Source directory"
 msgstr "Šaltinio aplankas"
 
-#: modules/control/http/http.c:48
+#: modules/control/http/http.c:47
 msgid "Handlers"
 msgstr ""
 
-#: modules/control/http/http.c:50
+#: modules/control/http/http.c:49
 msgid ""
 "List of handler extensions and executable paths (for instance: php=/usr/bin/"
 "php,pl=/usr/bin/perl)."
 msgstr ""
 
-#: modules/control/http/http.c:52
+#: modules/control/http/http.c:51
 msgid "Export album art as /art."
 msgstr ""
 
-#: modules/control/http/http.c:54
+#: modules/control/http/http.c:53
 msgid ""
 "Allow exporting album art for current playlist items at the /art and /art?"
 "id=<id> URLs."
 msgstr ""
 
-#: modules/control/http/http.c:57
+#: modules/control/http/http.c:56
 msgid "HTTP interface x509 PEM certificate file (enables SSL)."
 msgstr ""
 
-#: modules/control/http/http.c:60
+#: modules/control/http/http.c:59
 msgid "HTTP interface x509 PEM private key file."
 msgstr ""
 
-#: modules/control/http/http.c:62
+#: modules/control/http/http.c:61
 msgid "HTTP interface x509 PEM trusted root CA certificates file."
 msgstr ""
 
-#: modules/control/http/http.c:65
+#: modules/control/http/http.c:64
 msgid "HTTP interace Certificates Revocation List file."
 msgstr ""
 
-#: modules/control/http/http.c:68
+#: modules/control/http/http.c:67
 msgid "HTTP"
 msgstr "HTTP"
 
-#: modules/control/http/http.c:69
+#: modules/control/http/http.c:68
 msgid "HTTP remote control interface"
 msgstr "HTTP nuotolinio valdymo sąsaja"
 
-#: modules/control/http/http.c:79
+#: modules/control/http/http.c:78
 msgid "HTTP SSL"
 msgstr "HTTP SSL"
 
@@ -11405,11 +11232,11 @@ msgstr "Vietoj transformavimo filtro naudokite sukimo filtrą"
 msgid "motion"
 msgstr "judesys"
 
-#: modules/control/motion.c:81
+#: modules/control/motion.c:80
 msgid "motion control interface"
 msgstr "judesio valdymo sąsaja"
 
-#: modules/control/motion.c:82
+#: modules/control/motion.c:81
 msgid ""
 "Use HDAPS, AMS, APPLESMC or UNIMOTION motion sensors to rotate the video"
 msgstr ""
@@ -11485,80 +11312,81 @@ msgstr "NT paslauga"
 msgid "Windows Service interface"
 msgstr "Windows paslaugos sąsaja"
 
-#: modules/control/rc.c:75
+#: modules/control/rc.c:74
 msgid "Initializing"
 msgstr "Ruošiamasi"
 
-#: modules/control/rc.c:76
+#: modules/control/rc.c:75
 msgid "Opening"
 msgstr "Atveriama"
 
-#: modules/control/rc.c:78 modules/gui/macosx/embeddedwindow.m:147
-#: modules/gui/macosx/intf.m:2035 modules/gui/macosx/intf.m:2036
-#: modules/gui/macosx/intf.m:2037 modules/gui/macosx/intf.m:2038
-#: modules/gui/qt4/menus.cpp:738 modules/misc/notify/xosd.c:238
+#: modules/control/rc.c:77 modules/gui/macosx/embeddedwindow.m:148
+#: modules/gui/macosx/intf.m:1934 modules/gui/macosx/intf.m:1935
+#: modules/gui/macosx/intf.m:1936 modules/gui/macosx/intf.m:1937
+#: modules/gui/pda/pda_interface.c:248 modules/gui/pda/pda_interface.c:249
+#: modules/gui/qt4/menus.cpp:734 modules/misc/notify/xosd.c:238
 msgid "Pause"
 msgstr "Pristabdyti"
 
-#: modules/control/rc.c:79
+#: modules/control/rc.c:78
 msgid "End"
 msgstr "Pabaiga"
 
-#: modules/control/rc.c:80
+#: modules/control/rc.c:79
 msgid "Error"
 msgstr "Klaida"
 
-#: modules/control/rc.c:165
+#: modules/control/rc.c:166
 msgid "Show stream position"
 msgstr "Rodyti sruto padėtį"
 
-#: modules/control/rc.c:166
+#: modules/control/rc.c:167
 msgid ""
 "Show the current position in seconds within the stream from time to time."
 msgstr ""
 
-#: modules/control/rc.c:169
+#: modules/control/rc.c:170
 msgid "Fake TTY"
 msgstr ""
 
-#: modules/control/rc.c:170
+#: modules/control/rc.c:171
 msgid "Force the rc module to use stdin as if it was a TTY."
 msgstr ""
 
-#: modules/control/rc.c:172
+#: modules/control/rc.c:173
 msgid "UNIX socket command input"
 msgstr ""
 
-#: modules/control/rc.c:173
+#: modules/control/rc.c:174
 msgid "Accept commands over a Unix socket rather than stdin."
 msgstr ""
 
-#: modules/control/rc.c:176
+#: modules/control/rc.c:177
 msgid "TCP command input"
 msgstr "TCP komandinė įvestis"
 
-#: modules/control/rc.c:177
+#: modules/control/rc.c:178
 msgid ""
 "Accept commands over a socket rather than stdin. You can set the address and "
 "port the interface will bind to."
 msgstr ""
 
-#: modules/control/rc.c:181 modules/misc/dummy/dummy.c:52
+#: modules/control/rc.c:182 modules/misc/dummy/dummy.c:52
 msgid "Do not open a DOS command box interface"
 msgstr ""
 
-#: modules/control/rc.c:183
+#: modules/control/rc.c:184
 msgid ""
 "By default the rc interface plugin will start a DOS command box. Enabling "
 "the quiet mode will not bring this command box but can also be pretty "
 "annoying when you want to stop VLC and no video window is open."
 msgstr ""
 
-#: modules/control/rc.c:190
+#: modules/control/rc.c:191
 msgid "RC"
 msgstr ""
 
-#: modules/control/rc.c:193
+#: modules/control/rc.c:194
 msgid "Remote control interface"
 msgstr "Nuotolinio valdymo sąsaja"
 
@@ -11566,443 +11394,449 @@ msgstr "Nuotolinio valdymo sąsaja"
 msgid "Remote control interface initialized. Type `help' for help."
 msgstr "Nuotolinio valdymo sąsaja paruošta. Žinynui įveskite „help“."
 
-#: modules/control/rc.c:792
+#: modules/control/rc.c:816
 #, c-format
 msgid "Unknown command `%s'. Type `help' for help."
 msgstr "Komanda „%s“ nežinoma. Parašykite „help“ norėdami matyti paaiškinimus."
 
-#: modules/control/rc.c:817
+#: modules/control/rc.c:850
 msgid "+----[ Remote control commands ]"
 msgstr "+----[ Nuotolinio valdymo komandos ]"
 
-#: modules/control/rc.c:819
+#: modules/control/rc.c:852
 msgid "| add XYZ  . . . . . . . . . . . . add XYZ to playlist"
 msgstr "| add XYZ  . . . . . . . . . . įkelti XYZ į grojaraštį"
 
-#: modules/control/rc.c:820
+#: modules/control/rc.c:853
 msgid "| enqueue XYZ  . . . . . . . . . queue XYZ to playlist"
 msgstr "| enqueue XYZ  . . . . . . XYZ dėti į grojaraščio eilę"
 
-#: modules/control/rc.c:821
+#: modules/control/rc.c:854
 msgid "| playlist . . . . .  show items currently in playlist"
 msgstr "| playlist . . . . rodyti dabartinius groraščio įrašus"
 
-#: modules/control/rc.c:822
+#: modules/control/rc.c:855
 msgid "| play . . . . . . . . . . . . . . . . . . play stream"
 msgstr "| play . . . . . . . . . . . . . . . . .  groti srautą"
 
-#: modules/control/rc.c:823
+#: modules/control/rc.c:856
 msgid "| stop . . . . . . . . . . . . . . . . . . stop stream"
 msgstr "| stop . . . . . . . . . . . . . . . . stabdyti srautą"
 
-#: modules/control/rc.c:824
+#: modules/control/rc.c:857
 msgid "| next . . . . . . . . . . . . . .  next playlist item"
 msgstr "| next . . . . . . . . . .  kitas įrašyje grojaraštyje"
 
-#: modules/control/rc.c:825
+#: modules/control/rc.c:858
 msgid "| prev . . . . . . . . . . . .  previous playlist item"
 msgstr "| prev . . . . . . . .  ankstesnis įrašas grojaraštyje"
 
-#: modules/control/rc.c:826
+#: modules/control/rc.c:859
 msgid "| goto . . . . . . . . . . . . . .  goto item at index"
 msgstr "| goto . . . . . . . . . . . . . . . . . eiti į turinį"
 
-#: modules/control/rc.c:827
+#: modules/control/rc.c:860
 msgid "| repeat [on|off] . . . .  toggle playlist item repeat"
 msgstr "| repeat [on|off] . . . . . . . keisti įrašo kartojimą"
 
-#: modules/control/rc.c:828
+#: modules/control/rc.c:861
 msgid "| loop [on|off] . . . . . . . . . toggle playlist loop"
 msgstr "| loop [on|off] . . . . . keisti grojaraščio kartojimą"
 
-#: modules/control/rc.c:829
+#: modules/control/rc.c:862
 msgid "| random [on|off] . . . . . . .  toggle random jumping"
 msgstr "| random [on|off] . . . . . .  keisti maišymo veikseną"
 
-#: modules/control/rc.c:830
+#: modules/control/rc.c:863
 msgid "| clear . . . . . . . . . . . . . . clear the playlist"
 msgstr "| clear . . . . . . . . . . . . .  išvalyti grojaraštį"
 
-#: modules/control/rc.c:831
+#: modules/control/rc.c:864
 msgid "| status . . . . . . . . . . . current playlist status"
 msgstr "| status . . . . . . . . . . . . .  grojaraščio būsena"
 
-#: modules/control/rc.c:832
+#: modules/control/rc.c:865
 msgid "| title [X]  . . . . . . set/get title in current item"
 msgstr "| title [X]  . . . . . . . . .  sužinoti/eiti į takelį"
 
-#: modules/control/rc.c:833
+#: modules/control/rc.c:866
 msgid "| title_n  . . . . . . . .  next title in current item"
 msgstr "| title_n  . . . . . . . . . . . . .  sekantis takelis"
 
-#: modules/control/rc.c:834
+#: modules/control/rc.c:867
 msgid "| title_p  . . . . . .  previous title in current item"
 msgstr "| title_p  . . . . . . . . . . . .  ankstesnis takelis"
 
-#: modules/control/rc.c:835
+#: modules/control/rc.c:868
 msgid "| chapter [X]  . . . . set/get chapter in current item"
 msgstr "| chapter [X]  . . . . . . . .  sužinoti/eiti į skyrių"
 
-#: modules/control/rc.c:836
+#: modules/control/rc.c:869
 msgid "| chapter_n  . . . . . .  next chapter in current item"
 msgstr "| chapter_n  . . . . . . . . . . . .  sekantis skyrius"
 
-#: modules/control/rc.c:837
+#: modules/control/rc.c:870
 msgid "| chapter_p  . . . .  previous chapter in current item"
 msgstr "| chapter_p  . . . . . . . . . . .  ankstesnis skyrius"
 
-#: modules/control/rc.c:839
+#: modules/control/rc.c:872
 msgid "| seek X . . . seek in seconds, for instance `seek 12'"
 msgstr "| seek X . prasukimo laikas sekundėmis, pvz., „seek 12“"
 
-#: modules/control/rc.c:840
+#: modules/control/rc.c:873
 msgid "| pause  . . . . . . . . . . . . . . . .  toggle pause"
 msgstr "| pause  . . . . . . . . . keisti pristabdymo veikseną"
 
-#: modules/control/rc.c:841
+#: modules/control/rc.c:874
 msgid "| fastforward  . . . . . . . .  .  set to maximum rate"
 msgstr ""
 
-#: modules/control/rc.c:842
+#: modules/control/rc.c:875
 msgid "| rewind  . . . . . . . . . . . .  set to minimum rate"
 msgstr ""
 
-#: modules/control/rc.c:843
+#: modules/control/rc.c:876
 msgid "| faster . . . . . . . . . .  faster playing of stream"
 msgstr "| faster . . . . . . . . . . . . srautą groti greičiau"
 
-#: modules/control/rc.c:844
+#: modules/control/rc.c:877
 msgid "| slower . . . . . . . . . .  slower playing of stream"
 msgstr "| slower . . . . . . . . . . . . . srautą groti lėčiau"
 
-#: modules/control/rc.c:845
+#: modules/control/rc.c:878
 msgid "| normal . . . . . . . . . .  normal playing of stream"
 msgstr "| normal . . . . . . . .  srautą groti įprastu greičiu"
 
-#: modules/control/rc.c:846
-msgid "| frame. . . . . . . . . .  play frame by frame"
-msgstr "| frame . . . . . . . . . . . . srautą groti pakadriui"
-
-#: modules/control/rc.c:847
+#: modules/control/rc.c:879
 msgid "| f [on|off] . . . . . . . . . . . . toggle fullscreen"
 msgstr "| f [on|off] . . . . . . . . . . . . . . visame ekrane"
 
-#: modules/control/rc.c:848
+#: modules/control/rc.c:880
 msgid "| info . . . . .  information about the current stream"
 msgstr "| info . . . . . . . informacija apie dabartinį srautą"
 
-#: modules/control/rc.c:849
+#: modules/control/rc.c:881
 msgid "| stats  . . . . . . . .  show statistical information"
 msgstr "| stats  . . . . . . . . . . .  statistinė informacija"
 
-#: modules/control/rc.c:850
+#: modules/control/rc.c:882
 msgid "| get_time . . seconds elapsed since stream's beginning"
 msgstr "| get_time . . praėjęs srauto grojimo laikas, sekundėm"
 
-#: modules/control/rc.c:851
+#: modules/control/rc.c:883
 msgid "| is_playing . . . .  1 if a stream plays, 0 otherwise"
 msgstr "| is_playing . . . . . . 1 grojant srautą, 0 – ką kita"
 
-#: modules/control/rc.c:852
+#: modules/control/rc.c:884
 msgid "| get_title . . . . .  the title of the current stream"
 msgstr "| get_title . . . . . . . . grojamo srauto pavadinimas"
 
-#: modules/control/rc.c:853
+#: modules/control/rc.c:885
 msgid "| get_length . . . .  the length of the current stream"
 msgstr "| get_length . . . . . . . . . . grojamo srauto trukmė"
 
-#: modules/control/rc.c:855
+#: modules/control/rc.c:887
 msgid "| volume [X] . . . . . . . . . .  set/get audio volume"
 msgstr "| volume [X] . . . . . . .  sužinoti/nustatyti garsumą"
 
-#: modules/control/rc.c:856
+#: modules/control/rc.c:888
 msgid "| volup [X]  . . . . . . .  raise audio volume X steps"
 msgstr "| volup [X]  . . . . . . . . pagarsinti X žingsneliais"
 
-#: modules/control/rc.c:857
+#: modules/control/rc.c:889
 msgid "| voldown [X]  . . . . . .  lower audio volume X steps"
 msgstr "| voldown [X]  . . . . . . .  patylinti X žingsneliais"
 
-#: modules/control/rc.c:858
+#: modules/control/rc.c:890
 msgid "| adev [X] . . . . . . . . . . .  set/get audio device"
 msgstr "| adev [X] . . . . . sužinoti/nustatyti garso įrenginį"
 
-#: modules/control/rc.c:859
+#: modules/control/rc.c:891
 msgid "| achan [X]. . . . . . . . . .  set/get audio channels"
 msgstr "| achan [X]. . . . . . sužonoti/nustatyti garso kanalą"
 
-#: modules/control/rc.c:860
+#: modules/control/rc.c:892
 msgid "| atrack [X] . . . . . . . . . . . set/get audio track"
 msgstr "| atrack [X] . . . . . sužinoti/nustatyti garso takelį"
 
-#: modules/control/rc.c:861
+#: modules/control/rc.c:893
 msgid "| vtrack [X] . . . . . . . . . . . set/get video track"
 msgstr "| vtrack [X] . . . .  sužinoti/nustatyti vaizdo takelį"
 
-#: modules/control/rc.c:862
+#: modules/control/rc.c:894
 msgid "| vratio [X]  . . . . . . . set/get video aspect ratio"
 msgstr "| vratio [X]  . . .  sužinoti/nustatyti vaizdo santykį"
 
-#: modules/control/rc.c:863
+#: modules/control/rc.c:895
 msgid "| vcrop [X]  . . . . . . . . . . .  set/get video crop"
 msgstr "| vcrop [X]  . . . sužinoti/nustatyti vaizdo apkirpimą"
 
-#: modules/control/rc.c:864
+#: modules/control/rc.c:896
 msgid "| vzoom [X]  . . . . . . . . . . .  set/get video zoom"
 msgstr "| vzoom [X]  . . . . sužinoti/nustatyti vaizdo mastelį"
 
-#: modules/control/rc.c:865
+#: modules/control/rc.c:897
 msgid "| snapshot . . . . . . . . . . . . take video snapshot"
 msgstr "| snapshot . . . . . . . . . . . .  padaryti nuotrauką"
 
-#: modules/control/rc.c:866
+#: modules/control/rc.c:898
 msgid "| strack [X] . . . . . . . . . set/get subtitles track"
 msgstr "| strack [X] . . .  sužinoti/nustatyti subtitrų takelį"
 
-#: modules/control/rc.c:867
+#: modules/control/rc.c:899
 msgid "| key [hotkey name] . . . . . .  simulate hotkey press"
 msgstr "| key [hotkey name] .  neva nuspausti spartųjį klavišą"
 
-#: modules/control/rc.c:868
+#: modules/control/rc.c:900
 msgid "| menu . . [on|off|up|down|left|right|select] use menu"
 msgstr "| menu [on|off|up|down|left|right|select] naudot meniu"
 
-#: modules/control/rc.c:873
+#: modules/control/rc.c:905
 msgid "| @name marq-marquee  STRING  . . overlay STRING in video"
 msgstr "| @name marq-marquee  ŽODIS . . . . . rodyti ŽODĮ vaizde"
 
-#: modules/control/rc.c:874
+#: modules/control/rc.c:906
 msgid "| @name marq-x X . . . . . . . . . . . .offset from left"
 msgstr "| @name marq-x X . . . . . . . . .  poslinkis nuo kairės"
 
-#: modules/control/rc.c:875
+#: modules/control/rc.c:907
 msgid "| @name marq-y Y . . . . . . . . . . . . offset from top"
 msgstr "| @name marq-y Y . . . . . . . . . poslinkis nuo viršaus"
 
-#: modules/control/rc.c:876
+#: modules/control/rc.c:908
 msgid "| @name marq-position #. . .  .relative position control"
 msgstr "| @name marq-position #. . santykinės padėties valdiklis"
 
-#: modules/control/rc.c:877
+#: modules/control/rc.c:909
 msgid "| @name marq-color # . . . . . . . . . . font color, RGB"
 msgstr "| @name marq-color # . . . . . . . .  šrifto spalva, RGB"
 
-#: modules/control/rc.c:878
+#: modules/control/rc.c:910
 msgid "| @name marq-opacity # . . . . . . . . . . . . . opacity"
 msgstr "| @name marq-opacity # . . . . . . . . .  nepermatomumas"
 
-#: modules/control/rc.c:879
+#: modules/control/rc.c:911
 msgid "| @name marq-timeout T. . . . . . . . . . timeout, in ms"
 msgstr "| @name marq-timeout T. . . . . . . . . . užlaikymas, ms"
 
-#: modules/control/rc.c:880
+#: modules/control/rc.c:912
 msgid "| @name marq-size # . . . . . . . . font size, in pixels"
 msgstr "| @name marq-size # . . . . . . šrifto dydis, taškeliais"
 
-#: modules/control/rc.c:882
+#: modules/control/rc.c:914
 msgid "| @name logo-file STRING . . .the overlay file path/name"
 msgstr "| @name logo-file EILUTĖ . logotipo rinkm. kelias/pavad."
 
-#: modules/control/rc.c:883
+#: modules/control/rc.c:915
 msgid "| @name logo-x X . . . . . . . . . . . .offset from left"
 msgstr "| @name logo-x X . . . . . . . . .  poslinkis nuo kairės"
 
-#: modules/control/rc.c:884
+#: modules/control/rc.c:916
 msgid "| @name logo-y Y . . . . . . . . . . . . offset from top"
 msgstr "| @name logo-y Y . . . . . . . . . poslinkis nuo viršaus"
 
-#: modules/control/rc.c:885
+#: modules/control/rc.c:917
 msgid "| @name logo-position #. . . . . . . . relative position"
 msgstr "| @name logo-position #. . . . . . . . santykinė padėtis"
 
-#: modules/control/rc.c:886
+#: modules/control/rc.c:918
 msgid "| @name logo-transparency #. . . . . . . . .transparency"
 msgstr "| @name logo-transparency #. . . . . . . . .  skaidrumas"
 
-#: modules/control/rc.c:888
+#: modules/control/rc.c:920
 msgid "| @name mosaic-alpha # . . . . . . . . . . . . . . alpha"
 msgstr ""
 
-#: modules/control/rc.c:889
+#: modules/control/rc.c:921
 msgid "| @name mosaic-height #. . . . . . . . . . . . . .height"
 msgstr "| @name mosaic-height #. . . . . . . . . . . . . aukštis"
 
-#: modules/control/rc.c:890
+#: modules/control/rc.c:922
 msgid "| @name mosaic-width # . . . . . . . . . . . . . . width"
 msgstr "| @name mosaic-width # . . . . . . . . . . . . . .plotis"
 
-#: modules/control/rc.c:891
+#: modules/control/rc.c:923
 msgid "| @name mosaic-xoffset # . . . .top left corner position"
 msgstr "| @name mosaic-xoffset # .  viršut. kairio kampo padėtis"
 
-#: modules/control/rc.c:892
+#: modules/control/rc.c:924
 msgid "| @name mosaic-yoffset # . . . .top left corner position"
 msgstr "| @name mosaic-yoffset # .  viršut. kairio kampo padėtis"
 
-#: modules/control/rc.c:893
+#: modules/control/rc.c:925
 msgid "| @name mosaic-offsets x,y(,x,y)*. . . . list of offsets"
 msgstr "| @name mosaic-offsets x,y(,x,y)*. . . poslinkių sąrašas"
 
-#: modules/control/rc.c:894
+#: modules/control/rc.c:926
 msgid "| @name mosaic-align 0..2,4..6,8..10. . .mosaic alignment"
 msgstr "| @name mosaic-align 0..2,4..6,8..10. .mozaikos lygiuotė"
 
-#: modules/control/rc.c:895
+#: modules/control/rc.c:927
 msgid "| @name mosaic-vborder # . . . . . . . . vertical border"
 msgstr "| @name mosaic-vborder # . . . . . .  vertikalus kraštas"
 
-#: modules/control/rc.c:896
+#: modules/control/rc.c:928
 msgid "| @name mosaic-hborder # . . . . . . . horizontal border"
 msgstr "| @name mosaic-hborder # . . . . .  horizontalus kraštas"
 
-#: modules/control/rc.c:897
+#: modules/control/rc.c:929
 msgid "| @name mosaic-position {0=auto,1=fixed} . . . .position"
 msgstr "| @name mosaic-position {0=auto,1=fixed} . . . . padėtis"
 
-#: modules/control/rc.c:898
+#: modules/control/rc.c:930
 msgid "| @name mosaic-rows #. . . . . . . . . . .number of rows"
 msgstr "| @name mosaic-rows #. . . . . . . . .  eilučių skaičius"
 
-#: modules/control/rc.c:899
+#: modules/control/rc.c:931
 msgid "| @name mosaic-cols #. . . . . . . . . . .number of cols"
 msgstr "| @name mosaic-cols #. . . . . . . .  stulpelių skaičius"
 
-#: modules/control/rc.c:900
+#: modules/control/rc.c:932
 msgid "| @name mosaic-order id(,id)* . . . . order of pictures "
 msgstr "| @name mosaic-order id(,id)* . .paveikslėlių eiliškumas"
 
-#: modules/control/rc.c:901
+#: modules/control/rc.c:933
 msgid "| @name mosaic-keep-aspect-ratio {0,1} . . .aspect ratio"
 msgstr "| @name mosaic-keep-aspect-ratio {0,1} . . . .  santykis"
 
-#: modules/control/rc.c:904
+#: modules/control/rc.c:936
 msgid "| help . . . . . . . . . . . . . . . this help message"
 msgstr "| help . . . . . . . . . . . . . . .  ši žinyno žinutė"
 
-#: modules/control/rc.c:905
+#: modules/control/rc.c:937
 msgid "| longhelp . . . . . . . . . . . a longer help message"
 msgstr "| longhelp . . . . . . . . . . . detalus žinyno pranešimas"
 
-#: modules/control/rc.c:906
+#: modules/control/rc.c:938
 msgid "| logout . . . . . . .  exit (if in socket connection)"
 msgstr "| logout . . . . . . . .  atsijungti (kai prisijungta)"
 
-#: modules/control/rc.c:907
+#: modules/control/rc.c:939
 msgid "| quit . . . . . . . . . . . . . . . . . . .  quit vlc"
 msgstr "| quit . . . . . . . . . . . . . . . . . . .  baigti vlc"
 
-#: modules/control/rc.c:909
+#: modules/control/rc.c:941
 msgid "+----[ end of help ]"
 msgstr "+----[ žinyno pabaiga ]"
 
-#: modules/control/rc.c:1035
+#: modules/control/rc.c:1054
 msgid "Press menu select or pause to continue."
 msgstr "Norėdami tęsti, spauskite „menu select“ arba „pause“."
 
-#: modules/control/rc.c:1260 modules/control/rc.c:1501
-#: modules/control/rc.c:1559 modules/control/rc.c:1734
-#: modules/control/rc.c:1832
+#: modules/control/rc.c:1318 modules/control/rc.c:1573
+#: modules/control/rc.c:1644 modules/control/rc.c:1829
+#: modules/control/rc.c:1930
 msgid "Type 'menu select' or 'pause' to continue."
 msgstr "Norėdami tęsti, įveskite „menu select“ arba „pause“."
 
-#: modules/control/rc.c:1352
+#: modules/control/rc.c:1411
 msgid "Error: `goto' needs an argument greater than zero."
 msgstr "Klaida: „goto“ reikalauja didesnio už nulį argumento."
 
-#: modules/control/rc.c:1363
+#: modules/control/rc.c:1422
 #, c-format
 msgid "Playlist has only %d elements"
 msgstr "Grojaraštis turi tik %d įrašus"
 
-#: modules/control/rc.c:1817 modules/control/rc.c:1857
+#: modules/control/rc.c:1914 modules/control/rc.c:1957
 msgid "Please provide one of the following parameters:"
 msgstr "Prašome nurodyti vieną iš šių parametrų:"
 
-#: modules/control/rc.c:1888
+#: modules/control/rc.c:1989
 msgid "Unknown command!"
 msgstr "Nežinoma komanda!"
 
-#: modules/control/rc.c:1903 modules/gui/ncurses.c:1991
+#: modules/control/rc.c:2005 modules/gui/ncurses.c:1998
 msgid "+-[Incoming]"
 msgstr "+-[Gaunama]"
 
-#: modules/control/rc.c:1904 modules/gui/ncurses.c:1994
+#: modules/control/rc.c:2006 modules/gui/ncurses.c:2001
 #, c-format
 msgid "| input bytes read : %8.0f kB"
 msgstr "| perskaityta įvest: %8.0f kB"
 
-#: modules/control/rc.c:1906 modules/gui/ncurses.c:1997
+#: modules/control/rc.c:2008 modules/gui/ncurses.c:2004
 #, c-format
 msgid "| input bitrate    :   %6.0f kb/s"
 msgstr "| įvest. bitų dažn.:   %6.0f kb/s"
 
-#: modules/control/rc.c:1908 modules/gui/ncurses.c:1999
+#: modules/control/rc.c:2010 modules/gui/ncurses.c:2006
 #, c-format
 msgid "| demux bytes read : %8.0f kB"
 msgstr "| perskait. sutank.: %8.0f kB"
 
-#: modules/control/rc.c:1910 modules/gui/ncurses.c:2002
+#: modules/control/rc.c:2012 modules/gui/ncurses.c:2009
 #, c-format
 msgid "| demux bitrate    :   %6.0f kb/s"
 msgstr "| tankin. dažnis   :   %6.0f kb/s"
 
-#: modules/control/rc.c:1914 modules/gui/ncurses.c:2012
+#: modules/control/rc.c:2016 modules/gui/ncurses.c:2019
 msgid "+-[Video Decoding]"
 msgstr "+-[Vaizdo iškodavimas]"
 
-#: modules/control/rc.c:1915 modules/gui/ncurses.c:2015
+#: modules/control/rc.c:2017 modules/gui/ncurses.c:2022
 #, c-format
 msgid "| video decoded    :    %5i"
 msgstr "| iškoduota vaizdo :    %5i"
 
-#: modules/control/rc.c:1917 modules/gui/ncurses.c:2018
+#: modules/control/rc.c:2019 modules/gui/ncurses.c:2025
 #, c-format
 msgid "| frames displayed :    %5i"
 msgstr "| parodyti kadrai  :    %5i"
 
-#: modules/control/rc.c:1919 modules/gui/ncurses.c:2021
+#: modules/control/rc.c:2021 modules/gui/ncurses.c:2028
 #, c-format
 msgid "| frames lost      :    %5i"
 msgstr "| prarasti kadrai  :    %5i"
 
-#: modules/control/rc.c:1923 modules/gui/ncurses.c:2031
+#: modules/control/rc.c:2025 modules/gui/ncurses.c:2038
 msgid "+-[Audio Decoding]"
 msgstr "+-[Garso iškodavimas]"
 
-#: modules/control/rc.c:1924 modules/gui/ncurses.c:2034
+#: modules/control/rc.c:2026 modules/gui/ncurses.c:2041
 #, c-format
 msgid "| audio decoded    :    %5i"
 msgstr "| iškoduota garso  :    %5i"
 
-#: modules/control/rc.c:1926 modules/gui/ncurses.c:2037
+#: modules/control/rc.c:2028 modules/gui/ncurses.c:2044
 #, c-format
 msgid "| buffers played   :    %5i"
 msgstr "| pagroti buferiai :    %5i"
 
-#: modules/control/rc.c:1928 modules/gui/ncurses.c:2040
+#: modules/control/rc.c:2030 modules/gui/ncurses.c:2047
 #, c-format
 msgid "| buffers lost     :    %5i"
 msgstr "| prarasti buferiai:    %5i"
 
-#: modules/control/rc.c:1932 modules/gui/ncurses.c:2048
+#: modules/control/rc.c:2034 modules/gui/ncurses.c:2055
 msgid "+-[Streaming]"
 msgstr "+-[Siunčiamas srautas]"
 
-#: modules/control/rc.c:1933 modules/gui/ncurses.c:2051
+#: modules/control/rc.c:2035 modules/gui/ncurses.c:2058
 #, c-format
 msgid "| packets sent     :    %5i"
 msgstr "| išsiųsta paketų  :    %5i"
 
-#: modules/control/rc.c:1934 modules/gui/ncurses.c:2053
+#: modules/control/rc.c:2036 modules/gui/ncurses.c:2060
 #, c-format
 msgid "| bytes sent       : %8.0f kB"
 msgstr "| išsiųsta baitų   : %8.0f kB"
 
-#: modules/control/rc.c:1936
+#: modules/control/rc.c:2038
 #, c-format
 msgid "| sending bitrate  :   %6.0f kb/s"
 msgstr "| siunč. bitų dažn.:   %6.0f kb/s"
 
+#: modules/control/showintf.c:66
+#, fuzzy
+msgid "Threshold"
+msgstr "Spalvos slenkstis"
+
+#: modules/control/showintf.c:67
+#, fuzzy
+msgid "Height of the zone triggering the interface."
+msgstr "Tinklo sąsajos MTU"
+
 #: modules/control/signals.c:37
 msgid "Signals"
 msgstr "Signalai"
@@ -12011,7 +11845,7 @@ msgstr "Signalai"
 msgid "POSIX signals handling interface"
 msgstr "POSIX signalų apdorojimo sąsaja"
 
-#: modules/control/telnet.c:78 modules/stream_out/raop.c:145
+#: modules/control/telnet.c:78 modules/stream_out/raop.c:140
 msgid "Host"
 msgstr "Mazgas"
 
@@ -12025,14 +11859,14 @@ msgstr ""
 "(0.0.0.0). Jei norite, kad ši sąsaja būti pasiekiama tik vietinėje mašinoje, "
 "įveskite „127.0.0.1“."
 
-#: modules/control/telnet.c:83 modules/gui/macosx/open.m:200
-#: modules/gui/macosx/open.m:202 modules/gui/macosx/output.m:147
+#: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
+#: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
-#: modules/gui/qt4/ui/open_net.h:131 modules/stream_out/rtp.c:109
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
+#: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "Prievadas"
 
@@ -12130,11 +11964,11 @@ msgstr "Niekada netaisyti"
 msgid "AVI demuxer"
 msgstr "AVI demultiplekseris"
 
-#: modules/demux/avi/avi.c:690
+#: modules/demux/avi/avi.c:684
 msgid "AVI Index"
 msgstr "AVI turinys"
 
-#: modules/demux/avi/avi.c:691
+#: modules/demux/avi/avi.c:685
 msgid ""
 "This AVI file is broken. Seeking will not work correctly.\n"
 "Do you want to try to fix it?\n"
@@ -12146,15 +11980,15 @@ msgstr ""
 "\n"
 "Tai gali ilgai užtrukti."
 
-#: modules/demux/avi/avi.c:694
+#: modules/demux/avi/avi.c:688
 msgid "Repair"
 msgstr "Taisyti"
 
-#: modules/demux/avi/avi.c:694
+#: modules/demux/avi/avi.c:688
 msgid "Don't repair"
 msgstr "Netaisyti"
 
-#: modules/demux/avi/avi.c:2358
+#: modules/demux/avi/avi.c:2408
 msgid "Fixing AVI Index..."
 msgstr "Taisomas AVI turinys..."
 
@@ -12182,14 +12016,6 @@ msgstr "Jei rinkmena jau yra, ji nebus perrašyta."
 msgid "File dumper"
 msgstr "Rinkmenos išklotinės pateikimas"
 
-#: modules/demux/dirac.c:41
-msgid "Value to adjust dts by"
-msgstr ""
-
-#: modules/demux/dirac.c:54
-msgid "Dirac video demuxer"
-msgstr "Dirac vaizdo demultiplekseris"
-
 #: modules/demux/flac.c:49
 msgid "FLAC demuxer"
 msgstr "FLAC demultiplekseris"
@@ -12267,93 +12093,84 @@ msgid "Kasenna RTSP dialect"
 msgstr "Kasenna RTSP dialektas"
 
 #: modules/demux/live555.cpp:81
+#, fuzzy
 msgid ""
-"Kasenna servers use an old and nonstandard dialect of RTSP. With this "
-"parameter VLC will try this dialect, but then it cannot connect to normal "
-"RTSP servers."
+"Kasenna servers use an old and unstandard dialect of RTSP. When you set this "
+"parameter, VLC will try this dialect for communication. In this mode you "
+"cannot connect to normal RTSP servers."
 msgstr ""
 "Kasenna serveriai naudoja seną ir nestandartinį RTSP dialektą. Pasirinkus šį "
 "parametrą, VLC mėgins naudoti šį dialektą. Naudodami šį režimą negalite "
 "prisijungti prie įprastų RTSP serverių."
 
 #: modules/demux/live555.cpp:85
-msgid "WMServer RTSP dialect"
-msgstr "WMServer RTSP dialektas"
-
-#: modules/demux/live555.cpp:86
-msgid ""
-"WMServer uses an unstandard dialect of RTSP. Selecting this parameter will "
-"tell VLC to assume some options contrary to RFC 2326 guidelines."
-msgstr ""
-
-#: modules/demux/live555.cpp:90
 msgid "RTSP user name"
 msgstr "RTSP vartotojo vardas"
 
-#: modules/demux/live555.cpp:91
+#: modules/demux/live555.cpp:86
+#, fuzzy
 msgid ""
-"Sets the username for the connection, if no username or password are set in "
-"the url."
-msgstr ""
+"Allows you to modify the user name that will be used for authenticating the "
+"connection."
+msgstr "Prisijungimui naudojamas vartotojo vardas."
 
-#: modules/demux/live555.cpp:93
+#: modules/demux/live555.cpp:88
 msgid "RTSP password"
 msgstr "RTSP slaptažodis"
 
-#: modules/demux/live555.cpp:94
-msgid ""
-"Sets the password for the connection, if no username or password are set in "
-"the url."
-msgstr ""
+#: modules/demux/live555.cpp:89
+#, fuzzy
+msgid "Allows you to modify the password that will be used for the connection."
+msgstr "Prisijungimui naudojamas slaptažodis."
 
-#: modules/demux/live555.cpp:98
+#: modules/demux/live555.cpp:93
 msgid "RTP/RTSP/SDP demuxer (using Live555)"
 msgstr "RTP/RTSP/SDP demultiplekseris (naudojama Live555)"
 
-#: modules/demux/live555.cpp:108
+#: modules/demux/live555.cpp:103
 msgid "RTSP/RTP access and demux"
 msgstr "RTSP/RTP prieiga ir demultiplekseris"
 
-#: modules/demux/live555.cpp:116 modules/demux/live555.cpp:117
-#: modules/gui/macosx/simple_prefs.m:258 modules/gui/qt4/ui/sprefs_input.h:249
+#: modules/demux/live555.cpp:111 modules/demux/live555.cpp:112
+#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:249
 msgid "Use RTP over RTSP (TCP)"
 msgstr "RTP naudoti vietoj RTSP (TCP)"
 
-#: modules/demux/live555.cpp:120
+#: modules/demux/live555.cpp:115
 msgid "Client port"
 msgstr "Kliento prievadas"
 
-#: modules/demux/live555.cpp:121
+#: modules/demux/live555.cpp:116
 msgid "Port to use for the RTP source of the session"
 msgstr "Naudotinas prievadas sesijos RTP šaltiniui"
 
-#: modules/demux/live555.cpp:123 modules/demux/live555.cpp:124
+#: modules/demux/live555.cpp:118 modules/demux/live555.cpp:119
 msgid "Force multicast RTP via RTSP"
 msgstr "Priverstinai naudoti daugiaabonentinį RTP per RTSP"
 
-#: modules/demux/live555.cpp:127 modules/demux/live555.cpp:128
+#: modules/demux/live555.cpp:122 modules/demux/live555.cpp:123
 msgid "Tunnel RTSP and RTP over HTTP"
 msgstr "RTSP ir RTP vietoj HTTP tunelis"
 
-#: modules/demux/live555.cpp:131
+#: modules/demux/live555.cpp:126
 msgid "HTTP tunnel port"
 msgstr "HTTP tunelio prievadas"
 
-#: modules/demux/live555.cpp:132
+#: modules/demux/live555.cpp:127
 msgid "Port to use for tunneling the RTSP/RTP over HTTP."
 msgstr "Naudotinas RTSP/RTP vietoj HTTP prievadas tunelio naudojimui."
 
-#: modules/demux/live555.cpp:612
+#: modules/demux/live555.cpp:617
 msgid "RTSP authentication"
 msgstr "RTSP tapatumo atpažinimas"
 
-#: modules/demux/live555.cpp:613
+#: modules/demux/live555.cpp:618
 msgid "Please enter a valid login name and a password."
 msgstr "Prašome įvesti tinkamą vartotojo vardą ir slaptažodį."
 
 #: modules/demux/mjpeg.c:47 modules/demux/mpeg/h264.c:43
-#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:44
-#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:107
+#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:45
+#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:106
 msgid "Frames per Second"
 msgstr "Kadrai per sekundę"
 
@@ -12513,19 +12330,19 @@ msgstr ""
 msgid "Surround delay (ms)"
 msgstr ""
 
-#: modules/demux/mp4/mp4.c:54
+#: modules/demux/mp4/mp4.c:58
 msgid "MP4 stream demuxer"
 msgstr "MP4 srauto demultiplekseris"
 
-#: modules/demux/mp4/mp4.c:55
+#: modules/demux/mp4/mp4.c:59 modules/gui/pda/pda_interface.c:1053
 msgid "MP4"
 msgstr "MP4"
 
-#: modules/demux/mpc.c:62
+#: modules/demux/mpc.c:58
 msgid "MusePack demuxer"
 msgstr "MusePack demultiplekseris"
 
-#: modules/demux/mpeg/es.c:51
+#: modules/demux/mpeg/es.c:50
 msgid "MPEG-I/II/4 / A52 / DTS / MLP audio"
 msgstr "MPEG-I/II/4 / A52 / DTS / MLP garsas"
 
@@ -12657,36 +12474,28 @@ msgstr ""
 msgid "iTunes Music Library importer"
 msgstr "iTunes muzikos bibliotekos importavimas"
 
-#: modules/demux/playlist/playlist.c:155
-msgid "WPL playlist import"
-msgstr "WPL grojaraščio įkėlimas"
-
-#: modules/demux/playlist/playlist.c:161
-msgid "ZPL playlist import"
-msgstr "ZPL grojaraščio įkėlimas"
-
-#: modules/demux/playlist/podcast.c:250 modules/demux/playlist/podcast.c:263
-#: modules/demux/playlist/podcast.c:303 modules/demux/playlist/podcast.c:324
+#: modules/demux/playlist/podcast.c:254 modules/demux/playlist/podcast.c:268
+#: modules/demux/playlist/podcast.c:298 modules/demux/playlist/podcast.c:311
 msgid "Podcast Info"
 msgstr "Prenumeruojamos laidos informacija"
 
-#: modules/demux/playlist/podcast.c:263
+#: modules/demux/playlist/podcast.c:268
 msgid "Podcast Summary"
 msgstr "Prenumeruojamos laidos santrauka"
 
-#: modules/demux/playlist/podcast.c:325
+#: modules/demux/playlist/podcast.c:312
 msgid "Podcast Size"
 msgstr "Prenumeruojamos laidos dydis"
 
-#: modules/demux/playlist/shoutcast.c:402
+#: modules/demux/playlist/shoutcast.c:407
 msgid "Shoutcast"
 msgstr "Tiesioginės laidos"
 
-#: modules/demux/playlist/shoutcast.c:406
+#: modules/demux/playlist/shoutcast.c:411
 msgid "Listeners"
 msgstr "Klausytojai"
 
-#: modules/demux/playlist/shoutcast.c:407
+#: modules/demux/playlist/shoutcast.c:412
 msgid "Load"
 msgstr "Įkelti"
 
@@ -12704,11 +12513,11 @@ msgstr ""
 "skaičiavimui. Tačiau kartais tai gali būti nenaudinga. Uždrauskite šią "
 "parinktį norėdami, kad būtų skaičiuojama pagal bitų dažnį."
 
-#: modules/demux/ps.c:56 modules/demux/ps.c:69
+#: modules/demux/ps.c:56 modules/demux/ps.c:68
 msgid "MPEG-PS demuxer"
 msgstr "MPEG-PS demultiplekseris"
 
-#: modules/demux/ps.c:57
+#: modules/demux/ps.c:57 modules/gui/pda/pda_interface.c:1048
 msgid "PS"
 msgstr "PS"
 
@@ -12716,44 +12525,6 @@ msgstr "PS"
 msgid "PVA demuxer"
 msgstr "PVA demultiplekseris"
 
-#: modules/demux/rawaud.c:43
-msgid "Audio samplerate (Hz)"
-msgstr "Garso elementų dažnis (Hz)"
-
-#: modules/demux/rawaud.c:44
-msgid "Audio sample rate in Hertz. Default is 48000 Hz."
-msgstr ""
-
-#: modules/demux/rawaud.c:46 modules/stream_out/transcode.c:107
-msgid "Audio channels"
-msgstr "Garso kanalai"
-
-#: modules/demux/rawaud.c:47
-msgid "Audio channels in input stream. Numeric value >0. Default is 2."
-msgstr ""
-
-#: modules/demux/rawaud.c:49
-msgid "FOURCC code of raw input format"
-msgstr ""
-
-#: modules/demux/rawaud.c:51
-msgid "FOURCC code of the raw input format. This is a four character string."
-msgstr ""
-
-#: modules/demux/rawaud.c:53
-msgid "Forces the audio language."
-msgstr "Pageidaujama garso kalba"
-
-#: modules/demux/rawaud.c:54
-msgid ""
-"Forces the audio language for the output mux. Three letter ISO639 code. "
-"Default is 'eng'. "
-msgstr ""
-
-#: modules/demux/rawaud.c:64
-msgid "Raw audio demuxer"
-msgstr "Neapdoroto garso demultiplekseris"
-
 #: modules/demux/rawdv.c:41
 msgid ""
 "The demuxer will advance timestamps if the input can't keep up with the rate."
@@ -12765,39 +12536,40 @@ msgstr ""
 msgid "DV (Digital Video) demuxer"
 msgstr "DV (skaitmeninio vaizdo) demultiplekseris"
 
-#: modules/demux/rawvid.c:45
+#: modules/demux/rawvid.c:46
 msgid ""
 "This is the desired frame rate when playing raw video streams.  In the form "
 "30000/1001 or 29.97"
 msgstr ""
 
-#: modules/demux/rawvid.c:49
+#: modules/demux/rawvid.c:50
 msgid "This specifies the width in pixels of the raw video stream."
 msgstr ""
 
-#: modules/demux/rawvid.c:53
+#: modules/demux/rawvid.c:54
 msgid "This specifies the height in pixels of the raw video stream."
 msgstr ""
 
-#: modules/demux/rawvid.c:56
+#: modules/demux/rawvid.c:57
 msgid "Force chroma (Use carefully)"
 msgstr ""
 
-#: modules/demux/rawvid.c:57
+#: modules/demux/rawvid.c:58
 msgid "Force chroma. This is a four character string."
 msgstr ""
 
-#: modules/demux/rawvid.c:59 modules/stream_out/switcher.c:95
+#: modules/demux/rawvid.c:60 modules/stream_out/switcher.c:95
+#: modules/video_filter/canvas.c:53
 msgid "Aspect ratio"
 msgstr "Santykis"
 
-#: modules/demux/rawvid.c:61
+#: modules/demux/rawvid.c:62
 msgid "Aspect ratio (4:3, 16:9). Default assumes square pixels."
 msgstr ""
 "Pločio ir aukščio santykis (4:3, 16:9). Numatytuoju atveju pikselis yra "
 "kvadratas."
 
-#: modules/demux/rawvid.c:65
+#: modules/demux/rawvid.c:66
 msgid "Raw video demuxer"
 msgstr "Neapdorotų duomenų demultiplekseris"
 
@@ -12974,8 +12746,8 @@ msgstr ""
 msgid "MPEG Transport Stream demuxer"
 msgstr "MPEG perkeliamo srauto demultiplekseris"
 
-#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1140
-#: modules/gui/macosx/intf.m:728 modules/gui/qt4/dialogs/toolbar.cpp:404
+#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1099
+#: modules/gui/macosx/intf.m:647 modules/gui/qt4/dialogs/toolbar.cpp:403
 msgid "Teletext"
 msgstr "Teletekstas"
 
@@ -12995,19 +12767,19 @@ msgstr "Teletekstas: programos tvarkaraštis"
 msgid "Teletext subtitles: hearing impaired"
 msgstr ""
 
-#: modules/demux/ts.c:3473
+#: modules/demux/ts.c:3422
 msgid "DVB subtitles: hearing impaired"
 msgstr ""
 
-#: modules/demux/ts.c:3734 modules/demux/ts.c:3776
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "išvalyti efektus"
 
-#: modules/demux/ts.c:3738 modules/demux/ts.c:3780
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr ""
 
-#: modules/demux/ts.c:3742 modules/demux/ts.c:3784
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr ""
 
@@ -13047,7 +12819,7 @@ msgstr ""
 msgid "VC1 video demuxer"
 msgstr "VC1 vaizdo demultiplekseris"
 
-#: modules/demux/vobsub.c:54
+#: modules/demux/vobsub.c:53
 msgid "Vobsub subtitles parser"
 msgstr "Vobsub subtitrų analizatorius"
 
@@ -13075,32 +12847,32 @@ msgstr ""
 msgid "Open files from all sub-folders as well?"
 msgstr "Atverti rinkmenas ir iš visų pakatalogių?"
 
-#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:175
-#: modules/gui/macosx/open.m:207 modules/gui/macosx/open.m:588
-#: modules/gui/macosx/open.m:779 modules/gui/macosx/open.m:960
-#: modules/gui/macosx/open.m:1196
+#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:166
+#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:548
+#: modules/gui/macosx/open.m:739 modules/gui/macosx/open.m:920
+#: modules/gui/macosx/open.m:1156
 #: modules/gui/qt4/components/controller.hpp:101
 msgid "Open"
 msgstr "Atverti"
 
 #: modules/gui/beos/InterfaceWindow.cpp:226
-#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:202
-#: modules/gui/macosx/simple_prefs.m:308
+#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:183
+#: modules/gui/macosx/simple_prefs.m:300
 #: modules/gui/qt4/dialogs/preferences.cpp:46
 msgid "Preferences"
 msgstr "Parinktys"
 
 #: modules/gui/beos/InterfaceWindow.cpp:238
-#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:637
+#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:557
 #: modules/gui/qt4/dialogs/messages.cpp:75
-#: modules/gui/qt4/dialogs/messages.cpp:95
+#: modules/gui/qt4/dialogs/messages.cpp:94
 msgid "Messages"
 msgstr "Pranešimai"
 
 #: modules/gui/beos/InterfaceWindow.cpp:266
-#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:587
-#: modules/gui/macosx/open.m:959 modules/gui/macosx/open.m:1195
-#: modules/gui/qt4/ui/open_file.h:217
+#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:547
+#: modules/gui/macosx/open.m:919 modules/gui/macosx/open.m:1155
+#: modules/gui/qt4/ui/open_file.h:200
 msgid "Open File"
 msgstr "Atverti rinkmeną"
 
@@ -13114,7 +12886,9 @@ msgid "Open Subtitles"
 msgstr "Atverti subtitrus"
 
 #: modules/gui/beos/InterfaceWindow.cpp:273
-#: modules/gui/qt4/dialogs/help.cpp:88 modules/gui/qt4/dialogs/help.cpp:165
+#: modules/gui/pda/pda_interface.c:298 modules/gui/pda/pda_interface.c:299
+#: modules/gui/pda/pda_interface.c:1360 modules/gui/qt4/dialogs/help.cpp:87
+#: modules/gui/qt4/dialogs/help.cpp:163
 msgid "About"
 msgstr "Apie"
 
@@ -13138,26 +12912,25 @@ msgstr "Eiti į dalį"
 msgid "Speed"
 msgstr "Greitis"
 
-#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:736
+#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:655
 msgid "Window"
 msgstr "Langas"
 
 #: modules/gui/beos/InterfaceWindow.cpp:405 modules/gui/macosx/bookmarks.m:101
 #: modules/gui/macosx/bookmarks.m:213 modules/gui/macosx/bookmarks.m:221
 #: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/bookmarks.m:279
-#: modules/gui/macosx/controls.m:61 modules/gui/macosx/coredialogs.m:67
-#: modules/gui/macosx/coredialogs.m:105 modules/gui/macosx/coredialogs.m:163
-#: modules/gui/macosx/extended.m:520 modules/gui/macosx/open.m:320
-#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:401
-#: modules/gui/macosx/simple_prefs.m:242 modules/gui/macosx/wizard.m:600
-#: modules/gui/macosx/wizard.m:664 modules/gui/macosx/wizard.m:1063
-#: modules/gui/macosx/wizard.m:1148 modules/gui/macosx/wizard.m:1155
-#: modules/gui/macosx/wizard.m:1681 modules/gui/macosx/wizard.m:1689
-#: modules/gui/macosx/wizard.m:1870 modules/gui/macosx/wizard.m:1881
-#: modules/gui/macosx/wizard.m:1894
-#: modules/gui/qt4/components/open_panels.cpp:1333
-#: modules/gui/qt4/components/preferences_widgets.cpp:1395
-#: modules/gui/qt4/main_interface.cpp:669
+#: modules/gui/macosx/controls.m:84 modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/intf.m:2281 modules/gui/macosx/open.m:307
+#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:429
+#: modules/gui/macosx/simple_prefs.m:239 modules/gui/macosx/update.m:65
+#: modules/gui/macosx/wizard.m:600 modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:1063 modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
+#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/preferences_widgets.cpp:1366
+#: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
 msgstr "Gerai"
 
@@ -13182,12 +12955,12 @@ msgid "Close"
 msgstr "Užverti"
 
 #: modules/gui/beos/PlayListWindow.cpp:104 modules/gui/macosx/bookmarks.m:90
-#: modules/gui/macosx/intf.m:664
+#: modules/gui/macosx/intf.m:584
 msgid "Edit"
 msgstr "Keisti"
 
-#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:669
-#: modules/gui/macosx/playlist.m:476
+#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:589
+#: modules/gui/macosx/playlist.m:439
 msgid "Select All"
 msgstr "Viską pažymėti"
 
@@ -13212,7 +12985,6 @@ msgid "Randomize"
 msgstr "Atsitiktinai"
 
 #: modules/gui/beos/PlayListWindow.cpp:130 modules/gui/macosx/bookmarks.m:92
-#: modules/gui/qt4/ui/open_file.h:224
 msgid "Remove"
 msgstr "Pašalinti"
 
@@ -13229,8 +13001,7 @@ msgid "Path"
 msgstr "Aplankas"
 
 #: modules/gui/beos/PlayListWindow.cpp:150 modules/gui/macosx/bookmarks.m:103
-#: modules/gui/macosx/playlist.m:134 modules/gui/macosx/playlist.m:138
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/macosx/playlist.m:128 modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Name"
 msgstr "Pavadinimas"
 
@@ -13239,10 +13010,10 @@ msgid "Apply"
 msgstr "Pritaikyti"
 
 #: modules/gui/beos/PreferencesWindow.cpp:257 modules/gui/macosx/output.m:526
-#: modules/gui/macosx/playlist.m:770 modules/gui/macosx/prefs.m:203
-#: modules/gui/macosx/simple_prefs.m:307
+#: modules/gui/macosx/playlist.m:709 modules/gui/macosx/prefs.m:184
+#: modules/gui/macosx/simple_prefs.m:299
 #: modules/gui/qt4/components/sout/profile_selector.cpp:250
-#: modules/gui/qt4/ui/vlm.h:303
+#: modules/gui/qt4/ui/vlm.h:302
 msgid "Save"
 msgstr "Įrašyti"
 
@@ -13282,19 +13053,19 @@ msgstr "Palikti viršuje"
 msgid "Take Screen Shot"
 msgstr "Padaryti ekrano nuotrauką"
 
-#: modules/gui/fbosd.c:101 modules/video_output/fb.c:56
+#: modules/gui/fbosd.c:101 modules/video_output/fb.c:79
 msgid "Framebuffer device"
 msgstr "Kadrų buferio įrenginys"
 
-#: modules/gui/fbosd.c:103 modules/video_output/fb.c:58
+#: modules/gui/fbosd.c:103 modules/video_output/fb.c:81
 msgid "Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr "Vaizdavimui naudotinas kadrų buferio įrenginys (paprastai /dev/fb0)."
 
-#: modules/gui/fbosd.c:105
+#: modules/gui/fbosd.c:105 modules/video_output/fb.c:92
 msgid "Video aspect ratio"
 msgstr "Vaizdo santykis"
 
-#: modules/gui/fbosd.c:107
+#: modules/gui/fbosd.c:107 modules/video_output/fb.c:94
 msgid "Aspect ratio of the video image (4:3, 16:9). Default is square pixels."
 msgstr ""
 "Vaizdo paveikslėlių dydžio santykis (4:3, 16:9). Numatytuoju atveju pikselis "
@@ -13314,8 +13085,8 @@ msgid ""
 "fully opaque (255). (from 0 for full transparency to 255 for full opacity)"
 msgstr ""
 
-#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:928
-#: modules/misc/logger.c:112 modules/video_filter/marq.c:87
+#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:929
+#: modules/misc/logger.c:116 modules/video_filter/marq.c:88
 msgid "Text"
 msgstr "Tekstas"
 
@@ -13323,8 +13094,8 @@ msgstr "Tekstas"
 msgid "Text to display on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:57
-#: modules/video_filter/logo.c:58 modules/video_filter/osdmenu.c:51
+#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:58
+#: modules/video_filter/logo.c:80 modules/video_filter/osdmenu.c:51
 msgid "X coordinate"
 msgstr "X koordinatė"
 
@@ -13332,8 +13103,8 @@ msgstr "X koordinatė"
 msgid "X coordinate of the rendered image"
 msgstr ""
 
-#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:59
-#: modules/video_filter/logo.c:61 modules/video_filter/osdmenu.c:54
+#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:60
+#: modules/video_filter/logo.c:83 modules/video_filter/osdmenu.c:54
 msgid "Y coordinate"
 msgstr "Y koordinatė"
 
@@ -13348,30 +13119,30 @@ msgid ""
 "g. 6=top-right)."
 msgstr ""
 
-#: modules/gui/fbosd.c:133 modules/misc/freetype.c:103
-#: modules/misc/win32text.c:64 modules/video_filter/marq.c:116
-#: modules/video_filter/rss.c:147
+#: modules/gui/fbosd.c:133 modules/misc/freetype.c:90
+#: modules/misc/win32text.c:64 modules/video_filter/marq.c:117
+#: modules/video_filter/rss.c:146
 msgid "Opacity"
 msgstr "Nepermatomumas"
 
-#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:117
+#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:118
 msgid ""
 "Opacity (inverse of transparency) of overlayed text. 0 = transparent, 255 = "
 "totally opaque. "
 msgstr ""
 
-#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:119
-#: modules/video_filter/rss.c:151
+#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:120
+#: modules/video_filter/rss.c:150
 msgid "Font size, pixels"
 msgstr "Šrifto dydis pikseliais"
 
-#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:120
-#: modules/video_filter/rss.c:152
+#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:121
+#: modules/video_filter/rss.c:151
 msgid "Font size, in pixels. Default is -1 (use default font size)."
 msgstr ""
 
-#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:124
-#: modules/video_filter/rss.c:156
+#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:125
+#: modules/video_filter/rss.c:155
 msgid ""
 "Color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -13407,11 +13178,11 @@ msgid ""
 "All rendered images and text will be displayed on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:280
-#: modules/gui/qt4/ui/sprefs_subtitles.h:211 modules/misc/freetype.c:90
-#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:86
-#: modules/misc/win32text.c:57 modules/video_filter/marq.c:160
-#: modules/video_filter/rss.c:204
+#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:272
+#: modules/gui/qt4/ui/sprefs_subtitles.h:219 modules/misc/freetype.c:83
+#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:85
+#: modules/misc/win32text.c:57 modules/video_filter/marq.c:161
+#: modules/video_filter/rss.c:203
 msgid "Font"
 msgstr "Šriftas"
 
@@ -13423,7 +13194,7 @@ msgstr "Komandos"
 msgid "GNU/Linux osd/overlay framebuffer interface"
 msgstr ""
 
-#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:642
+#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:562
 msgid "About VLC media player"
 msgstr "Apie VLC grotuvą"
 
@@ -13436,17 +13207,17 @@ msgstr "Sukompiliavo %s"
 msgid "VLC was brought to you by:"
 msgstr "VLC kūrėjai:"
 
-#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:173
-#: modules/gui/macosx/intf.m:754 modules/gui/qt4/dialogs/help.cpp:168
+#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:171
+#: modules/gui/macosx/intf.m:672 modules/gui/qt4/dialogs/help.cpp:166
 msgid "License"
 msgstr "Licencija"
 
-#: modules/gui/macosx/about.m:186
+#: modules/gui/macosx/about.m:184
 msgid "VLC media player Help"
 msgstr "VLC grotuvo žinynas"
 
-#: modules/gui/macosx/about.m:189 modules/gui/macosx/controls.m:548
-#: modules/gui/macosx/intf.m:730
+#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "Turinys"
 
@@ -13455,30 +13226,31 @@ msgid "Bookmarks"
 msgstr "Žymelės"
 
 #: modules/gui/macosx/bookmarks.m:88
-#: modules/gui/qt4/ui/podcast_configuration.h:103
-#: modules/gui/qt4/ui/sout.h:336 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/ui/podcast_configuration.h:104
+#: modules/gui/qt4/ui/sout.h:337 modules/gui/qt4/ui/vlm.h:300
 msgid "Add"
 msgstr "Pridėti"
 
-#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:668
-#: modules/gui/macosx/simple_prefs.m:243
-#: modules/gui/qt4/components/preferences_widgets.cpp:1182
-#: modules/gui/qt4/dialogs/bookmarks.cpp:49 modules/gui/qt4/ui/vlm.h:302
+#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:588
+#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/qt4/components/preferences_widgets.cpp:1154
+#: modules/gui/qt4/dialogs/bookmarks.cpp:48 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/util/customwidgets.cpp:136
 msgid "Clear"
 msgstr "Išvalyti"
 
-#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:52
-#: modules/video_filter/extract.c:75
+#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:51
+#: modules/video_filter/extract.c:76
 msgid "Extract"
 msgstr "Išskleisti"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/qt4/dialogs/bookmarks.cpp:69
-#: modules/gui/qt4/dialogs/toolbar.cpp:360
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "Laikas"
 
-#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:767
+#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:706
 msgid "Untitled"
 msgstr "Nežinomas"
 
@@ -13522,253 +13294,228 @@ msgstr "Įvestis nerasta"
 msgid "The stream must be playing or paused for bookmarks to work."
 msgstr "Žymelės veikia grojamam arba pristabdytam srautui."
 
-#: modules/gui/macosx/controls.m:59 modules/gui/macosx/controls.m:1075
+#: modules/gui/macosx/controls.m:82 modules/gui/macosx/controls.m:1037
 msgid "Jump To Time"
 msgstr "Šokti į laiką"
 
-#: modules/gui/macosx/controls.m:62
+#: modules/gui/macosx/controls.m:85
 msgid "sec."
 msgstr "s"
 
-#: modules/gui/macosx/controls.m:63
+#: modules/gui/macosx/controls.m:86
 msgid "Jump to time"
 msgstr "Šokti į laiką"
 
-#: modules/gui/macosx/controls.m:210
+#: modules/gui/macosx/controls.m:227
 msgid "Random On"
 msgstr "Atsitiktinis grojimas Įjungtas"
 
-#: modules/gui/macosx/controls.m:215
+#: modules/gui/macosx/controls.m:232
 msgid "Random Off"
 msgstr "Atsitiktinis grojimas Išjungtas"
 
-#: modules/gui/macosx/controls.m:279 modules/gui/macosx/controls.m:339
-#: modules/gui/macosx/controls.m:1052 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/controls.m:289 modules/gui/macosx/controls.m:349
+#: modules/gui/macosx/controls.m:1021 modules/gui/macosx/intf.m:599
 msgid "Repeat One"
 msgstr "Kartoti vieną"
 
-#: modules/gui/macosx/controls.m:295 modules/gui/macosx/controls.m:368
-#: modules/gui/macosx/controls.m:1059 modules/gui/macosx/intf.m:680
+#: modules/gui/macosx/controls.m:305 modules/gui/macosx/controls.m:378
+#: modules/gui/macosx/controls.m:1028 modules/gui/macosx/intf.m:600
 msgid "Repeat All"
 msgstr "Kartoti viską"
 
-#: modules/gui/macosx/controls.m:311 modules/gui/macosx/controls.m:344
-#: modules/gui/macosx/controls.m:373
+#: modules/gui/macosx/controls.m:321 modules/gui/macosx/controls.m:354
+#: modules/gui/macosx/controls.m:383
 msgid "Repeat Off"
 msgstr "Nekartoti"
 
-#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1089
-#: modules/gui/macosx/intf.m:706
+#: modules/gui/macosx/controls.m:478 modules/gui/macosx/controls.m:1051
+#: modules/gui/macosx/intf.m:625
 msgid "Half Size"
 msgstr "Pusė"
 
-#: modules/gui/macosx/controls.m:488 modules/gui/macosx/controls.m:1090
-#: modules/gui/macosx/controls.m:1138 modules/gui/macosx/intf.m:707
+#: modules/gui/macosx/controls.m:480 modules/gui/macosx/controls.m:1052
+#: modules/gui/macosx/controls.m:1097 modules/gui/macosx/intf.m:626
 msgid "Normal Size"
 msgstr "Tikrasis dydis"
 
-#: modules/gui/macosx/controls.m:490 modules/gui/macosx/controls.m:1091
-#: modules/gui/macosx/intf.m:708
+#: modules/gui/macosx/controls.m:482 modules/gui/macosx/controls.m:1053
+#: modules/gui/macosx/intf.m:627
 msgid "Double Size"
 msgstr "Dvigubas"
 
-#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1095
-#: modules/gui/macosx/controls.m:1107 modules/gui/macosx/intf.m:711
+#: modules/gui/macosx/controls.m:484 modules/gui/macosx/controls.m:1057
+#: modules/gui/macosx/controls.m:1068 modules/gui/macosx/intf.m:630
 msgid "Float on Top"
 msgstr ""
 
-#: modules/gui/macosx/controls.m:494 modules/gui/macosx/controls.m:1092
-#: modules/gui/macosx/intf.m:709
+#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1054
+#: modules/gui/macosx/intf.m:628
 msgid "Fit to Screen"
 msgstr "Pritaikyti prie ekrano"
 
-#: modules/gui/macosx/controls.m:821
-msgid "Lock Aspect Ratio"
-msgstr "Išlaikyti santykį"
-
-#: modules/gui/macosx/controls.m:833 modules/gui/macosx/intf.m:656
-#: modules/gui/macosx/intf.m:723 modules/gui/qt4/menus.cpp:553
+#: modules/gui/macosx/controls.m:798 modules/gui/macosx/intf.m:576
+#: modules/gui/macosx/intf.m:642 modules/gui/qt4/menus.cpp:550
 msgid "Open File..."
 msgstr "Atverti rinkmeną..."
 
-#: modules/gui/macosx/controls.m:1066 modules/gui/macosx/intf.m:681
-#: modules/gui/qt4/menus.cpp:453
-msgid "Quit after Playback"
-msgstr "Išeiti baigus groti"
-
-#: modules/gui/macosx/controls.m:1073 modules/gui/macosx/intf.m:682
+#: modules/gui/macosx/controls.m:1035 modules/gui/macosx/intf.m:601
 msgid "Step Forward"
 msgstr "Toliau"
 
-#: modules/gui/macosx/controls.m:1074 modules/gui/macosx/intf.m:683
+#: modules/gui/macosx/controls.m:1036 modules/gui/macosx/intf.m:602
 msgid "Step Backward"
 msgstr "Atgal"
 
-#: modules/gui/macosx/coredialogs.m:64 modules/gui/macosx/simple_prefs.m:232
-#: modules/gui/qt4/dialogs/external.cpp:118
-msgid "User name"
-msgstr "Vartotojo vardas"
-
-#: modules/gui/macosx/coredialogs.m:244
-msgid "Errors and Warnings"
-msgstr "Klaidos ir perspėjimai"
-
-#: modules/gui/macosx/coredialogs.m:245
-msgid "Clean up"
-msgstr "Išvalyti"
-
-#: modules/gui/macosx/coredialogs.m:246
-msgid "Show Details"
-msgstr "Rodyti detales"
-
-#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:626
+#: modules/gui/macosx/embeddedwindow.m:61 modules/gui/macosx/intf.m:546
+#: modules/gui/pda/pda_interface.c:236 modules/gui/pda/pda_interface.c:237
 msgid "Rewind"
 msgstr "Prasukti atgal"
 
-#: modules/gui/macosx/embeddedwindow.m:63 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:549
 msgid "Fast Forward"
 msgstr "Prasukti į priekį"
 
-#: modules/gui/macosx/equalizer.m:146 modules/gui/qt4/ui/equalizer.h:127
+#: modules/gui/macosx/equalizer.m:154 modules/gui/qt4/ui/equalizer.h:128
 msgid "2 Pass"
 msgstr "2 žingsniai"
 
-#: modules/gui/macosx/equalizer.m:147
+#: modules/gui/macosx/equalizer.m:155
 msgid "Apply the equalizer filter twice. The effect will be sharper."
 msgstr "Glodintuvo filtrą pritaikyti du kartus. Efektas bus stipresnis."
 
-#: modules/gui/macosx/equalizer.m:150
+#: modules/gui/macosx/equalizer.m:158
 msgid "Enable the equalizer. Bands can be set manually or using a preset."
 msgstr ""
 "Įgalinti glodintuvą. Galite nustatyti rankiniu būdu arba pasirinkti derinį."
 
-#: modules/gui/macosx/equalizer.m:152 modules/gui/qt4/ui/equalizer.h:129
+#: modules/gui/macosx/equalizer.m:160 modules/gui/qt4/ui/equalizer.h:130
 msgid "Preamp"
 msgstr "Pagrindas"
 
-#: modules/gui/macosx/extended.m:68
+#: modules/gui/macosx/extended.m:67
 msgid "Extended controls"
 msgstr "Išplėsti valdikliai"
 
-#: modules/gui/macosx/extended.m:69
+#: modules/gui/macosx/extended.m:68
 msgid "Shows more information about the available video filters."
 msgstr "Rodo daugiau informacijos apie prieinamus vaizdo filtrus."
 
-#: modules/gui/macosx/extended.m:70 modules/video_filter/wave.c:54
+#: modules/gui/macosx/extended.m:69 modules/video_filter/wave.c:55
 msgid "Wave"
 msgstr "Bangos"
 
-#: modules/gui/macosx/extended.m:71 modules/video_filter/ripple.c:53
+#: modules/gui/macosx/extended.m:70 modules/video_filter/ripple.c:54
 msgid "Ripple"
 msgstr "Raibuliavimas"
 
-#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:913
+#: modules/gui/macosx/extended.m:71 modules/gui/qt4/ui/video_effects.h:914
 #: modules/meta_engine/id3genres.h:95 modules/video_filter/psychedelic.c:55
 msgid "Psychedelic"
 msgstr "Psichedelinis"
 
-#: modules/gui/macosx/extended.m:73 modules/gui/qt4/ui/video_effects.h:918
-#: modules/video_filter/gradient.c:74 modules/video_filter/gradient.c:80
+#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:919
+#: modules/video_filter/gradient.c:75 modules/video_filter/gradient.c:81
 msgid "Gradient"
 msgstr "Išryškinti spalvų perėjimą"
 
-#: modules/gui/macosx/extended.m:74
+#: modules/gui/macosx/extended.m:73
 msgid "General editing filters"
 msgstr "Bendri taisymo filtrai"
 
-#: modules/gui/macosx/extended.m:75
+#: modules/gui/macosx/extended.m:74
 msgid "Distortion filters"
 msgstr "Iškraipymo filtrai"
 
-#: modules/gui/macosx/extended.m:76
+#: modules/gui/macosx/extended.m:75
 msgid "Blur"
 msgstr "Suliejimas"
 
-#: modules/gui/macosx/extended.m:77
+#: modules/gui/macosx/extended.m:76
 msgid "Adds motion blurring to the image"
 msgstr "Paveikslėlyje suliejamas judesys"
 
-#: modules/gui/macosx/extended.m:79
+#: modules/gui/macosx/extended.m:78
 msgid "Creates several copies of the Video output window"
 msgstr "Sukuria keletą vaizdo išvesties langų kopijų"
 
-#: modules/gui/macosx/extended.m:81
+#: modules/gui/macosx/extended.m:80
 msgid "Image cropping"
 msgstr "Paveikslėlio apkirpimas"
 
-#: modules/gui/macosx/extended.m:82
+#: modules/gui/macosx/extended.m:81
 msgid "Crops a defined part of the image"
 msgstr "Apkarpo nurodytas paveikslėlio dalis."
 
-#: modules/gui/macosx/extended.m:83 modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/macosx/extended.m:82 modules/gui/qt4/ui/video_effects.h:905
 msgid "Invert colors"
 msgstr "Negatyvas"
 
-#: modules/gui/macosx/extended.m:84
+#: modules/gui/macosx/extended.m:83
 msgid "Inverts the colors of the image"
 msgstr "Paveikslėlio spalvas pakeičia priešingomis"
 
-#: modules/gui/macosx/extended.m:85 modules/video_filter/transform.c:77
+#: modules/gui/macosx/extended.m:84 modules/video_filter/transform.c:77
 msgid "Transformation"
 msgstr "Transformacija"
 
-#: modules/gui/macosx/extended.m:86
+#: modules/gui/macosx/extended.m:85
 msgid "Rotates or flips the image"
 msgstr "Pasuka arba apverčia paveikslėlį"
 
-#: modules/gui/macosx/extended.m:87
+#: modules/gui/macosx/extended.m:86
 msgid "Interactive Zoom"
 msgstr "Interaktyvus didinimas"
 
-#: modules/gui/macosx/extended.m:88
+#: modules/gui/macosx/extended.m:87
 msgid "Enables an interactive Zoom feature"
 msgstr "Įgalina interaktyvaus didinimo priemonę"
 
-#: modules/gui/macosx/extended.m:89
+#: modules/gui/macosx/extended.m:88
 msgid "Volume normalization"
 msgstr "Garso normalizavimas"
 
-#: modules/gui/macosx/extended.m:90
+#: modules/gui/macosx/extended.m:89
 msgid "Prevents the audio output from going over a predefined value."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:92
+#: modules/gui/macosx/extended.m:91
 msgid "Headphone virtualization"
 msgstr "Ausinių virtualizavimas"
 
-#: modules/gui/macosx/extended.m:93
+#: modules/gui/macosx/extended.m:92
 msgid "Imitates the effect of surround sound when using headphones."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:95
+#: modules/gui/macosx/extended.m:94
 msgid "Maximum level"
 msgstr "Didžiausias lygis"
 
-#: modules/gui/macosx/extended.m:96
+#: modules/gui/macosx/extended.m:95
 msgid "Restore Defaults"
 msgstr "Atstatyti mumatytuosius"
 
-#: modules/gui/macosx/extended.m:103 modules/gui/macosx/macosx.m:58
+#: modules/gui/macosx/extended.m:102 modules/gui/macosx/macosx.m:57
 msgid "Opaqueness"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:235
+#: modules/gui/macosx/extended.m:172 modules/gui/macosx/extended.m:234
 msgid "Adjust Image"
 msgstr "Derinti paveikslą"
 
-#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:239
+#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:238
 msgid "Video Filter"
 msgstr "Vaizdo filtras"
 
-#: modules/gui/macosx/extended.m:175 modules/gui/macosx/extended.m:237
+#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:236
 msgid "Audio Filter"
 msgstr "Garso filtras"
 
-#: modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/extended.m:518
 msgid "About the video filters"
 msgstr "Apie vaizdo filtrus"
 
-#: modules/gui/macosx/extended.m:528
+#: modules/gui/macosx/extended.m:527
 msgid ""
 "This panel allows on-the-fly selection of various video effects.\n"
 "These filters can be configured individually in the Preferences, in the "
@@ -13781,11 +13528,11 @@ msgstr ""
 msgid "(no item is being played)"
 msgstr "(negrojama)"
 
-#: modules/gui/macosx/intf.m:406
+#: modules/gui/macosx/intf.m:337
 msgid "VLC's last release for your OS is the 0.9 series."
 msgstr "Jūsų operacinei sistemai vėliausia tinkanti VLC yra 0.9 serijos laida."
 
-#: modules/gui/macosx/intf.m:408
+#: modules/gui/macosx/intf.m:339
 msgid ""
 "VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
 "security issues."
@@ -13793,7 +13540,7 @@ msgstr ""
 "Jūsų operacinei sistemai vėliausia tinkanti VLC yra 0.8.6i laida, turinti "
 "žinomų saugumo spragų. "
 
-#: modules/gui/macosx/intf.m:410
+#: modules/gui/macosx/intf.m:341
 msgid ""
 "VLC's last release for your OS is VLC 0.7.2, which is highly out of date and "
 "prone to known security issues. We recommend you to update your Mac to a "
@@ -13803,11 +13550,11 @@ msgstr ""
 "ypač pasenusi ir turinti žinomų saugumo spragų. Mes patariame jums "
 "atnaujinti savo Mac iki šiuolaikinės Mac OS X versijos."
 
-#: modules/gui/macosx/intf.m:412
+#: modules/gui/macosx/intf.m:343
 msgid "Your version of Mac OS X is no longer supported"
 msgstr "Jūsų Mac OS X versija nebepalaikoma"
 
-#: modules/gui/macosx/intf.m:416
+#: modules/gui/macosx/intf.m:347
 msgid ""
 "VLC media player %s requires Mac OS X 10.5 or higher.\n"
 "\n"
@@ -13817,205 +13564,206 @@ msgstr ""
 "\n"
 "%@"
 
-#: modules/gui/macosx/intf.m:638
+#: modules/gui/macosx/intf.m:558
 msgid "Open CrashLog..."
 msgstr "Atverti lūžimo žurnalą..."
 
-#: modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/intf.m:559
 msgid "Save this Log..."
 msgstr "Įrašyti į žurnalą..."
 
-#: modules/gui/macosx/intf.m:644
+#: modules/gui/macosx/intf.m:564
 msgid "Check for Update..."
 msgstr "Tikrinti, ar yra atnaujinimų..."
 
-#: modules/gui/macosx/intf.m:645
+#: modules/gui/macosx/intf.m:565
 msgid "Preferences..."
 msgstr "Parinktys..."
 
-#: modules/gui/macosx/intf.m:648
+#: modules/gui/macosx/intf.m:568
 msgid "Services"
 msgstr "Paslaugos"
 
-#: modules/gui/macosx/intf.m:649
+#: modules/gui/macosx/intf.m:569
 msgid "Hide VLC"
 msgstr "Slėpti VLC"
 
-#: modules/gui/macosx/intf.m:650
+#: modules/gui/macosx/intf.m:570
 msgid "Hide Others"
 msgstr "Slėpti kitus"
 
-#: modules/gui/macosx/intf.m:651
+#: modules/gui/macosx/intf.m:571
 msgid "Show All"
 msgstr "Viską rodyti"
 
-#: modules/gui/macosx/intf.m:652
+#: modules/gui/macosx/intf.m:572
 msgid "Quit VLC"
 msgstr "Baigti"
 
-#: modules/gui/macosx/intf.m:654
+#: modules/gui/macosx/intf.m:574
 msgid "1:File"
 msgstr "1:Rinkmena"
 
-#: modules/gui/macosx/intf.m:655 modules/gui/qt4/menus.cpp:309
+#: modules/gui/macosx/intf.m:575 modules/gui/qt4/menus.cpp:308
 msgid "Advanced Open File..."
 msgstr "Sudėtingesnis atvėrimas..."
 
-#: modules/gui/macosx/intf.m:657
+#: modules/gui/macosx/intf.m:577
 msgid "Open Disc..."
 msgstr "Atverti diską..."
 
-#: modules/gui/macosx/intf.m:658
+#: modules/gui/macosx/intf.m:578
 msgid "Open Network..."
 msgstr "Atverti tinklą..."
 
-#: modules/gui/macosx/intf.m:659
+#: modules/gui/macosx/intf.m:579
 msgid "Open Capture Device..."
 msgstr "Atverti įrašymo įrenginį..."
 
-#: modules/gui/macosx/intf.m:660
+#: modules/gui/macosx/intf.m:580
 msgid "Open Recent"
 msgstr "Atverti vėliausią"
 
-#: modules/gui/macosx/intf.m:661 modules/gui/macosx/intf.m:2780
+#: modules/gui/macosx/intf.m:581 modules/gui/macosx/intf.m:2697
 msgid "Clear Menu"
 msgstr "Išvalyti meniu"
 
-#: modules/gui/macosx/intf.m:662
+#: modules/gui/macosx/intf.m:582
 msgid "Streaming/Exporting Wizard..."
 msgstr "Srauto siuntimo vedlys..."
 
-#: modules/gui/macosx/intf.m:665
+#: modules/gui/macosx/intf.m:585
 msgid "Cut"
 msgstr "Iškirpti"
 
-#: modules/gui/macosx/intf.m:666
+#: modules/gui/macosx/intf.m:586
 msgid "Copy"
 msgstr "Kopijuoti"
 
-#: modules/gui/macosx/intf.m:667
+#: modules/gui/macosx/intf.m:587
 msgid "Paste"
 msgstr "Padėti"
 
-#: modules/gui/macosx/intf.m:671
+#: modules/gui/macosx/intf.m:591
 msgid "Playback"
 msgstr "Grojimas"
 
-#: modules/gui/macosx/intf.m:693 modules/gui/qt4/menus.cpp:506
+#: modules/gui/macosx/intf.m:612 modules/gui/qt4/menus.cpp:503
 msgid "Increase Volume"
 msgstr "Pagarsinti"
 
-#: modules/gui/macosx/intf.m:694 modules/gui/qt4/menus.cpp:509
+#: modules/gui/macosx/intf.m:613 modules/gui/qt4/menus.cpp:506
 msgid "Decrease Volume"
 msgstr "Patylinti"
 
-#: modules/gui/macosx/intf.m:719 modules/gui/macosx/intf.m:720
-#: modules/gui/macosx/simple_prefs.m:288 modules/gui/macosx/vout.m:209
+#: modules/gui/macosx/intf.m:638 modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/simple_prefs.m:280 modules/gui/macosx/vout.m:202
 msgid "Fullscreen Video Device"
 msgstr "Įrenginys vaizdui per visą ekraną"
 
-#: modules/gui/macosx/intf.m:729
+#: modules/gui/macosx/intf.m:645 modules/gui/macosx/intf.m:646
+#: modules/video_filter/postproc.c:189
+msgid "Post processing"
+msgstr "Galutinis apdorojimas"
+
+#: modules/gui/macosx/intf.m:648
 msgid "Transparent"
 msgstr "Skaidrumas"
 
-#: modules/gui/macosx/intf.m:737
+#: modules/gui/macosx/intf.m:656
 msgid "Minimize Window"
 msgstr "Sumažinti langą"
 
-#: modules/gui/macosx/intf.m:738
+#: modules/gui/macosx/intf.m:657
 msgid "Close Window"
 msgstr "Uždaryti langą"
 
-#: modules/gui/macosx/intf.m:739
-msgid "Player..."
-msgstr "Grotuvas..."
-
-#: modules/gui/macosx/intf.m:740
+#: modules/gui/macosx/intf.m:658
 msgid "Controller..."
 msgstr "Valdyklė..."
 
-#: modules/gui/macosx/intf.m:741
+#: modules/gui/macosx/intf.m:659
 msgid "Equalizer..."
 msgstr "Glodintuvas..."
 
-#: modules/gui/macosx/intf.m:742
+#: modules/gui/macosx/intf.m:660
 msgid "Extended Controls..."
 msgstr "Sudėtingesni valdikliai..."
 
-#: modules/gui/macosx/intf.m:743
+#: modules/gui/macosx/intf.m:661
 msgid "Bookmarks..."
 msgstr "Žymelės..."
 
-#: modules/gui/macosx/intf.m:744
+#: modules/gui/macosx/intf.m:662
 msgid "Playlist..."
 msgstr "Grojaraštis..."
 
-#: modules/gui/macosx/intf.m:745 modules/gui/macosx/playlist.m:477
+#: modules/gui/macosx/intf.m:663 modules/gui/macosx/playlist.m:440
 msgid "Media Information..."
 msgstr "Media informacija..."
 
-#: modules/gui/macosx/intf.m:746
+#: modules/gui/macosx/intf.m:664
 msgid "Messages..."
 msgstr "Pranešimai..."
 
-#: modules/gui/macosx/intf.m:747
+#: modules/gui/macosx/intf.m:665
 msgid "Errors and Warnings..."
 msgstr "Klaidos ir perspėjimai..."
 
-#: modules/gui/macosx/intf.m:749
+#: modules/gui/macosx/intf.m:667
 msgid "Bring All to Front"
 msgstr "Visus kelti įpriekį"
 
-#: modules/gui/macosx/intf.m:751 modules/gui/qt4/dialogs/help.cpp:55
-#: modules/gui/qt4/menus.cpp:824
+#: modules/gui/macosx/intf.m:669 modules/gui/qt4/dialogs/help.cpp:55
+#: modules/gui/qt4/menus.cpp:820
 msgid "Help"
 msgstr "Pagalba"
 
-#: modules/gui/macosx/intf.m:752
+#: modules/gui/macosx/intf.m:670
 msgid "VLC media player Help..."
 msgstr "VLC grotuvo žinynas..."
 
-#: modules/gui/macosx/intf.m:753
+#: modules/gui/macosx/intf.m:671
 msgid "ReadMe / FAQ..."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:755
+#: modules/gui/macosx/intf.m:673
 msgid "Online Documentation..."
 msgstr "Dokumentacija tinkle..."
 
-#: modules/gui/macosx/intf.m:756
+#: modules/gui/macosx/intf.m:674
 msgid "VideoLAN Website..."
 msgstr "VideoLAN svetainė..."
 
-#: modules/gui/macosx/intf.m:757
+#: modules/gui/macosx/intf.m:675
 msgid "Make a donation..."
 msgstr "Paremti..."
 
-#: modules/gui/macosx/intf.m:758
+#: modules/gui/macosx/intf.m:676
 msgid "Online Forum..."
 msgstr "Forumas tinkle..."
 
-#: modules/gui/macosx/intf.m:772
+#: modules/gui/macosx/intf.m:690
 msgid "Volume Up"
 msgstr "Pagarsinti"
 
-#: modules/gui/macosx/intf.m:773
+#: modules/gui/macosx/intf.m:691
 msgid "Volume Down"
 msgstr "Patildyti"
 
-#: modules/gui/macosx/intf.m:779
+#: modules/gui/macosx/intf.m:697
 msgid "Send"
 msgstr "Siųsti"
 
-#: modules/gui/macosx/intf.m:780
+#: modules/gui/macosx/intf.m:698
 msgid "Don't Send"
 msgstr "Nesiųsti"
 
-#: modules/gui/macosx/intf.m:781 modules/gui/macosx/intf.m:782
+#: modules/gui/macosx/intf.m:699 modules/gui/macosx/intf.m:700
 msgid "VLC crashed previously"
 msgstr "Praėjusį kartą VLC nulūžo"
 
-#: modules/gui/macosx/intf.m:783
+#: modules/gui/macosx/intf.m:701
 msgid ""
 "Do you want to send details on the crash to VLC's development team?\n"
 "\n"
@@ -14029,11 +13777,11 @@ msgstr ""
 "pat naudinga ir kita informacija: nuoroda pavyzdinės rinkmenos "
 "atsisiuntimui, tinklo srauto URL..."
 
-#: modules/gui/macosx/intf.m:784
+#: modules/gui/macosx/intf.m:702
 msgid "I agree to be possibly contacted about this bugreport."
 msgstr "Aš sutinku su galimybe susisiekti dėl šio pranešimo apie klaidą."
 
-#: modules/gui/macosx/intf.m:785
+#: modules/gui/macosx/intf.m:703
 msgid ""
 "Only your default E-Mail address will be submitted, including no further "
 "information."
@@ -14041,57 +13789,74 @@ msgstr ""
 "Bus įdėtas tik jūsų el.p. adresas, neįtraukiant daugiau jokios kitos "
 "informacijos."
 
-#: modules/gui/macosx/intf.m:1865
+#: modules/gui/macosx/intf.m:1756
 #, c-format
 msgid "Volume: %d%%"
 msgstr "Garsumas: %d%%"
 
-#: modules/gui/macosx/intf.m:2371
+#: modules/gui/macosx/intf.m:2172
+#, fuzzy
+msgid "Update check failed"
+msgstr "Įrašymo klaida"
+
+#: modules/gui/macosx/intf.m:2172
+msgid "Checking for updates was not enabled in this build."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:2279
+msgid "Crash Report successfully sent"
+msgstr ""
+
+#: modules/gui/macosx/intf.m:2280
+msgid "Thanks for your report!"
+msgstr ""
+
+#: modules/gui/macosx/intf.m:2288
 msgid "Error when sending the Crash Report"
 msgstr "Siunčiant nulūžimo pranešimą įvyko klaida"
 
-#: modules/gui/macosx/intf.m:2462
+#: modules/gui/macosx/intf.m:2379
 msgid "No CrashLog found"
 msgstr "Nerasta jokio pranešimo apie nulūžimą"
 
-#: modules/gui/macosx/intf.m:2462 modules/gui/macosx/prefs.m:226
-#: modules/gui/macosx/simple_prefs.m:692
+#: modules/gui/macosx/intf.m:2379 modules/gui/macosx/prefs.m:207
+#: modules/gui/macosx/simple_prefs.m:620
 msgid "Continue"
 msgstr "Tęsti"
 
-#: modules/gui/macosx/intf.m:2462
+#: modules/gui/macosx/intf.m:2379
 msgid "Couldn't find any trace of a previous crash."
 msgstr "Nepavyko aptikti jokio paskutinio nulūžimo pėdsako."
 
-#: modules/gui/macosx/intf.m:2489
+#: modules/gui/macosx/intf.m:2406
 msgid "Remove old preferences?"
 msgstr "Pašalinti seną konfigūraciją?"
 
-#: modules/gui/macosx/intf.m:2490
+#: modules/gui/macosx/intf.m:2407
 msgid "We just found an older version of VLC's preferences files."
 msgstr "Mes ką tik aptikome senesnės VLC versijos parinkčių rinkmeną."
 
-#: modules/gui/macosx/intf.m:2491
+#: modules/gui/macosx/intf.m:2408
 msgid "Move To Trash and Relaunch VLC"
 msgstr "Perkelti į šiukšlinę ir iš naujo paleisti VLC"
 
-#: modules/gui/macosx/intf.m:2625
+#: modules/gui/macosx/intf.m:2542
 #, c-format
 msgid "VLC Debug Log (%s).rtfd"
 msgstr "VLC derinimo žurnalas (%s).rtfd"
 
-#: modules/gui/macosx/macosx.m:53
+#: modules/gui/macosx/macosx.m:52
 msgid "Video device"
 msgstr "Vaizdo įrenginys"
 
-#: modules/gui/macosx/macosx.m:54
+#: modules/gui/macosx/macosx.m:53
 msgid ""
 "Number of the screen to use by default to display videos in 'fullscreen'. "
 "The screen number correspondance can be found in the video device selection "
 "menu."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:59
+#: modules/gui/macosx/macosx.m:58
 msgid ""
 "Set the transparency of the video output. 1 is non-transparent (default) 0 "
 "is fully transparent."
@@ -14099,11 +13864,11 @@ msgstr ""
 "Nustatyti vaizdo išvesties skaidrumą. 1 yra neskaidru (numatyta), 0 yra "
 "visiškai skaidru."
 
-#: modules/gui/macosx/macosx.m:62
+#: modules/gui/macosx/macosx.m:61
 msgid "Stretch video to fill window"
 msgstr "Ištempti vaizdą, kad užpildytų langą"
 
-#: modules/gui/macosx/macosx.m:63
+#: modules/gui/macosx/macosx.m:62
 msgid ""
 "Stretch the video to fill the entire window when resizing the video instead "
 "of keeping the aspect ratio and displaying black borders."
@@ -14111,47 +13876,47 @@ msgstr ""
 "Ištempti vaizdą, kad užpildytų langą kai langas didinamas, keičiant rodomo "
 "dydžio santykį, tačiau nepaliekama juodų kraštų."
 
-#: modules/gui/macosx/macosx.m:67
+#: modules/gui/macosx/macosx.m:66
 msgid "Black screens in fullscreen"
 msgstr "Juodas ekranas viso ekrano režime"
 
-#: modules/gui/macosx/macosx.m:68
+#: modules/gui/macosx/macosx.m:67
 msgid "In fullscreen mode, keep screen where there is no video displayed black"
 msgstr ""
 "Viso ekrano režime ten, kur nerodomas vaizdas, užpildyti plotus juoda spalva"
 
-#: modules/gui/macosx/macosx.m:71
+#: modules/gui/macosx/macosx.m:70
 msgid "Use as Desktop Background"
 msgstr "Naudoti kaip darbastalio foną"
 
-#: modules/gui/macosx/macosx.m:72
+#: modules/gui/macosx/macosx.m:71
 msgid ""
 "Use the video as the Desktop Background Desktop icons cannot be interacted "
 "with in this mode."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:75
+#: modules/gui/macosx/macosx.m:74
 msgid "Show Fullscreen controller"
 msgstr "Rodyti visas ekrano veiksenos valdiklius"
 
-#: modules/gui/macosx/macosx.m:76
+#: modules/gui/macosx/macosx.m:75
 msgid "Shows a lucent controller when moving the mouse in fullscreen mode."
 msgstr "Rodo peršviečiamus valdiklius pelei judant viso ekrano režime."
 
-#: modules/gui/macosx/macosx.m:79
+#: modules/gui/macosx/macosx.m:78
 msgid "Auto-playback of new items"
 msgstr "Automatiškai groti naujus įrašus"
 
-#: modules/gui/macosx/macosx.m:80
+#: modules/gui/macosx/macosx.m:79
 msgid "Start playback of new items immediately once they were added."
 msgstr ""
 "Automatiškai pradėti naujų įrašų grojimą iš karti po to, kai jie įkeliami."
 
-#: modules/gui/macosx/macosx.m:83
+#: modules/gui/macosx/macosx.m:82
 msgid "Keep Recent Items"
 msgstr "Įsiminti vėliausius įrašus"
 
-#: modules/gui/macosx/macosx.m:84
+#: modules/gui/macosx/macosx.m:83
 msgid ""
 "By default, VLC keeps a list of the last 10 items. This feature can be "
 "disabled here."
@@ -14159,11 +13924,11 @@ msgstr ""
 "Numatytuoju atveju VLC prisimena 10 vėliausių įrašų. Ši galimybė gali būti "
 "išjungta čia."
 
-#: modules/gui/macosx/macosx.m:87
+#: modules/gui/macosx/macosx.m:86
 msgid "Keep current Equalizer settings"
 msgstr "Įsiminti dabartines glodintuvo nuostatas"
 
-#: modules/gui/macosx/macosx.m:88
+#: modules/gui/macosx/macosx.m:87
 msgid ""
 "By default, VLC keeps the last equalizer settings before termination. This "
 "feature can be disabled here."
@@ -14171,42 +13936,15 @@ msgstr ""
 "Numatytuoju atveju VLC glodintuvo nuostatas įsimena. Ši galimybė gali būti "
 "išjungta čia."
 
-#: modules/gui/macosx/macosx.m:91 modules/gui/macosx/simple_prefs.m:268
-msgid "Control playback with the Apple Remote"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:92
-msgid "By default, VLC can be remotely controlled with the Apple Remote."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:94 modules/gui/macosx/simple_prefs.m:269
-msgid "Control playback with media keys"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:95
-msgid ""
-"By default, VLC can be controlled using the media keys on modern Apple "
-"keyboards."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:98
-msgid "Use media key control when VLC is in background"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:99
-msgid ""
-"By default, VLC will accept media key events also when being in background."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:103
+#: modules/gui/macosx/macosx.m:91
 msgid "Mac OS X interface"
 msgstr "Mac OS X sąsaja"
 
-#: modules/gui/macosx/open.m:51
+#: modules/gui/macosx/open.m:49
 msgid "No device connected"
 msgstr "Neprijungta jokių įrenginių"
 
-#: modules/gui/macosx/open.m:52
+#: modules/gui/macosx/open.m:50
 msgid ""
 "VLC could not detect any EyeTV compatible device.\n"
 "\n"
@@ -14214,81 +13952,74 @@ msgid ""
 "installed and try again."
 msgstr ""
 
-#: modules/gui/macosx/open.m:172
+#: modules/gui/macosx/open.m:163
 msgid "Open Source"
 msgstr "Atverti šaltinį"
 
-#: modules/gui/macosx/open.m:173 modules/gui/wince/open.cpp:132
+#: modules/gui/macosx/open.m:164 modules/gui/wince/open.cpp:132
 msgid "Media Resource Locator (MRL)"
 msgstr ""
 
-#: modules/gui/macosx/open.m:181 modules/gui/macosx/open.m:424
-#: modules/gui/macosx/open.m:463
+#: modules/gui/macosx/open.m:172 modules/gui/macosx/open.m:409
+#: modules/gui/macosx/open.m:448
 msgid "Capture"
 msgstr "Įrašymas"
 
-#: modules/gui/macosx/open.m:183 modules/gui/macosx/open.m:192
-#: modules/gui/macosx/open.m:308 modules/gui/macosx/output.m:145
-#: modules/gui/macosx/prefs_widgets.m:1181
-#: modules/gui/macosx/simple_prefs.m:296
-#: modules/gui/qt4/components/preferences_widgets.cpp:285
-#: modules/gui/qt4/components/simple_preferences.cpp:255
+#: modules/gui/macosx/open.m:174 modules/gui/macosx/open.m:180
+#: modules/gui/macosx/open.m:295 modules/gui/macosx/output.m:145
+#: modules/gui/macosx/prefs_widgets.m:1149
+#: modules/gui/macosx/simple_prefs.m:288
+#: modules/gui/qt4/components/preferences_widgets.cpp:264
+#: modules/gui/qt4/components/simple_preferences.cpp:245
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:98
-#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:303
-#: modules/gui/qt4/ui/open_file.h:232 modules/gui/qt4/ui/sprefs_audio.h:430
+#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:300
+#: modules/gui/qt4/ui/open_file.h:217 modules/gui/qt4/ui/sprefs_audio.h:347
 #: modules/gui/qt4/ui/sprefs_input.h:237 modules/gui/qt4/ui/sprefs_input.h:239
-#: modules/gui/qt4/ui/sprefs_video.h:296
-#: modules/gui/wince/preferences_widgets.cpp:507
+#: modules/gui/qt4/ui/sprefs_interface.h:338
+#: modules/gui/qt4/ui/sprefs_subtitles.h:218
+#: modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/wince/preferences_widgets.cpp:510
 msgid "Browse..."
 msgstr "Naršyti..."
 
-#: modules/gui/macosx/open.m:184
+#: modules/gui/macosx/open.m:175
 msgid "Treat as a pipe rather than as a file"
 msgstr ""
 
-#: modules/gui/macosx/open.m:185
-msgid "Play another media synchronously"
-msgstr "Kartu groti kitą kūrinį"
-
-#: modules/gui/macosx/open.m:186 modules/gui/macosx/simple_prefs.m:277
-#: modules/gui/macosx/wizard.m:346 modules/gui/macosx/wizard.m:414
-#: modules/gui/qt4/ui/sprefs_interface.h:381
-msgid "Choose..."
-msgstr "Pasirinkti..."
-
-#: modules/gui/macosx/open.m:189
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/macosx/open.m:177
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "Įrenginio pavadinimas"
 
-#: modules/gui/macosx/open.m:193 modules/gui/qt4/ui/open_disk.h:301
+#: modules/gui/macosx/open.m:181 modules/gui/qt4/ui/open_disk.h:298
 msgid "No DVD menus"
 msgstr "Be DVD meniu"
 
-#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:626
+#: modules/gui/macosx/open.m:183
 msgid "VIDEO_TS folder"
 msgstr "VIDEO_TS aplankas"
 
-#: modules/gui/macosx/open.m:196 modules/gui/macosx/open.m:739
-#: modules/gui/qt4/ui/open_disk.h:293
+#: modules/gui/macosx/open.m:184 modules/gui/macosx/open.m:699
+#: modules/gui/qt4/ui/open_disk.h:292
 msgid "DVD"
 msgstr "DVD"
 
-#: modules/gui/macosx/open.m:201
+#: modules/gui/macosx/open.m:189
 msgid "IP Address"
 msgstr "IP adresas"
 
-#: modules/gui/macosx/open.m:204
+#: modules/gui/macosx/open.m:192
+#, fuzzy
 msgid ""
-"To Open a usual network stream (HTTP, RTSP, RTMP, MMS, FTP, etc.), just "
-"enter the URL in the field above. If you want to open a RTP or UDP stream, "
-"press the button below."
+"To Open a usual network stream (HTTP, RTSP, MMS, FTP, etc.), just enter the "
+"URL in the field above. If you want to open a RTP or UDP stream, press the "
+"button below."
 msgstr ""
 "Norėdami atverti įprastą tinklo srautą (HTTP, RTSP, MMS, FTP ir kitus), "
 "tiesiog įveskite URL į aukščiau esantį langelį. Jei norite atverti RTP ar "
 "UDP srautą, nuspauskite žemiau esantį mygtuką."
 
-#: modules/gui/macosx/open.m:205
+#: modules/gui/macosx/open.m:193
 msgid ""
 "If you want to open a multicast stream, enter the respective IP address "
 "given by the stream provider. In unicast mode, VLC will use your machine's "
@@ -14304,83 +14035,83 @@ msgstr ""
 "Norėdami atverti srautą atverti kitu protokolu, tiesiog spauskite „Atšaukti“ "
 "šios kortelės užvėrimui."
 
-#: modules/gui/macosx/open.m:208
+#: modules/gui/macosx/open.m:196
 msgid "Open RTP/UDP Stream"
 msgstr "Atverti RTP/UDP srautą"
 
-#: modules/gui/macosx/open.m:210 modules/gui/qt4/ui/open_net.h:124
+#: modules/gui/macosx/open.m:198 modules/gui/qt4/ui/open_net.h:121
 msgid "Protocol"
 msgstr "Protokolas"
 
-#: modules/gui/macosx/open.m:211 modules/gui/macosx/output.m:146
+#: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
-#: modules/gui/qt4/ui/open_net.h:130
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
+#: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "Adresas"
 
-#: modules/gui/macosx/open.m:213 modules/gui/macosx/open.m:849
-#: modules/gui/macosx/open.m:913
+#: modules/gui/macosx/open.m:201 modules/gui/macosx/open.m:809
+#: modules/gui/macosx/open.m:873
 msgid "Unicast"
 msgstr "Vienaabonentinis transliavimas"
 
-#: modules/gui/macosx/open.m:214 modules/gui/macosx/open.m:864
-#: modules/gui/macosx/open.m:928
+#: modules/gui/macosx/open.m:202 modules/gui/macosx/open.m:824
+#: modules/gui/macosx/open.m:888
 msgid "Multicast"
 msgstr "Daugiaabonentinis transliavimas"
 
-#: modules/gui/macosx/open.m:225
+#: modules/gui/macosx/open.m:213
 msgid "Screen Capture Input"
 msgstr "Ekrano vaizdo įrašymas įvestis"
 
-#: modules/gui/macosx/open.m:226
+#: modules/gui/macosx/open.m:214
 msgid "This facility allows you to process your screen's output."
 msgstr ""
 
-#: modules/gui/macosx/open.m:227
+#: modules/gui/macosx/open.m:215
 msgid "Frames per Second:"
 msgstr "Kadrai per sekundę:"
 
-#: modules/gui/macosx/open.m:228
+#: modules/gui/macosx/open.m:216
 msgid "Subscreen left:"
 msgstr "Poekranio kairė:"
 
-#: modules/gui/macosx/open.m:229
+#: modules/gui/macosx/open.m:217
 msgid "Subscreen top:"
 msgstr "Poekranio viršus:"
 
-#: modules/gui/macosx/open.m:230
+#: modules/gui/macosx/open.m:218
 msgid "Subscreen width:"
 msgstr "Poekranio plotis:"
 
-#: modules/gui/macosx/open.m:231
+#: modules/gui/macosx/open.m:219
 msgid "Subscreen height:"
 msgstr "Poekranio aukštis:"
 
-#: modules/gui/macosx/open.m:233
+#: modules/gui/macosx/open.m:220
 msgid "Current channel:"
 msgstr "Dabartinis kanalas:"
 
-#: modules/gui/macosx/open.m:234
+#: modules/gui/macosx/open.m:221
 msgid "Previous Channel"
 msgstr "Ankstesnis kanalas"
 
-#: modules/gui/macosx/open.m:235
+#: modules/gui/macosx/open.m:222
 msgid "Next Channel"
 msgstr "Sekantis kanalas"
 
-#: modules/gui/macosx/open.m:236 modules/gui/macosx/open.m:1130
+#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:1090
 msgid "Retrieving Channel Info..."
 msgstr "Gaunama kanalo informacija..."
 
-#: modules/gui/macosx/open.m:237
+#: modules/gui/macosx/open.m:224
 msgid "EyeTV is not launched"
 msgstr ""
 
-#: modules/gui/macosx/open.m:238
+#: modules/gui/macosx/open.m:225
 msgid ""
 "VLC could not connect to EyeTV.\n"
 "Make sure that you installed VLC's EyeTV plugin."
@@ -14388,69 +14119,74 @@ msgstr ""
 "VLC negali prisijungti prie EyeTV.\n"
 "Įsitikinkite, kad į VLC įdiegėte EyeTV įskiepį."
 
-#: modules/gui/macosx/open.m:239
+#: modules/gui/macosx/open.m:226
 msgid "Launch EyeTV now"
 msgstr ""
 
-#: modules/gui/macosx/open.m:240
+#: modules/gui/macosx/open.m:227
 msgid "Download Plugin"
 msgstr "Atsisiųsti įskiepį"
 
-#: modules/gui/macosx/open.m:306
+#: modules/gui/macosx/open.m:293
 msgid "Load subtitles file:"
 msgstr "Įkelti subtitrų rinkmeną:"
 
-#: modules/gui/macosx/open.m:307 modules/gui/macosx/output.m:137
+#: modules/gui/macosx/open.m:294 modules/gui/macosx/output.m:137
 msgid "Settings..."
 msgstr "Nuostatos..."
 
-#: modules/gui/macosx/open.m:309
+#: modules/gui/macosx/open.m:296
 msgid "Override parametters"
 msgstr ""
 
-#: modules/gui/macosx/open.m:310 modules/stream_out/bridge.c:51
-#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:155
+#: modules/gui/macosx/open.m:297 modules/stream_out/bridge.c:51
+#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:156
 msgid "Delay"
 msgstr "Užlaikymas"
 
-#: modules/gui/macosx/open.m:312
+#: modules/gui/macosx/open.m:299
 msgid "FPS"
 msgstr "FPS"
 
-#: modules/gui/macosx/open.m:314
+#: modules/gui/macosx/open.m:301
 msgid "Subtitles encoding"
 msgstr "Subtitrų koduotė"
 
-#: modules/gui/macosx/open.m:316 modules/gui/qt4/ui/sprefs_subtitles.h:210
+#: modules/gui/macosx/open.m:303 modules/gui/qt4/ui/sprefs_subtitles.h:217
 msgid "Font size"
 msgstr "Šrifto dydis"
 
-#: modules/gui/macosx/open.m:318
+#: modules/gui/macosx/open.m:305
 msgid "Subtitles alignment"
 msgstr "Subtitrų lygiuotė"
 
-#: modules/gui/macosx/open.m:321
+#: modules/gui/macosx/open.m:308
 msgid "Font Properties"
 msgstr "Šriftų savybės"
 
-#: modules/gui/macosx/open.m:322
+#: modules/gui/macosx/open.m:309
 msgid "Subtitle File"
 msgstr "Subtitrų rinkmena"
 
-#: modules/gui/macosx/open.m:674 modules/gui/macosx/open.m:726
-#: modules/gui/macosx/open.m:734 modules/gui/macosx/open.m:742
+#: modules/gui/macosx/open.m:586
+#, fuzzy
+msgid "VIDEO_TS directory"
+msgstr "Atverti VIDEO_TS aplanką"
+
+#: modules/gui/macosx/open.m:634 modules/gui/macosx/open.m:686
+#: modules/gui/macosx/open.m:694 modules/gui/macosx/open.m:702
 msgid "No %@s found"
 msgstr "Nerasta jokių %@s "
 
-#: modules/gui/macosx/open.m:778
+#: modules/gui/macosx/open.m:738
 msgid "Open VIDEO_TS Directory"
 msgstr "Atverti VIDEO_TS aplanką"
 
-#: modules/gui/macosx/open.m:1033
+#: modules/gui/macosx/open.m:993
 msgid "iSight Capture Input"
 msgstr "iSight įrašymo įvestis"
 
-#: modules/gui/macosx/open.m:1034
+#: modules/gui/macosx/open.m:994
 msgid ""
 "This facility allows you to process your iSight's input signal.\n"
 "\n"
@@ -14460,11 +14196,11 @@ msgid ""
 "Live Audio input is not supported."
 msgstr ""
 
-#: modules/gui/macosx/open.m:1136
+#: modules/gui/macosx/open.m:1096
 msgid "Composite input"
 msgstr "Sudėtinė įvestis"
 
-#: modules/gui/macosx/open.m:1139
+#: modules/gui/macosx/open.m:1099
 msgid "S-Video input"
 msgstr "S-Video įvestis"
 
@@ -14485,7 +14221,7 @@ msgstr "Rodyti srautą čia pat"
 msgid "Stream"
 msgstr "Srautas"
 
-#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:89
+#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:88
 msgid "Dump raw input"
 msgstr "Atminties išklotinės (neapdorotų duomenų) įvestis"
 
@@ -14493,7 +14229,7 @@ msgstr "Atminties išklotinės (neapdorotų duomenų) įvestis"
 msgid "Encapsulation Method"
 msgstr "Įkapsuliavimo būdas"
 
-#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:340
+#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:341
 msgid "Transcoding options"
 msgstr "Perkodavimo parinktys"
 
@@ -14510,7 +14246,7 @@ msgstr "Priderinti dydį"
 msgid "Stream Announcing"
 msgstr "Srauto anonsavimas"
 
-#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:348
+#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:349
 msgid "SAP announce"
 msgstr "SAP anonsavimas"
 
@@ -14538,198 +14274,206 @@ msgstr "SDP URL"
 msgid "Save File"
 msgstr "Įrašyti rinkmeną"
 
-#: modules/gui/macosx/playlist.m:135 modules/gui/macosx/playlist.m:139
-#: modules/gui/macosx/wizard.m:350 modules/gui/wince/playlist.cpp:686
-#: modules/mux/asf.c:54
+#: modules/gui/macosx/playlist.m:129 modules/gui/macosx/wizard.m:350
+#: modules/gui/wince/playlist.cpp:686 modules/mux/asf.c:54
 msgid "Author"
 msgstr "Atlikėjas"
 
-#: modules/gui/macosx/playlist.m:472
+#: modules/gui/macosx/playlist.m:435
 msgid "Save Playlist..."
 msgstr "Įrašyti grojaraštį..."
 
-#: modules/gui/macosx/playlist.m:475
+#: modules/gui/macosx/playlist.m:438
 msgid "Expand Node"
 msgstr "Išplėsti mazgą"
 
-#: modules/gui/macosx/playlist.m:478
+#: modules/gui/macosx/playlist.m:441
 msgid "Download Cover Art"
 msgstr "Atsiųsti viršelis"
 
-#: modules/gui/macosx/playlist.m:479
+#: modules/gui/macosx/playlist.m:442
 msgid "Fetch Meta Data"
 msgstr "Gauti meta duomenis"
 
-#: modules/gui/macosx/playlist.m:480 modules/gui/macosx/playlist.m:481
+#: modules/gui/macosx/playlist.m:443 modules/gui/macosx/playlist.m:444
 msgid "Reveal in Finder"
 msgstr "Rodyti paieškoje"
 
-#: modules/gui/macosx/playlist.m:483
+#: modules/gui/macosx/playlist.m:446
 msgid "Sort Node by Name"
 msgstr "Rikiuoti mazgą pagal pavadinimą"
 
-#: modules/gui/macosx/playlist.m:484
+#: modules/gui/macosx/playlist.m:447
 msgid "Sort Node by Author"
 msgstr "Rikiuoti mazgą pagal Atlikėją"
 
-#: modules/gui/macosx/playlist.m:487 modules/gui/macosx/playlist.m:488
-#: modules/gui/macosx/playlist.m:546 modules/gui/macosx/playlist.m:547
-#: modules/gui/macosx/playlist.m:1606 modules/gui/macosx/playlist.m:1607
+#: modules/gui/macosx/playlist.m:450 modules/gui/macosx/playlist.m:490
+#: modules/gui/macosx/playlist.m:1490
 msgid "No items in the playlist"
 msgstr "Grojaraštis tuščias"
 
-#: modules/gui/macosx/playlist.m:490 modules/gui/macosx/playlist.m:491
+#: modules/gui/macosx/playlist.m:452
 msgid "Search in Playlist"
 msgstr "Paieška grojaraštyje"
 
-#: modules/gui/macosx/playlist.m:492
+#: modules/gui/macosx/playlist.m:453
 msgid "Add Folder to Playlist"
 msgstr "Pridėti aplanką prie grojaraščio"
 
-#: modules/gui/macosx/playlist.m:494
+#: modules/gui/macosx/playlist.m:455
 msgid "File Format:"
 msgstr "Rinkmenos tipas:"
 
-#: modules/gui/macosx/playlist.m:495
+#: modules/gui/macosx/playlist.m:456
 msgid "Extended M3U"
 msgstr "Išplėstas M3U"
 
-#: modules/gui/macosx/playlist.m:496
+#: modules/gui/macosx/playlist.m:457
 msgid "XML Shareable Playlist Format (XSPF)"
 msgstr "XML dalinamasis grojaraščio formatas (XSPF)"
 
-#: modules/gui/macosx/playlist.m:497
+#: modules/gui/macosx/playlist.m:458
 msgid "HTML Playlist"
 msgstr "HTML grojaraštis"
 
-#: modules/gui/macosx/playlist.m:536 modules/gui/macosx/playlist.m:539
-#: modules/gui/macosx/playlist.m:1596 modules/gui/macosx/playlist.m:1599
+#: modules/gui/macosx/playlist.m:484 modules/gui/macosx/playlist.m:1483
 #: modules/gui/macosx/wizard.m:1368
 #, c-format
 msgid "%i items"
 msgstr "%i įrašai"
 
-#: modules/gui/macosx/playlist.m:551 modules/gui/macosx/playlist.m:552
-#: modules/gui/macosx/playlist.m:1611 modules/gui/macosx/playlist.m:1612
+#: modules/gui/macosx/playlist.m:492 modules/gui/macosx/playlist.m:1494
 msgid "1 item"
 msgstr "1 įrašas"
 
-#: modules/gui/macosx/playlist.m:769
+#: modules/gui/macosx/playlist.m:708
 msgid "Save Playlist"
 msgstr "Įrašyti grojaraštį"
 
-#: modules/gui/macosx/playlist.m:1324 modules/gui/ncurses.c:1756
+#: modules/gui/macosx/playlist.m:1227 modules/gui/ncurses.c:1763
 msgid "Meta-information"
 msgstr "Metainformacija"
 
-#: modules/gui/macosx/playlist.m:1575
+#: modules/gui/macosx/playlist.m:1462
 msgid "Empty Folder"
 msgstr "Tuščias aplankas"
 
-#: modules/gui/macosx/playlistinfo.m:74
+#: modules/gui/macosx/playlistinfo.m:73
 #: modules/gui/qt4/dialogs/mediainfo.cpp:50
 msgid "Media Information"
 msgstr "Kūrinio informacija"
 
-#: modules/gui/macosx/playlistinfo.m:75
+#: modules/gui/macosx/playlistinfo.m:74
 msgid "Location"
 msgstr "Vieta"
 
-#: modules/gui/macosx/playlistinfo.m:78
+#: modules/gui/macosx/playlistinfo.m:77
 msgid "Save Metadata"
 msgstr "Įrašyti metaduomenis"
 
-#: modules/gui/macosx/playlistinfo.m:80 modules/gui/wince/playlist.cpp:686
-#: modules/visualization/visual/visual.c:117
+#: modules/gui/macosx/playlistinfo.m:79 modules/gui/wince/playlist.cpp:686
+#: modules/visualization/visual/visual.c:116
 msgid "General"
 msgstr "Bendra"
 
-#: modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/macosx/playlistinfo.m:80
 msgid "Codec Details"
 msgstr "Kodavimo detalės"
 
-#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/macosx/playlistinfo.m:97
+#: modules/gui/qt4/components/info_panels.cpp:522
 msgid "Read at media"
 msgstr "Perskaityta iš rinkmenos"
 
-#: modules/gui/macosx/playlistinfo.m:99
-#: modules/gui/qt4/components/info_panels.cpp:514
+#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/qt4/components/info_panels.cpp:524
 msgid "Input bitrate"
 msgstr "Įvesties bitų dažnis"
 
-#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/macosx/playlistinfo.m:99
+#: modules/gui/qt4/components/info_panels.cpp:526
 msgid "Demuxed"
 msgstr "Atskirta"
 
-#: modules/gui/macosx/playlistinfo.m:101
+#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/qt4/components/info_panels.cpp:527
 msgid "Stream bitrate"
 msgstr "Srauto bitų dažnis"
 
-#: modules/gui/macosx/playlistinfo.m:104 modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/macosx/playlistinfo.m:103 modules/gui/macosx/playlistinfo.m:114
+#: modules/gui/qt4/components/info_panels.cpp:534
+#: modules/gui/qt4/components/info_panels.cpp:547
 msgid "Decoded blocks"
 msgstr "Iškoduoti blokai"
 
-#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/macosx/playlistinfo.m:104
+#: modules/gui/qt4/components/info_panels.cpp:536
 msgid "Displayed frames"
 msgstr "Parodyti kadrai"
 
-#: modules/gui/macosx/playlistinfo.m:106
+#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/qt4/components/info_panels.cpp:538
 msgid "Lost frames"
 msgstr "Prarasti kadrai"
 
-#: modules/gui/macosx/playlistinfo.m:109 modules/gui/macosx/wizard.m:363
-#: modules/gui/qt4/dialogs_provider.cpp:608
-#: modules/video_filter/deinterlace.c:146
+#: modules/gui/macosx/playlistinfo.m:108 modules/gui/macosx/wizard.m:363
+#: modules/gui/qt4/components/info_panels.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:613
+#: modules/video_filter/deinterlace.c:143
 msgid "Streaming"
 msgstr "Srautinis siuntimas"
 
-#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/macosx/playlistinfo.m:109
+#: modules/gui/qt4/components/info_panels.cpp:541
 msgid "Sent packets"
 msgstr "Išsiųsti paketai"
 
-#: modules/gui/macosx/playlistinfo.m:111
+#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/qt4/components/info_panels.cpp:542
 msgid "Sent bytes"
 msgstr "Išsiųsta baitų"
 
-#: modules/gui/macosx/playlistinfo.m:112
+#: modules/gui/macosx/playlistinfo.m:111
 msgid "Send rate"
 msgstr "Siuntimo dažnis"
 
-#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/qt4/components/info_panels.cpp:549
 msgid "Played buffers"
 msgstr "Groti buferiai"
 
-#: modules/gui/macosx/playlistinfo.m:117
+#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/qt4/components/info_panels.cpp:551
 msgid "Lost buffers"
 msgstr "Prarasti buferiai"
 
-#: modules/gui/macosx/playlistinfo.m:399
+#: modules/gui/macosx/playlistinfo.m:427
 msgid "Error while saving meta"
 msgstr "Įrašant metaduomenis įvyko klaida"
 
-#: modules/gui/macosx/playlistinfo.m:400
+#: modules/gui/macosx/playlistinfo.m:428
 msgid "VLC was unable to save the meta data."
 msgstr "VLC negali įrašyti metaduomenų."
 
-#: modules/gui/macosx/playlistinfo.m:425
+#: modules/gui/macosx/playlistinfo.m:453
 msgid "Information"
 msgstr "Informacija"
 
-#: modules/gui/macosx/prefs.m:205 modules/gui/macosx/simple_prefs.m:306
+#: modules/gui/macosx/prefs.m:186 modules/gui/macosx/simple_prefs.m:298
 msgid "Reset All"
 msgstr "Viską atstatyti"
 
-#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:303
-#: modules/gui/qt4/ui/video_effects.h:881
+#: modules/gui/macosx/prefs.m:187 modules/gui/macosx/simple_prefs.m:295
+#: modules/gui/qt4/ui/video_effects.h:882
 msgid "Basic"
 msgstr "Pagrindinis"
 
-#: modules/gui/macosx/prefs.m:225 modules/gui/macosx/simple_prefs.m:691
-#: modules/gui/qt4/dialogs/preferences.cpp:310
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/qt4/dialogs/preferences.cpp:309
 msgid "Reset Preferences"
 msgstr "Parinkčių atstatymas"
 
-#: modules/gui/macosx/prefs.m:228 modules/gui/macosx/simple_prefs.m:694
+#: modules/gui/macosx/prefs.m:209 modules/gui/macosx/simple_prefs.m:622
 msgid ""
 "Beware this will reset the VLC media player preferences.\n"
 "Are you sure you want to continue?"
@@ -14737,317 +14481,312 @@ msgstr ""
 "Dėmesio, tai atstatys VLC grotuvo parinktis.\n"
 "Ar tikrai norite tęsti?"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a directory"
 msgstr "Pasirinkite aplanką"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a file"
 msgstr "Pasirinkite rinkmeną"
 
-#: modules/gui/macosx/prefs_widgets.m:1217
+#: modules/gui/macosx/prefs_widgets.m:1185
 msgid "Select"
 msgstr "Pasirinkite"
 
-#: modules/gui/macosx/simple_prefs.m:93
+#: modules/gui/macosx/simple_prefs.m:90
 msgid "Not Set"
 msgstr "Nenustatyta"
 
-#: modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:484
+#: modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:465
 msgid "Interface Settings"
 msgstr "Sąsajos nuostatos"
 
-#: modules/gui/macosx/simple_prefs.m:181
+#: modules/gui/macosx/simple_prefs.m:178
 msgid "General Audio Settings"
 msgstr "Garso bendrosios nuostatos"
 
-#: modules/gui/macosx/simple_prefs.m:185
+#: modules/gui/macosx/simple_prefs.m:182
 msgid "General Video Settings"
 msgstr "Vaizdo bendrosios nuostatos"
 
-#: modules/gui/macosx/simple_prefs.m:189
+#: modules/gui/macosx/simple_prefs.m:186
 msgid "Subtitles & OSD"
 msgstr "Subtitrai ir ERP"
 
-#: modules/gui/macosx/simple_prefs.m:189
-#: modules/gui/qt4/components/simple_preferences.cpp:584
+#: modules/gui/macosx/simple_prefs.m:186
+#: modules/gui/qt4/components/simple_preferences.cpp:538
 msgid "Subtitles & On Screen Display Settings"
 msgstr "Subtitrų ir ekrane rodomų pranešimų nuostatos"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codecs"
 msgstr "Įvestis ir kodavimas"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codec settings"
 msgstr "Įvesties ir kodavimo nuostatos"
 
-#: modules/gui/macosx/simple_prefs.m:225
+#: modules/gui/macosx/simple_prefs.m:222 modules/gui/qt4/ui/sprefs_audio.h:348
 msgid "Effects"
 msgstr "Vaizdo kodekai"
 
-#: modules/gui/macosx/simple_prefs.m:226
+#: modules/gui/macosx/simple_prefs.m:223
 msgid "Enable Audio"
 msgstr "Įgalinti garsą"
 
-#: modules/gui/macosx/simple_prefs.m:227
+#: modules/gui/macosx/simple_prefs.m:224 modules/gui/qt4/ui/sprefs_audio.h:334
 msgid "General Audio"
 msgstr "Bendras garsas"
 
-#: modules/gui/macosx/simple_prefs.m:228 modules/gui/qt4/ui/sprefs_audio.h:433
+#: modules/gui/macosx/simple_prefs.m:225 modules/gui/qt4/ui/sprefs_audio.h:349
 msgid "Headphone surround effect"
 msgstr "Ausinių efektas"
 
-#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/macosx/simple_prefs.m:226
 msgid "Preferred Audio language"
 msgstr "Pageidaujama garso kalba"
 
-#: modules/gui/macosx/simple_prefs.m:230
+#: modules/gui/macosx/simple_prefs.m:227
 msgid "Enable Last.fm submissions"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:235
+#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/qt4/dialogs/external.cpp:121
+msgid "User name"
+msgstr "Vartotojo vardas"
+
+#: modules/gui/macosx/simple_prefs.m:232 modules/gui/qt4/ui/sprefs_audio.h:351
 msgid "Visualization"
 msgstr "Vaizdiniai"
 
-#: modules/gui/macosx/simple_prefs.m:236
+#: modules/gui/macosx/simple_prefs.m:233
 msgid "Default Volume"
 msgstr "Numatytasis garsumas"
 
-#: modules/gui/macosx/simple_prefs.m:239
+#: modules/gui/macosx/simple_prefs.m:236
 msgid "Change"
 msgstr "Keisti"
 
-#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/macosx/simple_prefs.m:237
 msgid "Change Hotkey"
 msgstr "Keisti spartųjį klavišą"
 
-#: modules/gui/macosx/simple_prefs.m:244
+#: modules/gui/macosx/simple_prefs.m:241
 msgid "Select an action to change the associated hotkey:"
 msgstr "Pasirinkite veiksmą, kurio spartųjį klavišą keisite:"
 
-#: modules/gui/macosx/simple_prefs.m:245
-#: modules/gui/qt4/components/preferences_widgets.cpp:1174
+#: modules/gui/macosx/simple_prefs.m:242
+#: modules/gui/qt4/components/preferences_widgets.cpp:1146
 msgid "Action"
 msgstr "Veikmas"
 
-#: modules/gui/macosx/simple_prefs.m:246
+#: modules/gui/macosx/simple_prefs.m:243
 msgid "Shortcut"
 msgstr "Nuoroda"
 
-#: modules/gui/macosx/simple_prefs.m:249
+#: modules/gui/macosx/simple_prefs.m:246
 msgid "Repair AVI Files"
 msgstr "Taisyti AVI rinkmenas"
 
-#: modules/gui/macosx/simple_prefs.m:250
+#: modules/gui/macosx/simple_prefs.m:247
 msgid "Default Caching Level"
 msgstr "Numatytasis podėlio lygis"
 
-#: modules/gui/macosx/simple_prefs.m:251 modules/gui/qt4/ui/open.h:251
+#: modules/gui/macosx/simple_prefs.m:248 modules/gui/qt4/ui/open.h:251
 #: modules/gui/qt4/ui/sprefs_input.h:243
 msgid "Caching"
 msgstr "Podėlis"
 
-#: modules/gui/macosx/simple_prefs.m:252
+#: modules/gui/macosx/simple_prefs.m:249
 msgid ""
 "Use the complete preferences to configure custom caching values for each "
 "access module."
 msgstr "Nustatykite podėlio vertes kiekvienam prieigos moduliui."
 
-#: modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/macosx/simple_prefs.m:250
 msgid "HTTP Proxy"
 msgstr "HTTP įgaliotasis serveris"
 
-#: modules/gui/macosx/simple_prefs.m:254
+#: modules/gui/macosx/simple_prefs.m:251
 msgid "Password for HTTP Proxy"
 msgstr "Slaptažodis skirtas HTTP įgaliotajam serveriui"
 
-#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:245
+#: modules/gui/macosx/simple_prefs.m:252 modules/gui/qt4/ui/sprefs_input.h:245
 msgid "Codecs / Muxers"
 msgstr "Kodekai / Tankintuvai"
 
-#: modules/gui/macosx/simple_prefs.m:257
+#: modules/gui/macosx/simple_prefs.m:254
 msgid "Post-Processing Quality"
 msgstr "Galutinio apdorojimo kokybė"
 
-#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/macosx/simple_prefs.m:257
 msgid "Default Server Port"
 msgstr "Numatytasis serverio prievadas"
 
-#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/qt4/ui/sprefs_interface.h:321
 msgid "Album art download policy"
 msgstr "Viršelių atsiuntimas"
 
-#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/macosx/simple_prefs.m:261
 msgid "Add controls to the video window"
 msgstr "Vaizdo lange rodyti valdiklius"
 
-#: modules/gui/macosx/simple_prefs.m:265
+#: modules/gui/macosx/simple_prefs.m:262
 msgid "Show Fullscreen Controller"
 msgstr "Rodyti viso ekrano režimo valdyklę"
 
-#: modules/gui/macosx/simple_prefs.m:267
-#: modules/gui/qt4/ui/sprefs_interface.h:363
+#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/qt4/ui/sprefs_interface.h:320
 msgid "Privacy / Network Interaction"
 msgstr "Privatumas / Tinklo sąveika"
 
-#: modules/gui/macosx/simple_prefs.m:270
-msgid "...when VLC is in background"
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:271
-msgid "Automatically check for updates"
-msgstr "Automatiškai tikrinti, ar yra atnaujinimų"
-
-#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/macosx/simple_prefs.m:267
 msgid "Default Encoding"
 msgstr "Numatytoji koduotė"
 
-#: modules/gui/macosx/simple_prefs.m:276
-#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/macosx/simple_prefs.m:268
+#: modules/gui/qt4/ui/sprefs_subtitles.h:214
 msgid "Display Settings"
 msgstr "Rodymo nuostatos"
 
-#: modules/gui/macosx/simple_prefs.m:278
+#: modules/gui/macosx/simple_prefs.m:269 modules/gui/macosx/wizard.m:346
+#: modules/gui/macosx/wizard.m:414
+msgid "Choose..."
+msgstr "Pasirinkti..."
+
+#: modules/gui/macosx/simple_prefs.m:270
 msgid "Font Color"
 msgstr "Šrifto spalva"
 
-#: modules/gui/macosx/simple_prefs.m:279
+#: modules/gui/macosx/simple_prefs.m:271
 msgid "Font Size"
 msgstr "Šrifto dydis"
 
-#: modules/gui/macosx/simple_prefs.m:281
+#: modules/gui/macosx/simple_prefs.m:273
 msgid "Subtitle Languages"
 msgstr "Subtitrų kalba"
 
-#: modules/gui/macosx/simple_prefs.m:282
+#: modules/gui/macosx/simple_prefs.m:274
 msgid "Preferred Subtitle Language"
 msgstr "Pageidaujama subtitrų kalba"
 
-#: modules/gui/macosx/simple_prefs.m:284
+#: modules/gui/macosx/simple_prefs.m:276
+#: modules/gui/qt4/ui/sprefs_subtitles.h:209
 msgid "Enable OSD"
 msgstr "Įgalinti ERP"
 
-#: modules/gui/macosx/simple_prefs.m:287
+#: modules/gui/macosx/simple_prefs.m:279
 msgid "Black screens in Fullscreen mode"
 msgstr "Juodas ekranas viso ekrano režime"
 
-#: modules/gui/macosx/simple_prefs.m:289 modules/gui/qt4/ui/sprefs_video.h:281
-#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:135
+#: modules/gui/macosx/simple_prefs.m:281 modules/gui/qt4/ui/sprefs_video.h:280
+#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:132
 msgid "Display"
 msgstr "Rodymas"
 
-#: modules/gui/macosx/simple_prefs.m:290
+#: modules/gui/macosx/simple_prefs.m:282
 msgid "Enable Video"
 msgstr "Įgalinti vaizdą"
 
-#: modules/gui/macosx/simple_prefs.m:293
+#: modules/gui/macosx/simple_prefs.m:285
 msgid "Output module"
 msgstr "Išvesties moduliai"
 
-#: modules/gui/macosx/simple_prefs.m:295 modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/macosx/simple_prefs.m:287 modules/gui/qt4/ui/sprefs_video.h:294
 msgid "Video snapshots"
 msgstr "Vaizdo nuotraukos"
 
-#: modules/gui/macosx/simple_prefs.m:297 modules/meta_engine/folder.c:66
+#: modules/gui/macosx/simple_prefs.m:289 modules/meta_engine/folder.c:55
 msgid "Folder"
 msgstr "Aplankas"
 
-#: modules/gui/macosx/simple_prefs.m:298 modules/gui/qt4/ui/sprefs_video.h:300
+#: modules/gui/macosx/simple_prefs.m:290 modules/gui/qt4/ui/sprefs_video.h:299
 msgid "Format"
 msgstr "Tipas"
 
-#: modules/gui/macosx/simple_prefs.m:299 modules/gui/qt4/ui/sprefs_video.h:298
+#: modules/gui/macosx/simple_prefs.m:291 modules/gui/qt4/ui/sprefs_video.h:297
 msgid "Prefix"
 msgstr "Rinkmenos pavadinimo pradžia"
 
-#: modules/gui/macosx/simple_prefs.m:300 modules/gui/qt4/ui/sprefs_video.h:301
+#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:300
 msgid "Sequential numbering"
 msgstr "Nuoseklus numeravimas"
 
-#: modules/gui/macosx/simple_prefs.m:461
-msgid "Last check on: %@"
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:463
-msgid "No check was performed yet."
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:567 modules/gui/macosx/simple_prefs.m:611
-#: modules/gui/macosx/simple_prefs.m:1220
-#: modules/gui/qt4/components/simple_preferences.cpp:429
+#: modules/gui/macosx/simple_prefs.m:508 modules/gui/macosx/simple_prefs.m:552
+#: modules/gui/macosx/simple_prefs.m:1113
+#: modules/gui/qt4/components/simple_preferences.cpp:412
 msgid "Custom"
 msgstr "Pasirinktinis"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:430
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:413
 msgid "Lowest latency"
 msgstr "Trumpiausias užlaikymas"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:431
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:414
 msgid "Low latency"
 msgstr "Trumpas užlaikymas"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:432
-#: modules/misc/freetype.c:119 modules/misc/quartztext.c:110
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:415
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Normal"
 msgstr "Vidutinis"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:433
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:416
 msgid "High latency"
 msgstr "Ilgas užlaikymas"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:434
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:417
 msgid "Higher latency"
 msgstr "Ilgiausias užlaikymas"
 
-#: modules/gui/macosx/simple_prefs.m:810
+#: modules/gui/macosx/simple_prefs.m:723
 msgid "Interface Settings not saved"
 msgstr "Sąsajos nuostatos neįrašytos"
 
-#: modules/gui/macosx/simple_prefs.m:811 modules/gui/macosx/simple_prefs.m:886
-#: modules/gui/macosx/simple_prefs.m:919 modules/gui/macosx/simple_prefs.m:985
-#: modules/gui/macosx/simple_prefs.m:1025
-#: modules/gui/macosx/simple_prefs.m:1050
+#: modules/gui/macosx/simple_prefs.m:724 modules/gui/macosx/simple_prefs.m:796
+#: modules/gui/macosx/simple_prefs.m:829 modules/gui/macosx/simple_prefs.m:895
+#: modules/gui/macosx/simple_prefs.m:923 modules/gui/macosx/simple_prefs.m:948
 #, c-format
 msgid "An error occured while saving your settings via SimplePrefs (%i)."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:885
+#: modules/gui/macosx/simple_prefs.m:795
 msgid "Audio Settings not saved"
 msgstr "Garso nuostatos neįrašytos"
 
-#: modules/gui/macosx/simple_prefs.m:918
+#: modules/gui/macosx/simple_prefs.m:828
 msgid "Video Settings not saved"
 msgstr "Vaizdo nuostatos neįrašytos"
 
-#: modules/gui/macosx/simple_prefs.m:984
+#: modules/gui/macosx/simple_prefs.m:894
 msgid "Input Settings not saved"
 msgstr "Įvesties nuostatos neįrašytos"
 
-#: modules/gui/macosx/simple_prefs.m:1024
+#: modules/gui/macosx/simple_prefs.m:922
 msgid "On Screen Display/Subtitle Settings not saved"
 msgstr "Subtitrų / ERP nuostatos neįrašytos"
 
-#: modules/gui/macosx/simple_prefs.m:1049
+#: modules/gui/macosx/simple_prefs.m:947
 msgid "Hotkeys not saved"
 msgstr "Spartieji klavišai neįrašyti"
 
-#: modules/gui/macosx/simple_prefs.m:1150
+#: modules/gui/macosx/simple_prefs.m:1046
 msgid "Choose the folder to save your video snapshots to."
 msgstr "Pasirinkite aplanką vaizdo nuotraukų įrašymui."
 
-#: modules/gui/macosx/simple_prefs.m:1152
+#: modules/gui/macosx/simple_prefs.m:1048
 msgid "Choose"
 msgstr "Pasirinkite"
 
-#: modules/gui/macosx/simple_prefs.m:1238
+#: modules/gui/macosx/simple_prefs.m:1131
 msgid ""
 "Press new keys for\n"
 "\"%@\""
@@ -15055,28 +14794,74 @@ msgstr ""
 "Nauja klavišų kombinacija\n"
 "„%@“"
 
-#: modules/gui/macosx/simple_prefs.m:1312
+#: modules/gui/macosx/simple_prefs.m:1205
 msgid "Invalid combination"
 msgstr "Negalima kombinacija"
 
-#: modules/gui/macosx/simple_prefs.m:1313
+#: modules/gui/macosx/simple_prefs.m:1206
 msgid "Regrettably, these keys cannot be assigned as hotkey shortcuts."
 msgstr ""
 "Apgailestaujame, šie klavišai negali būti naudojami kaip spartieji klavišai."
 
-#: modules/gui/macosx/simple_prefs.m:1331
+#: modules/gui/macosx/simple_prefs.m:1224
 msgid "This combination is already taken by \"%@\"."
 msgstr "„%@“ jau naudoja šią klavišų kombinaciją."
 
+#: modules/gui/macosx/update.m:63
+#, fuzzy
+msgid "Check for Updates"
+msgstr "Tikrinti, ar yra atna&ujinimų..."
+
+#: modules/gui/macosx/update.m:64
+#, fuzzy
+msgid "Download now"
+msgstr "Atsisiųsti įskiepį"
+
+#: modules/gui/macosx/update.m:66
+msgid "Automatically check for updates"
+msgstr "Automatiškai tikrinti, ar yra atnaujinimų"
+
+#: modules/gui/macosx/update.m:101
+msgid "Do you want VLC to check for updates automatically?"
+msgstr ""
+
+#: modules/gui/macosx/update.m:102
+msgid "You can change this option in VLC's update window later on."
+msgstr ""
+
+#: modules/gui/macosx/update.m:102
+#, fuzzy
+msgid "No"
+msgstr "Nieko"
+
+#: modules/gui/macosx/update.m:184
+#, fuzzy
+msgid "This version of VLC is the latest available."
+msgstr ""
+"Šią VLC versiją sukompiliavo:\n"
+" "
+
+#: modules/gui/macosx/update.m:191
+#, fuzzy
+msgid "This version of VLC is outdated."
+msgstr ""
+"Šią VLC versiją sukompiliavo:\n"
+" "
+
+#: modules/gui/macosx/update.m:193
+#, c-format
+msgid "The current release is %d.%d.%d%c."
+msgstr ""
+
 #: modules/gui/macosx/vlm.m:98
 msgid "Video On Demand"
 msgstr "Vaizdas pagal pareikalavimą"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 msgid "Schedule"
 msgstr "Tvarkaraštis"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 msgid "Broadcast"
 msgstr "Daugiaabonentinis transliavimas"
 
@@ -15161,6 +14946,11 @@ msgid ""
 msgstr ""
 "MPEG garso 3 lygmuo (naudojamas su MPEG PS, MPEG TS, MPEG1, ASF, OGG ir RAW)"
 
+#: modules/gui/macosx/wizard.m:188
+#, fuzzy
+msgid "Audio format for MPEG4 (useable with MPEG TS and MPEG4)"
+msgstr "H264 yra naujas vaizdo kodekas (naudojamas su MPEG TS ir MP4)"
+
 #: modules/gui/macosx/wizard.m:191
 msgid ""
 "DVD audio format (useable with MPEG PS, MPEG TS, MPEG1, ASF, OGG and RAW)"
@@ -15340,7 +15130,7 @@ msgid "This page allows to select how the input stream will be sent."
 msgstr ""
 
 #: modules/gui/macosx/wizard.m:366 modules/gui/macosx/wizard.m:427
-#: modules/gui/qt4/dialogs/convert.cpp:55 modules/stream_out/rtp.c:71
+#: modules/gui/qt4/dialogs/convert.cpp:54 modules/stream_out/rtp.c:71
 msgid "Destination"
 msgstr "Paskirtis"
 
@@ -15360,7 +15150,8 @@ msgstr "UDP vienaabonentinis"
 msgid "UDP Multicast"
 msgstr "UDP daugiaabonentinis"
 
-#: modules/gui/macosx/wizard.m:376 modules/stream_out/transcode.c:162
+#: modules/gui/macosx/wizard.m:376 modules/gui/pda/pda_interface.c:1219
+#: modules/stream_out/transcode.c:162
 msgid "Transcode"
 msgstr "Perkoduoti"
 
@@ -15411,7 +15202,7 @@ msgid "In this page, a few additional streaming parameters can be set."
 msgstr "Šiame lange gali būti nustatyti papildomi srauto parametrai."
 
 #: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1869
-#: modules/gui/qt4/ui/sout.h:350
+#: modules/gui/qt4/ui/sout.h:351
 msgid "Time-To-Live (TTL)"
 msgstr ""
 
@@ -15652,308 +15443,801 @@ msgstr "[Atsitiktinai]"
 msgid "[Loop]"
 msgstr "[Kartoti]"
 
-#: modules/gui/ncurses.c:1518
+#: modules/gui/ncurses.c:1519
 #, c-format
 msgid " Source   : %s"
 msgstr " Šaltinis   : %s"
 
-#: modules/gui/ncurses.c:1525
+#: modules/gui/ncurses.c:1526
 #, c-format
 msgid " State    : Playing %s"
 msgstr " Būsena    : Grojama %s"
 
-#: modules/gui/ncurses.c:1529
+#: modules/gui/ncurses.c:1530
 #, c-format
 msgid " State    : Opening/Connecting %s"
 msgstr " Būsena    : Atveriama/Prisijungiama %s"
 
-#: modules/gui/ncurses.c:1533
+#: modules/gui/ncurses.c:1534
 #, c-format
 msgid " State    : Paused %s"
 msgstr " Būsena    : Pristabdyta %s"
 
-#: modules/gui/ncurses.c:1547
+#: modules/gui/ncurses.c:1548
 #, c-format
 msgid " Position : %s/%s (%.2f%%)"
 msgstr " Padėtis : %s/%s (%.2f%%)"
 
-#: modules/gui/ncurses.c:1551
+#: modules/gui/ncurses.c:1552
 #, c-format
 msgid " Volume   : %i%%"
 msgstr " Garsumas   : %i%%"
 
-#: modules/gui/ncurses.c:1558
+#: modules/gui/ncurses.c:1560
 #, c-format
 msgid " Title    : %d/%d"
 msgstr " Pavadinimas    : %d/%d"
 
-#: modules/gui/ncurses.c:1566
+#: modules/gui/ncurses.c:1571
 #, c-format
 msgid " Chapter  : %d/%d"
 msgstr " Skyrius  : %d/%d"
 
-#: modules/gui/ncurses.c:1576
+#: modules/gui/ncurses.c:1583
 #, c-format
 msgid " Source: <no current item> %s"
 msgstr " Šaltinis: <nenurodyta> %s"
 
-#: modules/gui/ncurses.c:1578
+#: modules/gui/ncurses.c:1585
 msgid " [ h for help ]"
 msgstr " [ h žinynas ]"
 
-#: modules/gui/ncurses.c:1600
+#: modules/gui/ncurses.c:1607
 msgid " Help "
 msgstr " Žinynas "
 
-#: modules/gui/ncurses.c:1604
+#: modules/gui/ncurses.c:1611
 msgid "[Display]"
 msgstr "[Ekranas]"
 
-#: modules/gui/ncurses.c:1607
+#: modules/gui/ncurses.c:1614
 msgid "     h,H         Show/Hide help box"
 msgstr "     h,H         Rodyti/Slėpti žinyną"
 
-#: modules/gui/ncurses.c:1608
+#: modules/gui/ncurses.c:1615
 msgid "     i           Show/Hide info box"
 msgstr "     i           Rodyti/Slėpti info"
 
-#: modules/gui/ncurses.c:1609
+#: modules/gui/ncurses.c:1616
 msgid "     m           Show/Hide metadata box"
 msgstr "     m           Rodyti/Slėpti metaduomenis"
 
-#: modules/gui/ncurses.c:1610
+#: modules/gui/ncurses.c:1617
 msgid "     L           Show/Hide messages box"
 msgstr "     L           Rodyti/Slėpti pranešimus"
 
-#: modules/gui/ncurses.c:1611
+#: modules/gui/ncurses.c:1618
 msgid "     P           Show/Hide playlist box"
 msgstr "     P           Rodyti/Slėpti grojaraštį"
 
-#: modules/gui/ncurses.c:1612
+#: modules/gui/ncurses.c:1619
 msgid "     B           Show/Hide filebrowser"
 msgstr "     B           Rodyti/Slėpti rinkmenų naršyklę"
 
-#: modules/gui/ncurses.c:1613
+#: modules/gui/ncurses.c:1620
 msgid "     x           Show/Hide objects box"
 msgstr "     x           Rodyti/Slėptis objektus"
 
-#: modules/gui/ncurses.c:1614
+#: modules/gui/ncurses.c:1621
 msgid "     S           Show/Hide statistics box"
 msgstr "     S           Rodyti/Slėpti statistiką"
 
-#: modules/gui/ncurses.c:1615
+#: modules/gui/ncurses.c:1622
 msgid "     c           Switch color on/off"
 msgstr "     c           Spalvotai/Nespalvotai"
 
-#: modules/gui/ncurses.c:1616
+#: modules/gui/ncurses.c:1623
 msgid "     Esc         Close Add/Search entry"
 msgstr "     Gr(Esc)     Užverti Pridėjimą/Paiešką"
 
-#: modules/gui/ncurses.c:1621
+#: modules/gui/ncurses.c:1628
 msgid "[Global]"
 msgstr "[Bendri]"
 
-#: modules/gui/ncurses.c:1624
+#: modules/gui/ncurses.c:1631
 msgid "     q, Q, Esc   Quit"
 msgstr "     q, Q, Esc   Išeiti"
 
-#: modules/gui/ncurses.c:1625
+#: modules/gui/ncurses.c:1632
 msgid "     s           Stop"
 msgstr "     s           Stabdyti"
 
-#: modules/gui/ncurses.c:1626
+#: modules/gui/ncurses.c:1633
 msgid "     <space>     Pause/Play"
 msgstr "     <tarpas>    Groti/Pristabdyti"
 
-#: modules/gui/ncurses.c:1627
+#: modules/gui/ncurses.c:1634
 msgid "     f           Toggle Fullscreen"
 msgstr "     f           Visame ekrane"
 
-#: modules/gui/ncurses.c:1628
+#: modules/gui/ncurses.c:1635
 msgid "     n, p        Next/Previous playlist item"
 msgstr "     n, p        Kitas/Ankstesnis grojaraščio įrašas"
 
-#: modules/gui/ncurses.c:1629
+#: modules/gui/ncurses.c:1636
 msgid "     [, ]        Next/Previous title"
 msgstr "     [, ]        Kitas/Ankstesnis įrašas"
 
-#: modules/gui/ncurses.c:1630
+#: modules/gui/ncurses.c:1637
 msgid "     <, >        Next/Previous chapter"
 msgstr "     <, >        Kitas/Ankstesnis skyrius"
 
-#: modules/gui/ncurses.c:1631
+#: modules/gui/ncurses.c:1638
 #, c-format
 msgid "     <right>     Seek +1%%"
 msgstr "     <dešinėn>   Prasukti +1%%"
 
-#: modules/gui/ncurses.c:1632
+#: modules/gui/ncurses.c:1639
 #, c-format
 msgid "     <left>      Seek -1%%"
 msgstr "     <kairėn>    Persukti -1%%"
 
-#: modules/gui/ncurses.c:1633
+#: modules/gui/ncurses.c:1640
 msgid "     a           Volume Up"
 msgstr "     a           Pagarsinti"
 
-#: modules/gui/ncurses.c:1634
+#: modules/gui/ncurses.c:1641
 msgid "     z           Volume Down"
 msgstr "     z           Patylinti"
 
-#: modules/gui/ncurses.c:1639
+#: modules/gui/ncurses.c:1646
 msgid "[Playlist]"
 msgstr "[Grojaraštis]"
 
-#: modules/gui/ncurses.c:1642
+#: modules/gui/ncurses.c:1649
 msgid "     r           Toggle Random playing"
 msgstr "     r           Keisti maišymo veikseną"
 
-#: modules/gui/ncurses.c:1643
+#: modules/gui/ncurses.c:1650
 msgid "     l           Toggle Loop Playlist"
 msgstr "     l           Keisti kartojimo veikseną"
 
-#: modules/gui/ncurses.c:1644
+#: modules/gui/ncurses.c:1651
 msgid "     R           Toggle Repeat item"
 msgstr "     R           Keisti kartojamą įrašą"
 
-#: modules/gui/ncurses.c:1645
+#: modules/gui/ncurses.c:1652
 msgid "     o           Order Playlist by title"
 msgstr "     o           Rikiuoti grojaraščio įrašus pagal pavadinimą"
 
-#: modules/gui/ncurses.c:1646
+#: modules/gui/ncurses.c:1653
 msgid "     O           Reverse order Playlist by title"
 msgstr ""
 "     O           Grojaraščio įrašus rikiuoti atvirkščiai pagal pavadinimą"
 
-#: modules/gui/ncurses.c:1647
+#: modules/gui/ncurses.c:1654
 msgid "     g           Go to the current playing item"
 msgstr "     g           Eiti į šiuo metu atliekamą įrašą"
 
-#: modules/gui/ncurses.c:1648
+#: modules/gui/ncurses.c:1655
 msgid "     /           Look for an item"
 msgstr "     /           Paieška tarp įrašų"
 
-#: modules/gui/ncurses.c:1649
+#: modules/gui/ncurses.c:1656
 msgid "     A           Add an entry"
 msgstr "     A           Įkelti įrašą"
 
-#: modules/gui/ncurses.c:1650
+#: modules/gui/ncurses.c:1657
 msgid "     D, <del>    Delete an entry"
 msgstr "    D, <šalinti> Šalinti įrašą"
 
-#: modules/gui/ncurses.c:1651
+#: modules/gui/ncurses.c:1658
 msgid "     <backspace> Delete an entry"
 msgstr "     <naikinti>  Šalinti įrašą"
 
-#: modules/gui/ncurses.c:1652
+#: modules/gui/ncurses.c:1659
 msgid "     e           Eject (if stopped)"
 msgstr "     e           Išmesti diską (kai sustabdyta)"
 
-#: modules/gui/ncurses.c:1657
+#: modules/gui/ncurses.c:1664
 msgid "[Filebrowser]"
 msgstr "[Rinkmenų naršyklė]"
 
-#: modules/gui/ncurses.c:1660
+#: modules/gui/ncurses.c:1667
 msgid "     <enter>     Add the selected file to the playlist"
 msgstr "     <įvesti>    Įkelti pasirinktą rinkmeną į grojaraštį"
 
-#: modules/gui/ncurses.c:1661
+#: modules/gui/ncurses.c:1668
 msgid "     <space>     Add the selected directory to the playlist"
 msgstr "     <tarpas>    Įkelti pasirinktą aplanką į grojaraštį"
 
-#: modules/gui/ncurses.c:1662
+#: modules/gui/ncurses.c:1669
 msgid "     .           Show/Hide hidden files"
 msgstr "     .           Rodyti/slėpti slepiamąsias rinkmenas"
 
-#: modules/gui/ncurses.c:1667
+#: modules/gui/ncurses.c:1674
 msgid "[Boxes]"
 msgstr "[Skydeliai]"
 
-#: modules/gui/ncurses.c:1670
+#: modules/gui/ncurses.c:1677
 msgid "     <up>,<down>     Navigate through the box line by line"
 msgstr "   <aukštyn>,<žemyn>  Judėti skydelyje per vieną liniją"
 
-#: modules/gui/ncurses.c:1671
+#: modules/gui/ncurses.c:1678
 msgid "     <pgup>,<pgdown> Navigate through the box page by page"
 msgstr "     <pgup>,<pgdown> Naršyti skydelyje blokais"
 
-#: modules/gui/ncurses.c:1676
+#: modules/gui/ncurses.c:1683
 msgid "[Player]"
 msgstr "[Grotuvas]"
 
-#: modules/gui/ncurses.c:1679
+#: modules/gui/ncurses.c:1686
 #, c-format
 msgid "     <up>,<down>     Seek +/-5%%"
 msgstr "   <aukštyn>,<žemyn> Persukti +/-5%%"
 
-#: modules/gui/ncurses.c:1684
+#: modules/gui/ncurses.c:1691
 msgid "[Miscellaneous]"
 msgstr "[Kita]"
 
-#: modules/gui/ncurses.c:1687
+#: modules/gui/ncurses.c:1694
 msgid "     Ctrl-l          Refresh the screen"
 msgstr "     Vald(Ctrl)-l          Atnaujinti rodymą"
 
-#: modules/gui/ncurses.c:1708
+#: modules/gui/ncurses.c:1715
 msgid " Information "
 msgstr " Informacija "
 
-#: modules/gui/ncurses.c:1720
+#: modules/gui/ncurses.c:1727
 #, c-format
 msgid "  [%s]"
 msgstr "  [%s]"
 
-#: modules/gui/ncurses.c:1727
+#: modules/gui/ncurses.c:1734
 #, c-format
 msgid "      %s: %s"
 msgstr "      %s: %s"
 
-#: modules/gui/ncurses.c:1734 modules/gui/ncurses.c:1822
+#: modules/gui/ncurses.c:1741 modules/gui/ncurses.c:1829
 msgid "No item currently playing"
 msgstr "Niekas negrojama"
 
-#: modules/gui/ncurses.c:1847
+#: modules/gui/ncurses.c:1854
 msgid " Logs "
 msgstr "Žurnalai"
 
-#: modules/gui/ncurses.c:1892
+#: modules/gui/ncurses.c:1899
 msgid " Browse "
 msgstr " Naršyti "
 
-#: modules/gui/ncurses.c:1947
+#: modules/gui/ncurses.c:1954
 msgid " Objects "
 msgstr " Objetai "
 
-#: modules/gui/ncurses.c:1961
+#: modules/gui/ncurses.c:1968
 msgid " Stats "
 msgstr " Statistika "
 
-#: modules/gui/ncurses.c:2056
+#: modules/gui/ncurses.c:2063
 #, c-format
 msgid "\\ sending bitrate  :   %6.0f kb/s"
 msgstr "\\ siunčiamas bitų dažnis  :   %6.0f kb/s"
 
-#: modules/gui/ncurses.c:2089
+#: modules/gui/ncurses.c:2096
 msgid " Playlist (All, one level) "
 msgstr "Grojaraštis (visi, vienas lygis)"
 
-#: modules/gui/ncurses.c:2092
+#: modules/gui/ncurses.c:2099
 msgid " Playlist (By category) "
 msgstr "Grojaraštis (pagal kategoriją)"
 
-#: modules/gui/ncurses.c:2095
+#: modules/gui/ncurses.c:2102
 msgid " Playlist (Manually added) "
 msgstr "Grojaraštis (pridėtas rankiniiu būdu)"
 
-#: modules/gui/ncurses.c:2192 modules/gui/ncurses.c:2196
+#: modules/gui/ncurses.c:2197 modules/gui/ncurses.c:2201
 #, c-format
 msgid "Find: %s"
 msgstr "Ieškoti: %s"
 
-#: modules/gui/ncurses.c:2205
+#: modules/gui/ncurses.c:2210
 #, c-format
 msgid "Open: %s"
 msgstr "Atverti: %s"
 
+#: modules/gui/pda/pda.c:62
+#, fuzzy
+msgid "Autoplay selected file"
+msgstr "Keisti pasirintą profilį"
+
+#: modules/gui/pda/pda.c:63
+msgid "Automatically play a file when selected in the file selection list"
+msgstr ""
+
+#: modules/gui/pda/pda.c:70
+#, fuzzy
+msgid "PDA Linux Gtk2+ interface"
+msgstr "Lua sąsaja"
+
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
+msgid "Filename"
+msgstr "Rinkmenos pavadinimas"
+
+#: modules/gui/pda/pda.c:221
+#, fuzzy
+msgid "Permissions"
+msgstr "Sesija"
+
+#: modules/gui/pda/pda.c:227
+#, fuzzy
+msgid "Size"
+msgstr "Dydžiai"
+
+#: modules/gui/pda/pda.c:233
+#, fuzzy
+msgid "Owner"
+msgstr "Tiuneris"
+
+#: modules/gui/pda/pda.c:239
+#, fuzzy
+msgid "Group"
+msgstr "Apkirpimas"
+
+#: modules/gui/pda/pda_interface.c:284 modules/gui/pda/pda_interface.c:285
+#, fuzzy
+msgid "Forward"
+msgstr "Toliau"
+
+#: modules/gui/pda/pda_interface.c:306
+#, fuzzy
+msgid "00:00:00"
+msgstr "00000; "
+
+#: modules/gui/pda/pda_interface.c:359 modules/gui/pda/pda_interface.c:541
+#: modules/gui/pda/pda_interface.c:867 modules/gui/pda/pda_interface.c:1214
+#, fuzzy
+msgid "Add to Playlist"
+msgstr "Papildyti grojaraštį"
+
+#: modules/gui/pda/pda_interface.c:382
+#, fuzzy
+msgid "MRL:"
+msgstr "MRL"
+
+#: modules/gui/pda/pda_interface.c:421
+#, fuzzy
+msgid "Port:"
+msgstr "Prievadas"
+
+#: modules/gui/pda/pda_interface.c:430
+#, fuzzy
+msgid "Address:"
+msgstr "Adresas"
+
+#: modules/gui/pda/pda_interface.c:469
+#, fuzzy
+msgid "unicast"
+msgstr "Vienaabonentinis transliavimas"
+
+#: modules/gui/pda/pda_interface.c:470
+#, fuzzy
+msgid "multicast"
+msgstr "Daugiaabonentinis transliavimas"
+
+#: modules/gui/pda/pda_interface.c:479
+#, fuzzy
+msgid "Network: "
+msgstr "Tinklas"
+
+#: modules/gui/pda/pda_interface.c:496
+msgid "udp"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:497
+msgid "udp6"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:498
+#, fuzzy
+msgid "rtp"
+msgstr "viršus"
+
+#: modules/gui/pda/pda_interface.c:499
+msgid "rtp4"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:500
+#, fuzzy
+msgid "ftp"
+msgstr "viršus"
+
+#: modules/gui/pda/pda_interface.c:501
+msgid "http"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:502
+#, fuzzy
+msgid "sout"
+msgstr "Apie"
+
+#: modules/gui/pda/pda_interface.c:503
+#, fuzzy
+msgid "mms"
+msgstr " ms"
+
+#: modules/gui/pda/pda_interface.c:511
+#, fuzzy
+msgid "Protocol:"
+msgstr "Protokolas"
+
+#: modules/gui/pda/pda_interface.c:520 modules/gui/pda/pda_interface.c:846
+#, fuzzy
+msgid "Transcode:"
+msgstr "Perkoduoti"
+
+#: modules/gui/pda/pda_interface.c:529 modules/gui/pda/pda_interface.c:831
+#: modules/gui/pda/pda_interface.c:855 modules/gui/pda/pda_interface.c:1096
+#: modules/gui/pda/pda_interface.c:1164 modules/gui/pda/pda_interface.c:1171
+#, fuzzy
+msgid "enable"
+msgstr "Įgalinti"
+
+#: modules/gui/pda/pda_interface.c:573
+#, fuzzy
+msgid "Video:"
+msgstr "Vaizdas"
+
+#: modules/gui/pda/pda_interface.c:582
+#, fuzzy
+msgid "Audio:"
+msgstr "Garsas"
+
+#: modules/gui/pda/pda_interface.c:591
+#, fuzzy
+msgid "Channel:"
+msgstr "Kanalai:"
+
+#: modules/gui/pda/pda_interface.c:600
+#, fuzzy
+msgid "Norm:"
+msgstr "Standartas"
+
+#: modules/gui/pda/pda_interface.c:609 modules/gui/qt4/ui/open_file.h:212
+#, fuzzy
+msgid "Size:"
+msgstr "Dydžiai"
+
+#: modules/gui/pda/pda_interface.c:618
+#, fuzzy
+msgid "Frequency:"
+msgstr "Dažnis"
+
+#: modules/gui/pda/pda_interface.c:627
+#, fuzzy
+msgid "Samplerate:"
+msgstr "Garso elementų dažnis"
+
+#: modules/gui/pda/pda_interface.c:636
+#, fuzzy
+msgid "Quality:"
+msgstr "Kokybė"
+
+#: modules/gui/pda/pda_interface.c:645
+#, fuzzy
+msgid "Tuner:"
+msgstr "Tiuneris"
+
+#: modules/gui/pda/pda_interface.c:654
+#, fuzzy
+msgid "Sound:"
+msgstr "Garso takelis"
+
+#: modules/gui/pda/pda_interface.c:663
+#, fuzzy
+msgid "MJPEG:"
+msgstr "MJPEG"
+
+#: modules/gui/pda/pda_interface.c:672
+#, fuzzy
+msgid "Decimation:"
+msgstr "Aprašymas"
+
+#: modules/gui/pda/pda_interface.c:738
+#, fuzzy
+msgid "pal"
+msgstr "visi"
+
+#: modules/gui/pda/pda_interface.c:739
+msgid "ntsc"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:740
+#, fuzzy
+msgid "secam"
+msgstr "s"
+
+#: modules/gui/pda/pda_interface.c:758
+msgid "240x192"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:759
+msgid "320x240"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:760
+msgid "qsif"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:761
+msgid "qcif"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:762
+msgid "sif"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:763
+msgid "cif"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:764
+msgid "vga"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:780
+msgid "kHz"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:790
+msgid "Hz/s"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:812
+#, fuzzy
+msgid "mono"
+msgstr "Monofoninis"
+
+#: modules/gui/pda/pda_interface.c:813
+#, fuzzy
+msgid "stereo"
+msgstr "Stereofininis"
+
+#: modules/gui/pda/pda_interface.c:872
+#, fuzzy
+msgid "Camera"
+msgstr "Kadrų dažnis"
+
+#: modules/gui/pda/pda_interface.c:899
+#, fuzzy
+msgid "Video Codec:"
+msgstr "Vaizdo kodavimas"
+
+#: modules/gui/pda/pda_interface.c:916
+msgid "huffyuv"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:917
+msgid "mp1v"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:918
+msgid "mp2v"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:919
+msgid "mp4v"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:920
+msgid "H263"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:921
+msgid "WMV1"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:922
+msgid "WMV2"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:931
+#, fuzzy
+msgid "Video Bitrate:"
+msgstr "Vaizdo bitų dažnis"
+
+#: modules/gui/pda/pda_interface.c:940
+#, fuzzy
+msgid "Bitrate Tolerance:"
+msgstr "Vaizdo bitų dažnio tolerancija"
+
+#: modules/gui/pda/pda_interface.c:949
+#, fuzzy
+msgid "Keyframe Interval:"
+msgstr "Raktų intervalai"
+
+#: modules/gui/pda/pda_interface.c:958
+#, fuzzy
+msgid "Audio Codec:"
+msgstr "Garso kodavimas"
+
+#: modules/gui/pda/pda_interface.c:967
+#, fuzzy
+msgid "Deinterlace:"
+msgstr "Šalinti perėjimą"
+
+#: modules/gui/pda/pda_interface.c:976
+#, fuzzy
+msgid "Access:"
+msgstr "Išvesties prieiga"
+
+#: modules/gui/pda/pda_interface.c:985 modules/gui/qt4/ui/vlm.h:297
+msgid "Muxer:"
+msgstr "Tankintuvas:"
+
+#: modules/gui/pda/pda_interface.c:994
+#, fuzzy
+msgid "URL:"
+msgstr "URL"
+
+#: modules/gui/pda/pda_interface.c:1003
+msgid "Time To Live (TTL):"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1028
+msgid "127.0.0.1"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1029
+msgid "localhost"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1030
+msgid "localhost.localdomain"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1031
+msgid "239.0.0.42"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1049
+#, fuzzy
+msgid "TS"
+msgstr "NTSC"
+
+#: modules/gui/pda/pda_interface.c:1050
+#, fuzzy
+msgid "MPEG1"
+msgstr "MPEG 1"
+
+#: modules/gui/pda/pda_interface.c:1051 modules/gui/qt4/ui/profiles.h:464
+msgid "AVI"
+msgstr "AVI"
+
+#: modules/gui/pda/pda_interface.c:1052
+msgid "OGG"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1054
+#, fuzzy
+msgid "MOV"
+msgstr "MKV"
+
+#: modules/gui/pda/pda_interface.c:1055
+#, fuzzy
+msgid "ASF"
+msgstr "ASF/WMV"
+
+#: modules/gui/pda/pda_interface.c:1071 modules/gui/pda/pda_interface.c:1129
+#, fuzzy
+msgid "kbits/s"
+msgstr "bitai"
+
+#: modules/gui/pda/pda_interface.c:1082
+msgid "alaw"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1083
+msgid "ulaw"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1084
+msgid "mpga"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1085
+msgid "mp3"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1086
+msgid "a52"
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1087
+#, fuzzy
+msgid "vorb"
+msgstr "Aidas"
+
+#: modules/gui/pda/pda_interface.c:1119
+#, fuzzy
+msgid "bits/s"
+msgstr "bitai"
+
+#: modules/gui/pda/pda_interface.c:1132
+#, fuzzy
+msgid "Audio Bitrate :"
+msgstr "Garso bitų dažnis"
+
+#: modules/gui/pda/pda_interface.c:1155
+#, fuzzy
+msgid "SAP Announce:"
+msgstr "SAP anonsavimas"
+
+#: modules/gui/pda/pda_interface.c:1178
+#, fuzzy
+msgid "SLP Announce:"
+msgstr "SAP anonsavimas"
+
+#: modules/gui/pda/pda_interface.c:1187
+#, fuzzy
+msgid "Announce Channel:"
+msgstr "Tiunerio TV kanalas"
+
+#: modules/gui/pda/pda_interface.c:1247 modules/gui/qt4/ui/video_effects.h:950
+msgid "Update"
+msgstr "Atnaujinti"
+
+#: modules/gui/pda/pda_interface.c:1257
+#, fuzzy
+msgid " Clear "
+msgstr "Išvalyti"
+
+#: modules/gui/pda/pda_interface.c:1288
+#, fuzzy
+msgid " Save "
+msgstr "Įrašyti"
+
+#: modules/gui/pda/pda_interface.c:1293
+#, fuzzy
+msgid " Apply "
+msgstr "Pritaikyti"
+
+#: modules/gui/pda/pda_interface.c:1298
+#, fuzzy
+msgid " Cancel "
+msgstr "Atšaukti"
+
+#: modules/gui/pda/pda_interface.c:1303
+#, fuzzy
+msgid "Preference"
+msgstr "Parinktys"
+
+#: modules/gui/pda/pda_interface.c:1331
+msgid ""
+"VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts input "
+"from local or network sources and is licensed under the GPL (http://www.gnu."
+"org/copyleft/gpl.html)."
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1339
+#, fuzzy
+msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
+msgstr ""
+"VideoLAN komanda <videolan@videolan.org>\n"
+"http://www.videolan.org/"
+
+#: modules/gui/pda/pda_interface.c:1347
+#, fuzzy
+msgid "(c) 1996-2004 the the VideoLAN team team"
+msgstr ""
+"(c) 1996-2008 - VideoLAN komanda\n"
+"\n"
+
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
+#, c-format
+msgid "Couldn't find pixmap file: %s"
+msgstr ""
+
 #: modules/gui/qnx/qnx.c:47
 msgid "QNX RTOS video and audio output"
 msgstr "QNX RTOS vaizdo ir garso išvestis"
@@ -16068,23 +16352,16 @@ msgstr "Kadras po kadro"
 msgid "Reverse"
 msgstr "Rikiuoti atvirkščiai"
 
-#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/components/controller_widget.cpp:134
 #, fuzzy
-msgctxt "Tooltip|Unmute"
 msgid "Unmute"
 msgstr "Įjungti garsą"
 
-#: modules/gui/qt4/components/controller_widget.cpp:152
-#, fuzzy
-msgctxt "Tooltip|Mute"
-msgid "Mute"
-msgstr "Nutildyti"
-
-#: modules/gui/qt4/components/controller_widget.cpp:213
+#: modules/gui/qt4/components/controller_widget.cpp:198
 msgid "Pause the playback"
 msgstr "Pristabdyti grojimą"
 
-#: modules/gui/qt4/components/controller_widget.cpp:222
+#: modules/gui/qt4/components/controller_widget.cpp:207
 msgid ""
 "Loop from point A to point B continuously\n"
 "Click to set point A"
@@ -16092,37 +16369,37 @@ msgstr ""
 "Nuolat kartoti nuo padėties A iki B.\n"
 "Spragtelėkite norėdami nustatyti A padėtį."
 
-#: modules/gui/qt4/components/controller_widget.cpp:228
+#: modules/gui/qt4/components/controller_widget.cpp:213
 msgid "Click to set point B"
 msgstr "Spragtelėkite norėdami nustatyti B padėtį"
 
-#: modules/gui/qt4/components/controller_widget.cpp:233
+#: modules/gui/qt4/components/controller_widget.cpp:218
 msgid "Stop the A to B loop"
 msgstr "Stabdyti kartojimą nuo A iki B padėties"
 
-#: modules/gui/qt4/components/extended_panels.cpp:969
-#: modules/gui/qt4/components/extended_panels.cpp:1033
+#: modules/gui/qt4/components/extended_panels.cpp:970
+#: modules/gui/qt4/components/extended_panels.cpp:1034
 msgid "Preamp\n"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:970
-#: modules/gui/qt4/components/extended_panels.cpp:1034
+#: modules/gui/qt4/components/extended_panels.cpp:971
+#: modules/gui/qt4/components/extended_panels.cpp:1035
 msgid "dB"
 msgstr "dB"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1119
+#: modules/gui/qt4/components/extended_panels.cpp:1124
 msgid "Enable spatializer"
 msgstr "Įgalinti erdvės efektą"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1260
+#: modules/gui/qt4/components/extended_panels.cpp:1265
 msgid "Audio/Video"
 msgstr "Garsas/Vaizdas"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1276
+#: modules/gui/qt4/components/extended_panels.cpp:1281
 msgid "Advance of audio over video:"
 msgstr "Garsas pralenkia vaizdą:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1285
+#: modules/gui/qt4/components/extended_panels.cpp:1290
 msgid ""
 "A positive value means that\n"
 "the audio is ahead of the video"
@@ -16130,15 +16407,15 @@ msgstr ""
 "Teigiamos reikšmės rodo, kad\n"
 "garsas pralenkia vaizdo rodymą"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1293
+#: modules/gui/qt4/components/extended_panels.cpp:1298
 msgid "Subtitles/Video"
 msgstr "Subtitrai/Vaizdas"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1309
+#: modules/gui/qt4/components/extended_panels.cpp:1314
 msgid "Advance of subtitles over video:"
 msgstr "Subtitrai pralenkia vaizdą:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1318
+#: modules/gui/qt4/components/extended_panels.cpp:1323
 msgid ""
 "A positive value means that\n"
 "the subtitles are ahead of the video"
@@ -16146,23 +16423,23 @@ msgstr ""
 "Teigiamos reikšmės rodo, kad\n"
 "subtitrų rodymas pralenkia vaizdą."
 
-#: modules/gui/qt4/components/extended_panels.cpp:1337
+#: modules/gui/qt4/components/extended_panels.cpp:1342
 msgid "Speed of the subtitles:"
 msgstr "Subtitrų greitis:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1370
+#: modules/gui/qt4/components/extended_panels.cpp:1375
 msgid "Force update of this dialog's values"
 msgstr "Priverstinai atnaujinti šio lango reikšmes"
 
-#: modules/gui/qt4/components/info_panels.cpp:130
+#: modules/gui/qt4/components/info_panels.cpp:129
 msgid "Comments"
 msgstr "Pastabos"
 
-#: modules/gui/qt4/components/info_panels.cpp:324
+#: modules/gui/qt4/components/info_panels.cpp:336
 msgid "Extra metadata and other information are shown in this panel.\n"
 msgstr "Šiame skydelyje rodoma papildomi meta duomenys ir kita informacija.\n"
 
-#: modules/gui/qt4/components/info_panels.cpp:405
+#: modules/gui/qt4/components/info_panels.cpp:417
 msgid ""
 "Information about what your media or stream is made of.\n"
 "Muxer, Audio and Video Codecs, Subtitles are shown."
@@ -16170,89 +16447,30 @@ msgstr ""
 "Informacija apie tai, iš ko sudarytas kūrinys ar srautas.\n"
 "Rodomas tankintuvas, garso ir vaizdo kodekai, subtitrai."
 
-#: modules/gui/qt4/components/info_panels.cpp:483
-msgid "Current media / stream statistics"
-msgstr "Dabartinis kūrinys / srauto statistika"
-
-#: modules/gui/qt4/components/info_panels.cpp:509
-msgid "Input/Read"
-msgstr "Įvestis/Nuskaityta"
-
-#: modules/gui/qt4/components/info_panels.cpp:510
-msgid "Output/Written/Sent"
-msgstr "Išvestis/Įrašyta/Išsiųsta"
-
-#: modules/gui/qt4/components/info_panels.cpp:512
-msgid "Media data size"
-msgstr "Kūrinio duomenų dydis"
-
-#: modules/gui/qt4/components/info_panels.cpp:516
-msgid "Demuxed data size"
+#: modules/gui/qt4/components/info_panels.cpp:493
+msgid "Statistics about the currently playing media or stream."
 msgstr ""
 
-#: modules/gui/qt4/components/info_panels.cpp:517
-msgid "Content bitrate"
-msgstr "Turinio bitų dažnis"
-
-#: modules/gui/qt4/components/info_panels.cpp:519
-msgid "Discarded (corrupted)"
-msgstr "Sugadinta"
-
-#: modules/gui/qt4/components/info_panels.cpp:521
-msgid "Dropped (discontinued)"
-msgstr "Pertraukta"
-
-#: modules/gui/qt4/components/info_panels.cpp:524
-#: modules/gui/qt4/components/info_panels.cpp:537
-msgid "Decoded"
-msgstr "Iškoduota"
-
-#: modules/gui/qt4/components/info_panels.cpp:525
-#: modules/gui/qt4/components/info_panels.cpp:538
-msgid "blocks"
-msgstr "blokai"
-
-#: modules/gui/qt4/components/info_panels.cpp:526
-msgid "Displayed"
-msgstr "Parodyta"
-
-#: modules/gui/qt4/components/info_panels.cpp:527
 #: modules/gui/qt4/components/info_panels.cpp:529
-msgid "frames"
-msgstr "kadrai"
-
-#: modules/gui/qt4/components/info_panels.cpp:528
-#: modules/gui/qt4/components/info_panels.cpp:541
-msgid "Lost"
-msgstr "Prarasta"
-
-#: modules/gui/qt4/components/info_panels.cpp:531
-#: modules/gui/qt4/components/info_panels.cpp:532
-msgid "Sent"
-msgstr "Išsiųsta"
+#, fuzzy
+msgid "Corrupted"
+msgstr "Sugadinta rinkmena"
 
 #: modules/gui/qt4/components/info_panels.cpp:531
-msgid "packets"
-msgstr "paketai"
-
-#: modules/gui/qt4/components/info_panels.cpp:534
-msgid "Upstream rate"
-msgstr "Srauto bitų dažnis"
-
-#: modules/gui/qt4/components/info_panels.cpp:539
-msgid "Played"
-msgstr "Grota"
+#, fuzzy
+msgid "Discontinuities"
+msgstr "Iškraipymo filtrai"
 
-#: modules/gui/qt4/components/info_panels.cpp:540
-#: modules/gui/qt4/components/info_panels.cpp:541
-msgid "buffers"
-msgstr "buferiai"
+#: modules/gui/qt4/components/info_panels.cpp:544
+#, fuzzy
+msgid "Sent bitrate"
+msgstr "Turinio bitų dažnis"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:387
+#: modules/gui/qt4/components/interface_widgets.cpp:241
 msgid "Current visualization"
 msgstr "Naudojamas vaizdinys"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:427
+#: modules/gui/qt4/components/interface_widgets.cpp:281
 msgid ""
 "Current playback speed.\n"
 "Click to adjust"
@@ -16260,15 +16478,15 @@ msgstr ""
 "Dabartinio grojimo greitis.\n"
 "Spragtelėkite norėdami keisti"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:495
+#: modules/gui/qt4/components/interface_widgets.cpp:349
 msgid "Revert to normal play speed"
 msgstr "Groti normaliu greičiu"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:566
+#: modules/gui/qt4/components/interface_widgets.cpp:420
 msgid "Download cover art"
 msgstr "Atsisiųsti albumų viršelius"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:605
+#: modules/gui/qt4/components/interface_widgets.cpp:457
 msgid "Toggle between elapsed and remaining time"
 msgstr "Keisti likusio ir praėjusio laiko rodymą"
 
@@ -16276,76 +16494,74 @@ msgstr "Keisti likusio ir praėjusio laiko rodymą"
 msgid "Select the device or the VIDEO_TS directory"
 msgstr "Pasirinkite įrenginį arba VIDEO_TS aplanką"
 
-#: modules/gui/qt4/components/open_panels.cpp:128
-#: modules/gui/qt4/components/open_panels.cpp:167
+#: modules/gui/qt4/components/open_panels.cpp:127
 msgid "Select one or multiple files"
 msgstr "Pasirinkti vieną ar kelias rinkmenas"
 
-#: modules/gui/qt4/components/open_panels.cpp:143
+#: modules/gui/qt4/components/open_panels.cpp:142
 msgid "File names:"
 msgstr "Rinkmenos pavadinimas:"
 
-#: modules/gui/qt4/components/open_panels.cpp:145
-#: modules/gui/qt4/ui/sprefs_interface.h:369
+#: modules/gui/qt4/components/open_panels.cpp:144
 msgid "Filter:"
 msgstr "Filtras:"
 
-#: modules/gui/qt4/components/open_panels.cpp:197
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "Atverti subtitrų rinkmeną"
 
-#: modules/gui/qt4/components/open_panels.cpp:318
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "Išmesti diską"
 
-#: modules/gui/qt4/components/open_panels.cpp:739
-#: modules/gui/qt4/components/open_panels.cpp:1000
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "DVB tipas:"
 
-#: modules/gui/qt4/components/open_panels.cpp:765
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 msgid "Transponder symbol rate"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:774
-#: modules/gui/qt4/components/open_panels.cpp:1040
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:890
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "Kanalai:"
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:880
 msgid "Selected ports:"
 msgstr "Pasirinkti prievadai:"
 
-#: modules/gui/qt4/components/open_panels.cpp:904
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ".*"
 
-#: modules/gui/qt4/components/open_panels.cpp:911
+#: modules/gui/qt4/components/open_panels.cpp:890
 msgid "Input caching:"
 msgstr "Įvesties podėlis:"
 
-#: modules/gui/qt4/components/open_panels.cpp:921
+#: modules/gui/qt4/components/open_panels.cpp:900
 msgid "Use VLC pace"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:925
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "Automatinis prisijungimas"
 
-#: modules/gui/qt4/components/open_panels.cpp:949
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "Radijo įrenginio pavadinimas"
 
-#: modules/gui/qt4/components/open_panels.cpp:1081
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "Sudėtingesnės nuostatos"
 
@@ -16353,114 +16569,89 @@ msgstr "Sudėtingesnės nuostatos"
 msgid "Double click to get media information"
 msgstr "Dukart spragtelėkite norėdami gauti kūrinio informaciją"
 
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:965
-msgid "Sort by "
-msgstr "Rikiuoti pagal "
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:967
-msgid "Ascending"
-msgstr "Didėjančiai"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:969
-msgid "Descending"
-msgstr "Mažėjančiai"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:1072
-msgid "Enter name for new node:"
-msgstr ""
-
-#: modules/gui/qt4/components/playlist/selector.cpp:114
-msgid "Library"
-msgstr "Biblioteka"
-
-#: modules/gui/qt4/components/playlist/selector.cpp:123
-msgid "Libraries"
-msgstr ""
-
 #: modules/gui/qt4/components/playlist/sorting.h:57
 msgid "URI"
 msgstr "URI"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:132
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:128
 msgid "Click to toggle between loop one, loop all"
 msgstr "Kartojimo veiksena"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:156
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:152
 msgid "Show the current item"
 msgstr "Rodyti aktyvų"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:330
+#: modules/gui/qt4/components/preferences_widgets.cpp:309
 msgid "Select File"
 msgstr "Rinkmenos pasirinkimas"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:362
+#: modules/gui/qt4/components/preferences_widgets.cpp:341
 msgid "Select Directory"
 msgstr "Aplanko pasirinkimas"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1167
+#: modules/gui/qt4/components/preferences_widgets.cpp:1139
 msgid "Select an action to change the associated hotkey"
 msgstr "Pasirinkite veiksmą, kurio spartųjį klavišą norėtumėte keisti"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1175
+#: modules/gui/qt4/components/preferences_widgets.cpp:1147
 msgid "Hotkey"
 msgstr "Spartieji klavišai"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1176
-#: modules/gui/qt4/components/preferences_widgets.cpp:1382
+#: modules/gui/qt4/components/preferences_widgets.cpp:1148
+#: modules/gui/qt4/components/preferences_widgets.cpp:1354
 msgid "Global"
 msgstr "Bendras"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1183
+#: modules/gui/qt4/components/preferences_widgets.cpp:1155
 msgid "Set"
 msgstr "Nustatyti"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1332
-#: modules/gui/qt4/util/customwidgets.cpp:244
+#: modules/gui/qt4/components/preferences_widgets.cpp:1304
 msgid "Unset"
 msgstr "Nenustatyta"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1383
+#: modules/gui/qt4/components/preferences_widgets.cpp:1355
 msgid "Hotkey for "
 msgstr "Spartusis klavišas veiksmui "
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1387
+#: modules/gui/qt4/components/preferences_widgets.cpp:1358
 msgid "Press the new keys for "
 msgstr "Nuspauskite klavišą veiksmui: "
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1418
+#: modules/gui/qt4/components/preferences_widgets.cpp:1389
 msgid "Warning: the key is already assigned to \""
 msgstr "Perspėjimas: klavišas jau priskirtas prie \""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1438
-#: modules/gui/qt4/components/preferences_widgets.cpp:1446
+#: modules/gui/qt4/components/preferences_widgets.cpp:1409
+#: modules/gui/qt4/components/preferences_widgets.cpp:1417
 msgid "Key: "
 msgstr "Klavišas: "
 
-#: modules/gui/qt4/components/simple_preferences.cpp:87
+#: modules/gui/qt4/components/simple_preferences.cpp:81
 msgid "Subtitles && OSD"
 msgstr "Subtitrai ir ERP"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:89
+#: modules/gui/qt4/components/simple_preferences.cpp:83
 msgid "Input && Codecs"
 msgstr "Įvestis ir kodavimas"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:192
+#: modules/gui/qt4/components/simple_preferences.cpp:185
 msgid "Video Settings"
 msgstr "Vaizdo nuostatos"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:227
+#: modules/gui/qt4/components/simple_preferences.cpp:220
 msgid "Audio Settings"
 msgstr "Garso nuostatos"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:239
+#: modules/gui/qt4/components/simple_preferences.cpp:229
 msgid "Device:"
 msgstr "Įrenginys:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:384
+#: modules/gui/qt4/components/simple_preferences.cpp:367
 msgid "Input & Codecs Settings"
 msgstr "Įvesties ir kodavimo nuostatos"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:389
+#: modules/gui/qt4/components/simple_preferences.cpp:372
 msgid ""
 "If this property is blank, different values\n"
 "for DVD, VCD, and CDDA are set.\n"
@@ -16468,49 +16659,45 @@ msgid ""
 "individually in the advanced preferences."
 msgstr ""
 
-#: modules/gui/qt4/components/simple_preferences.cpp:487
+#: modules/gui/qt4/components/simple_preferences.cpp:468
 msgid "This is VLC's skinnable interface. You can download other skins at"
 msgstr "Tai VLC sąsaja su keičiamais apipavidalinimais, kurių galite rasti"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:513
-msgid "System's default"
-msgstr "Sistemos numatytoji"
-
-#: modules/gui/qt4/components/simple_preferences.cpp:612
+#: modules/gui/qt4/components/simple_preferences.cpp:567
 msgid "Configure Hotkeys"
 msgstr "Nustatyti sparčiuosius klavišus"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:879
-#: modules/gui/qt4/dialogs_provider.hpp:51
+#: modules/gui/qt4/components/simple_preferences.cpp:791
+#: modules/gui/qt4/dialogs_provider.hpp:49
 msgid "Audio Files"
 msgstr "Garso rinkmenos"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:880
-#: modules/gui/qt4/dialogs_provider.hpp:46
+#: modules/gui/qt4/components/simple_preferences.cpp:792
+#: modules/gui/qt4/dialogs_provider.hpp:44
 msgid "Video Files"
 msgstr "Vaizdo rinkmenos"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:881
-#: modules/gui/qt4/dialogs_provider.hpp:56
+#: modules/gui/qt4/components/simple_preferences.cpp:793
+#: modules/gui/qt4/dialogs_provider.hpp:54
 msgid "Playlist Files"
 msgstr "Grojaraščio rinkmenos"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:933
+#: modules/gui/qt4/components/simple_preferences.cpp:845
 msgid "&Apply"
 msgstr "Pri&taikyti"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:934
-#: modules/gui/qt4/dialogs/convert.cpp:96
-#: modules/gui/qt4/dialogs/gototime.cpp:50
-#: modules/gui/qt4/dialogs/help.cpp:210 modules/gui/qt4/dialogs/open.cpp:110
+#: modules/gui/qt4/components/simple_preferences.cpp:846
+#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/help.cpp:207 modules/gui/qt4/dialogs/open.cpp:116
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:39
-#: modules/gui/qt4/dialogs/preferences.cpp:84
-#: modules/gui/qt4/dialogs/sout.cpp:95 modules/gui/qt4/dialogs/toolbar.cpp:186
+#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/sout.cpp:93 modules/gui/qt4/dialogs/toolbar.cpp:185
 msgid "&Cancel"
 msgstr "&Atšauti"
 
 #: modules/gui/qt4/components/sout/profile_selector.cpp:41
-#: modules/gui/qt4/dialogs/toolbar.cpp:139
+#: modules/gui/qt4/dialogs/toolbar.cpp:138
 msgid "Profile"
 msgstr "Profilis"
 
@@ -16526,16 +16713,16 @@ msgstr "Pašalinti pasirinktą profilį"
 msgid "Create a new profile"
 msgstr "Sukurti naują profilį"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:400
+#: modules/gui/qt4/components/sout/profile_selector.cpp:399
 msgid " Profile Name Missing"
 msgstr "Profilis nepavadintas"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:401
+#: modules/gui/qt4/components/sout/profile_selector.cpp:400
 msgid "You must set a name for the profile."
 msgstr "Jūs privalote pavadinti profilį."
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:42
-#: modules/gui/qt4/ui/sout.h:140 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:334
 msgid "Source"
 msgstr "Šaltinis"
 
@@ -16555,17 +16742,13 @@ msgstr "Aplankas"
 msgid "This module writes the transcoded stream to a file."
 msgstr "Šis modulis rašo perkoduotą srautą į rinkmeną."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
-msgid "Filename"
-msgstr "Rinkmenos pavadinimas"
-
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:124
-#: modules/gui/qt4/dialogs/convert.cpp:111
+#: modules/gui/qt4/dialogs/convert.cpp:110
 msgid "Save file..."
 msgstr "Įrašyti rinkmeną..."
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:125
-#: modules/gui/qt4/dialogs/convert.cpp:113
+#: modules/gui/qt4/dialogs/convert.cpp:112
 msgid "Containers (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgstr "Talpykla (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 
@@ -16573,36 +16756,36 @@ msgstr "Talpykla (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr "Šis modulis perkoduotą srautą išveda į tinklą per HTTP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr "Šis modulis perkoduotą srautą išveda į tinklą MMS protokolu."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr "Šis modulis perkoduotą srautą išveda į tinklą per UDP"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr "Šis modulis perkoduotą srautą išveda į tinklą per RTP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 msgid "Audio Port"
 msgstr "Garso prievadas"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 msgid "Video Port"
 msgstr "Vaizdo prievadas"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr "Šis modulis perkoduotą srautą išveda į Icecast serverį."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 msgid "Mount Point"
 msgstr "Prijungimo vieta"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 msgid "Login:pass"
 msgstr "Vartotojo_vardas:slaptažodis"
 
@@ -16610,35 +16793,35 @@ msgstr "Vartotojo_vardas:slaptažodis"
 msgid "Edit Bookmarks"
 msgstr "Keisti žymeles"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:45
+#: modules/gui/qt4/dialogs/bookmarks.cpp:44
 msgid "Create"
 msgstr "Sukurti"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:46
+#: modules/gui/qt4/dialogs/bookmarks.cpp:45
 msgid "Create a new bookmark"
 msgstr "Sukurti naują žymelę"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:48
+#: modules/gui/qt4/dialogs/bookmarks.cpp:47
 msgid "Delete the selected item"
 msgstr "Ištrinti pasirinktą"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:50
+#: modules/gui/qt4/dialogs/bookmarks.cpp:49
 msgid "Delete all the bookmarks"
 msgstr "Ištrinti visas žymeles"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:55
-#: modules/gui/qt4/dialogs/errors.cpp:49
-#: modules/gui/qt4/dialogs/extended.cpp:87 modules/gui/qt4/dialogs/help.cpp:63
-#: modules/gui/qt4/dialogs/help.cpp:96
-#: modules/gui/qt4/dialogs/mediainfo.cpp:73
-#: modules/gui/qt4/dialogs/messages.cpp:110
-#: modules/gui/qt4/dialogs/plugins.cpp:84
+#: modules/gui/qt4/dialogs/bookmarks.cpp:54
+#: modules/gui/qt4/dialogs/errors.cpp:50
+#: modules/gui/qt4/dialogs/extended.cpp:86 modules/gui/qt4/dialogs/help.cpp:62
+#: modules/gui/qt4/dialogs/help.cpp:94
+#: modules/gui/qt4/dialogs/mediainfo.cpp:72
+#: modules/gui/qt4/dialogs/messages.cpp:109
+#: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "&Užverti"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/bookmarks.cpp:67
 msgid "Bytes"
 msgstr "Baitai"
 
@@ -16646,28 +16829,27 @@ msgstr "Baitai"
 msgid "Convert"
 msgstr "Konvertuoti"
 
-#: modules/gui/qt4/dialogs/convert.cpp:58
-#: modules/gui/qt4/ui/sprefs_audio.h:429
+#: modules/gui/qt4/dialogs/convert.cpp:57
 msgid "Destination file:"
 msgstr "Paskirties rinkmena:"
 
-#: modules/gui/qt4/dialogs/convert.cpp:66
+#: modules/gui/qt4/dialogs/convert.cpp:65
 msgid "Browse"
 msgstr "Naršyti "
 
-#: modules/gui/qt4/dialogs/convert.cpp:71
+#: modules/gui/qt4/dialogs/convert.cpp:70
 msgid "Display the output"
 msgstr "Rodyti išvestį"
 
-#: modules/gui/qt4/dialogs/convert.cpp:72
+#: modules/gui/qt4/dialogs/convert.cpp:71
 msgid "This display the resulting media, but can slow things down."
 msgstr "VLC rodo išvestį programos lange, tačiau tai gali sulėtinti darbą."
 
-#: modules/gui/qt4/dialogs/convert.cpp:80
+#: modules/gui/qt4/dialogs/convert.cpp:79
 msgid "Settings"
 msgstr "Nuostatos"
 
-#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/convert.cpp:94
 msgid "&Start"
 msgstr "&Pradėti"
 
@@ -16675,12 +16857,12 @@ msgstr "&Pradėti"
 msgid "Errors"
 msgstr "Klaidos"
 
-#: modules/gui/qt4/dialogs/errors.cpp:50
-#: modules/gui/qt4/dialogs/messages.cpp:171 modules/gui/qt4/menus.cpp:1448
+#: modules/gui/qt4/dialogs/errors.cpp:51
+#: modules/gui/qt4/dialogs/messages.cpp:170 modules/gui/qt4/menus.cpp:1430
 msgid "&Clear"
 msgstr "Iš&valyti"
 
-#: modules/gui/qt4/dialogs/errors.cpp:57
+#: modules/gui/qt4/dialogs/errors.cpp:58
 msgid "Hide future errors"
 msgstr "Daugiau nerodyti klaidų"
 
@@ -16688,23 +16870,23 @@ msgstr "Daugiau nerodyti klaidų"
 msgid "Adjustments and Effects"
 msgstr "Derinimas ir Efektai"
 
-#: modules/gui/qt4/dialogs/extended.cpp:57
+#: modules/gui/qt4/dialogs/extended.cpp:56
 msgid "Graphic Equalizer"
 msgstr "Grafinis glodintuvas"
 
-#: modules/gui/qt4/dialogs/extended.cpp:63
+#: modules/gui/qt4/dialogs/extended.cpp:62
 msgid "Audio Effects"
 msgstr "Garso efektai"
 
-#: modules/gui/qt4/dialogs/extended.cpp:74
+#: modules/gui/qt4/dialogs/extended.cpp:73
 msgid "Video Effects"
 msgstr "Vaizdo efektai"
 
-#: modules/gui/qt4/dialogs/extended.cpp:77
+#: modules/gui/qt4/dialogs/extended.cpp:76
 msgid "Synchronization"
 msgstr "Sinchronizavimas"
 
-#: modules/gui/qt4/dialogs/extended.cpp:82
+#: modules/gui/qt4/dialogs/extended.cpp:81
 msgid "v4l2 controls"
 msgstr "v4l2 valdyklės"
 
@@ -16712,15 +16894,20 @@ msgstr "v4l2 valdyklės"
 msgid "Go to Time"
 msgstr "Šokti į laiką"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/gototime.cpp:48
 msgid "&Go"
 msgstr "&Šokti"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:60
+#: modules/gui/qt4/dialogs/gototime.cpp:59
 msgid "Go to time"
 msgstr "Šokti į nurodytą laiką"
 
-#: modules/gui/qt4/dialogs/help.cpp:116
+#: modules/gui/qt4/dialogs/help.cpp:99
+#, fuzzy
+msgid "VLC media player "
+msgstr "VLC grotuvas"
+
+#: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
 "from files, CDs, DVDs, network streams, capture cards and even more!\n"
@@ -16735,7 +16922,7 @@ msgstr ""
 "populiariausiose operacinėse sistemose.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:121
+#: modules/gui/qt4/dialogs/help.cpp:119
 msgid ""
 "This version of VLC was compiled by:\n"
 " "
@@ -16743,11 +16930,11 @@ msgstr ""
 "Šią VLC versiją sukompiliavo:\n"
 " "
 
-#: modules/gui/qt4/dialogs/help.cpp:124 modules/gui/wince/interface.cpp:510
+#: modules/gui/qt4/dialogs/help.cpp:122 modules/gui/wince/interface.cpp:510
 msgid "Compiler: "
 msgstr "Kompiliatorius: "
 
-#: modules/gui/qt4/dialogs/help.cpp:125
+#: modules/gui/qt4/dialogs/help.cpp:123
 msgid ""
 "You are using the Qt4 Interface.\n"
 "\n"
@@ -16755,15 +16942,15 @@ msgstr ""
 "Jūs naudojate Qt4 sąsają.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:126
+#: modules/gui/qt4/dialogs/help.cpp:124
 msgid "Copyright (C) "
 msgstr "Autorinės teisės (C)"
 
-#: modules/gui/qt4/dialogs/help.cpp:127
+#: modules/gui/qt4/dialogs/help.cpp:125
 msgid " by the VideoLAN Team.\n"
 msgstr " priklauso VideoLan komandai.\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:148
+#: modules/gui/qt4/dialogs/help.cpp:146
 msgid ""
 "We would like to thank the whole VLC community, the testers, our users and "
 "the following people (and the missing ones...) for their collaboration to "
@@ -16773,27 +16960,27 @@ msgstr ""
 "kitiems toliau išvardintiems žmonėms (ir tiems, kurie nepaminėti) už jų "
 "indėlį kuriant geriausią programinę įrangą."
 
-#: modules/gui/qt4/dialogs/help.cpp:166
+#: modules/gui/qt4/dialogs/help.cpp:164
 msgid "Authors"
 msgstr "Autoriai"
 
-#: modules/gui/qt4/dialogs/help.cpp:167
+#: modules/gui/qt4/dialogs/help.cpp:165
 msgid "Thanks"
 msgstr "Dėkojame"
 
-#: modules/gui/qt4/dialogs/help.cpp:205
+#: modules/gui/qt4/dialogs/help.cpp:203
 msgid "VLC media player updates"
 msgstr "VLC grotuvo atnaujinimai"
 
-#: modules/gui/qt4/dialogs/help.cpp:211
+#: modules/gui/qt4/dialogs/help.cpp:208
 msgid "&Recheck version"
 msgstr "&Tikrinti versiją"
 
-#: modules/gui/qt4/dialogs/help.cpp:218
+#: modules/gui/qt4/dialogs/help.cpp:215
 msgid "Checking for an update..."
 msgstr "Tikrinti, ar yra atnaujinimų..."
 
-#: modules/gui/qt4/dialogs/help.cpp:222
+#: modules/gui/qt4/dialogs/help.cpp:219
 msgid ""
 "\n"
 "Do you want to download it?\n"
@@ -16801,91 +16988,91 @@ msgstr ""
 "\n"
 "Ar norite atsisiųsti?\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:270
+#: modules/gui/qt4/dialogs/help.cpp:267
 msgid "Launching an update request..."
 msgstr "Vykdoma atnaujinimo užklausa..."
 
-#: modules/gui/qt4/dialogs/help.cpp:276
+#: modules/gui/qt4/dialogs/help.cpp:273
 msgid "Select a directory..."
 msgstr "Pasirinkite aplanką..."
 
-#: modules/gui/qt4/dialogs/help.cpp:309
+#: modules/gui/qt4/dialogs/help.cpp:306
 msgid "&Yes"
 msgstr "&Taip"
 
-#: modules/gui/qt4/dialogs/help.cpp:310
+#: modules/gui/qt4/dialogs/help.cpp:307
 msgid "A new version of VLC("
 msgstr "Galima nauja VLC versija ("
 
-#: modules/gui/qt4/dialogs/help.cpp:316
+#: modules/gui/qt4/dialogs/help.cpp:313
 msgid ") is available."
 msgstr ")."
 
-#: modules/gui/qt4/dialogs/help.cpp:329
+#: modules/gui/qt4/dialogs/help.cpp:326
 msgid "You have the latest version of VLC media player."
 msgstr "Jūs turite naujausią VLC versiją."
 
-#: modules/gui/qt4/dialogs/help.cpp:333
+#: modules/gui/qt4/dialogs/help.cpp:330
 msgid "An error occurred while checking for updates..."
 msgstr "Klaida tikrinant atnaujinimus..."
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:57
+#: modules/gui/qt4/dialogs/mediainfo.cpp:56
 msgid "&General"
 msgstr "&Bendra"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:59
+#: modules/gui/qt4/dialogs/mediainfo.cpp:58
 msgid "&Extra Metadata"
 msgstr "Kiti m&etaduomenys"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:61
+#: modules/gui/qt4/dialogs/mediainfo.cpp:60
 msgid "&Codec Details"
 msgstr "&Kodavimo detalės"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:65
+#: modules/gui/qt4/dialogs/mediainfo.cpp:64
 msgid "&Statistics"
 msgstr "&Statistika"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:71
+#: modules/gui/qt4/dialogs/mediainfo.cpp:70
 msgid "&Save Metadata"
 msgstr "Į&rašyti metaduomenis"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:76
+#: modules/gui/qt4/dialogs/mediainfo.cpp:75
 msgid "Location:"
 msgstr "Vieta:"
 
-#: modules/gui/qt4/dialogs/messages.cpp:106
+#: modules/gui/qt4/dialogs/messages.cpp:105
 msgid "Modules tree"
 msgstr "Modulių medis"
 
-#: modules/gui/qt4/dialogs/messages.cpp:112
+#: modules/gui/qt4/dialogs/messages.cpp:111
 msgid "C&lear"
 msgstr "Iš&valyti"
 
-#: modules/gui/qt4/dialogs/messages.cpp:113
+#: modules/gui/qt4/dialogs/messages.cpp:112
 msgid "&Save as..."
 msgstr "Į&rašyti kaip..."
 
-#: modules/gui/qt4/dialogs/messages.cpp:114
+#: modules/gui/qt4/dialogs/messages.cpp:113
 msgid "Saves all the displayed logs to a file"
 msgstr "Įrašyti visus rodomus pranešimus į rinkmeną"
 
-#: modules/gui/qt4/dialogs/messages.cpp:122
+#: modules/gui/qt4/dialogs/messages.cpp:121
 msgid "Verbosity Level"
 msgstr "Detalumo lygis"
 
-#: modules/gui/qt4/dialogs/messages.cpp:162
+#: modules/gui/qt4/dialogs/messages.cpp:161
 msgid "&Update"
 msgstr "&Atnaujinti"
 
-#: modules/gui/qt4/dialogs/messages.cpp:248
+#: modules/gui/qt4/dialogs/messages.cpp:247
 msgid "Save log file as..."
 msgstr "Įrašyti žurnalą kaip..."
 
-#: modules/gui/qt4/dialogs/messages.cpp:250
+#: modules/gui/qt4/dialogs/messages.cpp:249
 msgid "Texts / Logs (*.log *.txt);; All (*.*) "
 msgstr "Tekstai / žurnalai (*.log *.txt;; Visos rinkmenos (*.*))"
 
-#: modules/gui/qt4/dialogs/messages.cpp:257
+#: modules/gui/qt4/dialogs/messages.cpp:256
 msgid ""
 "Cannot write to file %1:\n"
 "%2."
@@ -16893,49 +17080,49 @@ msgstr ""
 "Nepavyksta rašyti į %1 rinkmeną:\n"
 "%2."
 
-#: modules/gui/qt4/dialogs/open.cpp:80 modules/gui/qt4/menus.cpp:808
+#: modules/gui/qt4/dialogs/open.cpp:91 modules/gui/qt4/menus.cpp:804
 msgid "Open Media"
 msgstr "Atverti kūrinį"
 
-#: modules/gui/qt4/dialogs/open.cpp:92
+#: modules/gui/qt4/dialogs/open.cpp:100
 msgid "&File"
 msgstr "&Rinkmena"
 
-#: modules/gui/qt4/dialogs/open.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:101
 msgid "&Disc"
 msgstr "&Diskas"
 
-#: modules/gui/qt4/dialogs/open.cpp:96
+#: modules/gui/qt4/dialogs/open.cpp:102
 msgid "&Network"
 msgstr "&Tinklas"
 
-#: modules/gui/qt4/dialogs/open.cpp:98
+#: modules/gui/qt4/dialogs/open.cpp:104
 msgid "Capture &Device"
 msgstr "Įr&ašymo įrenginys"
 
-#: modules/gui/qt4/dialogs/open.cpp:113
+#: modules/gui/qt4/dialogs/open.cpp:119
 msgid "&Select"
 msgstr "&Pasirinkti"
 
-#: modules/gui/qt4/dialogs/open.cpp:117 modules/gui/qt4/dialogs/open.cpp:218
-#: modules/gui/qt4/dialogs/openurl.cpp:72
+#: modules/gui/qt4/dialogs/open.cpp:123 modules/gui/qt4/dialogs/open.cpp:224
+#: modules/gui/qt4/dialogs/openurl.cpp:71
 msgid "&Enqueue"
 msgstr "Į &Eilę"
 
-#: modules/gui/qt4/dialogs/open.cpp:119 modules/gui/qt4/dialogs/open.cpp:222
+#: modules/gui/qt4/dialogs/open.cpp:125 modules/gui/qt4/dialogs/open.cpp:228
 msgid "&Play"
 msgstr "&Groti"
 
-#: modules/gui/qt4/dialogs/open.cpp:121 modules/gui/qt4/dialogs/open.cpp:212
-#: modules/gui/qt4/dialogs/sout.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:127 modules/gui/qt4/dialogs/open.cpp:218
+#: modules/gui/qt4/dialogs/sout.cpp:92
 msgid "&Stream"
 msgstr "&Transliuoti srautą"
 
-#: modules/gui/qt4/dialogs/open.cpp:123
+#: modules/gui/qt4/dialogs/open.cpp:129
 msgid "&Convert"
 msgstr "&Konvertuoti"
 
-#: modules/gui/qt4/dialogs/open.cpp:215
+#: modules/gui/qt4/dialogs/open.cpp:221
 msgid "&Convert / Save"
 msgstr "&Konvertuoti / Įrašyti"
 
@@ -16943,15 +17130,15 @@ msgstr "&Konvertuoti / Įrašyti"
 msgid "Open URL"
 msgstr "Atverti URL"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:78
+#: modules/gui/qt4/dialogs/openurl.cpp:77
 msgid "Enter URL here..."
 msgstr "URL įveskite čia..."
 
-#: modules/gui/qt4/dialogs/openurl.cpp:80
+#: modules/gui/qt4/dialogs/openurl.cpp:79
 msgid "Please enter the URL or path to the media you want to play"
 msgstr "Prašome įvesti norimo kūrinio URL ar kelią"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:84
+#: modules/gui/qt4/dialogs/openurl.cpp:83
 msgid ""
 "If your clipboard contains a valid URL\n"
 "or the path to a file on your computer,\n"
@@ -16965,15 +17152,15 @@ msgstr ""
 msgid "Plugins and extensions"
 msgstr "Įskiepiai ir plėtiniai"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Capability"
 msgstr "Galimybės"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Score"
 msgstr "Įvertinimas"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:74
+#: modules/gui/qt4/dialogs/plugins.cpp:73
 msgid "&Search:"
 msgstr "&Ieškoti:"
 
@@ -16981,43 +17168,43 @@ msgstr "&Ieškoti:"
 msgid "Deletes the selected item"
 msgstr "Ištrinti pasirinktus"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:62
+#: modules/gui/qt4/dialogs/preferences.cpp:61
 msgid "Show settings"
 msgstr "Rodomi nustatymai"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:66
+#: modules/gui/qt4/dialogs/preferences.cpp:65
 msgid "Simple"
 msgstr "Paprasti"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:67
+#: modules/gui/qt4/dialogs/preferences.cpp:66
 msgid "Switch to simple preferences view"
 msgstr "Rodyti paprastas nuostatas"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:70
+#: modules/gui/qt4/dialogs/preferences.cpp:69
 msgid "Switch to full preferences view"
 msgstr "Rodyti visas galimas nuostatas"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:82
+#: modules/gui/qt4/dialogs/preferences.cpp:81
 msgid "&Save"
 msgstr "Į&rašyti"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/preferences.cpp:82
 msgid "Save and close the dialog"
 msgstr "Įrašyti ir užverti langą"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:85
+#: modules/gui/qt4/dialogs/preferences.cpp:84
 msgid "&Reset Preferences"
 msgstr "&Numatytosios VLC parinktys"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:311
+#: modules/gui/qt4/dialogs/preferences.cpp:310
 msgid "Are you sure you want to reset your VLC media player preferences?"
 msgstr "Ar jūs tikrai norite atkurti numatytąsias VLC parinktis?"
 
-#: modules/gui/qt4/dialogs/sout.cpp:42 modules/gui/qt4/ui/sout.h:331
+#: modules/gui/qt4/dialogs/sout.cpp:41 modules/gui/qt4/ui/sout.h:332
 msgid "Stream Output"
 msgstr "Srauto išvestis"
 
-#: modules/gui/qt4/dialogs/sout.cpp:48
+#: modules/gui/qt4/dialogs/sout.cpp:46
 msgid ""
 "This dialog will allow you to stream or convert your media for use locally, "
 "on your private network, or on the Internet.\n"
@@ -17029,7 +17216,7 @@ msgstr ""
 "Turėtumėte pradėti patikrindami, ar šaltinis atitinka tą, kurį Jūs ir norite "
 "naudoti įvestyje, ir nuspausdami mygtuką „Toliau“.\n"
 
-#: modules/gui/qt4/dialogs/sout.cpp:55
+#: modules/gui/qt4/dialogs/sout.cpp:53
 msgid ""
 "Stream output string.\n"
 "This is automatically generated when you change the above settings,\n"
@@ -17043,208 +17230,210 @@ msgstr ""
 msgid "Toolbars Editor"
 msgstr "Įrankių juostą derinimas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:54
+#: modules/gui/qt4/dialogs/toolbar.cpp:53
 msgid "Toolbar Elements"
 msgstr "Įrankių juostos elementai"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:59
+#: modules/gui/qt4/dialogs/toolbar.cpp:58
 msgid "Next widget style:"
 msgstr "Naujas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:60
+#: modules/gui/qt4/dialogs/toolbar.cpp:59
 msgid "Flat Button"
 msgstr "Lygus mygtukas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:61
+#: modules/gui/qt4/dialogs/toolbar.cpp:60
 msgid "Big Button"
 msgstr "Didelis mygtukas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:62
+#: modules/gui/qt4/dialogs/toolbar.cpp:61
 msgid "Native Slider"
 msgstr "Įprastas slinkiklis"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:73
+#: modules/gui/qt4/dialogs/toolbar.cpp:72
 msgid "Main Toolbar"
 msgstr "Pagrindinė įrankių juosta"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:76
+#: modules/gui/qt4/dialogs/toolbar.cpp:75
 msgid "Toolbar position:"
 msgstr "Įrankių juostos padėtis"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:80
+#: modules/gui/qt4/dialogs/toolbar.cpp:79
 msgid "Under the Video"
 msgstr "Po vaizdu"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:81
+#: modules/gui/qt4/dialogs/toolbar.cpp:80
 msgid "Above the Video"
 msgstr "Virš vaizdo"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:103
+#: modules/gui/qt4/dialogs/toolbar.cpp:102
 msgid "Advanced Widget toolbar:"
 msgstr "Sudėtingesnio valdymo įrankių juosta"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:114
+#: modules/gui/qt4/dialogs/toolbar.cpp:113
 msgid "Time Toolbar"
 msgstr "Laiko įrankių juosta"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:126
+#: modules/gui/qt4/dialogs/toolbar.cpp:125
 msgid "Fullscreen Controller"
 msgstr "Viso ekrano veiksena"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:143
+#: modules/gui/qt4/dialogs/toolbar.cpp:142
 msgid "Select profile:"
 msgstr "Pasirinkite profilį:"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:149
+#: modules/gui/qt4/dialogs/toolbar.cpp:148
 msgid "Delete the current profile"
 msgstr "Ištrinti pasirinktą profilį"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:184
+#: modules/gui/qt4/dialogs/toolbar.cpp:183
 msgid "Cl&ose"
 msgstr "&Užverti"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:214 modules/gui/qt4/ui/profiles.h:455
+#: modules/gui/qt4/dialogs/toolbar.cpp:213 modules/gui/qt4/ui/profiles.h:455
 msgid "Profile Name"
 msgstr "Profilio pavadinimas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:215
+#: modules/gui/qt4/dialogs/toolbar.cpp:214
 msgid "Please enter the new profile name."
 msgstr "Pavadinkite naują profolį"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:295
+#: modules/gui/qt4/dialogs/toolbar.cpp:294
 msgid "Spacer"
 msgstr "Tarpas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:300
+#: modules/gui/qt4/dialogs/toolbar.cpp:299
 msgid "Expanding Spacer"
 msgstr "Prasiplečiantis tarpas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:329
+#: modules/gui/qt4/dialogs/toolbar.cpp:328
 msgid "Splitter"
 msgstr "Skirtukas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:336
+#: modules/gui/qt4/dialogs/toolbar.cpp:335
 msgid "Time Slider"
 msgstr "Laiko slankiklis"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:349
+#: modules/gui/qt4/dialogs/toolbar.cpp:348
 msgid "Small Volume"
 msgstr "Mažas garsumas"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:383
+#: modules/gui/qt4/dialogs/toolbar.cpp:382
 msgid "DVD menus"
 msgstr "DVD meniu"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:411
+#: modules/gui/qt4/dialogs/toolbar.cpp:410
 msgid "Advanced Buttons"
 msgstr "Sudėtingesni mygtukai"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr "Vaizdas pagal pareikalavimą (VOD)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr "Valandos / Minutės / Sekundės:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr "Diena / Mėnuo / Metai"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 msgid "Repeat:"
 msgstr "Kartoti:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 msgid "Repeat delay:"
 msgstr "Kartojimo užlaikymas:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
-#: modules/gui/qt4/ui/sprefs_interface.h:366
+#: modules/gui/qt4/dialogs/vlm.cpp:113
+#: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr " dienos"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 msgid "I&mport"
 msgstr "I&mportuoti"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 msgid "E&xport"
 msgstr "&Eksportuoti"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:269
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 msgid "Save VLM configuration as..."
 msgstr "Įrašyti VLM konfigūraciją kaip..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:271 modules/gui/qt4/dialogs/vlm.cpp:343
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr "VLM konf (*.vlm);;Viskas (*)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:341
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 msgid "Open VLM configuration..."
 msgstr "Atverti VLM konfigūraciją..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:535
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 msgid "Broadcast: "
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:603
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr "Tvarkaraštis: "
 
-#: modules/gui/qt4/dialogs/vlm.cpp:625
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 msgid "VOD: "
 msgstr "VOD: "
 
-#: modules/gui/qt4/dialogs_provider.cpp:480
+#: modules/gui/qt4/dialogs_provider.cpp:465
 msgid "Open Directory"
 msgstr "Atverti aplanką"
 
-#: modules/gui/qt4/dialogs_provider.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:504
 msgid "Open playlist..."
 msgstr "Atverti grojaraštį..."
 
-#: modules/gui/qt4/dialogs_provider.cpp:535
-msgid "XSPF playlist (*.xspf)"
+#: modules/gui/qt4/dialogs_provider.cpp:515
+msgid "Save playlist as..."
+msgstr "Įrašyti grojaraštį kaip..."
+
+#: modules/gui/qt4/dialogs_provider.cpp:517
+#, fuzzy
+msgid "XSPF playlist (*.xspf);; "
 msgstr "XSPF grojaraštis (*.xspf)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:536
-msgid "M3U playlist (*.m3u)"
+#: modules/gui/qt4/dialogs_provider.cpp:518
+#, fuzzy
+msgid "M3U playlist (*.m3u);; "
 msgstr "M3U grojaraštis (*.m3u)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:537
+#: modules/gui/qt4/dialogs_provider.cpp:519
 msgid "HTML playlist (*.html)"
 msgstr "HTML grojaraštis (*.html)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:549
-msgid "Save playlist as..."
-msgstr "Įrašyti grojaraštį kaip..."
-
-#: modules/gui/qt4/dialogs_provider.cpp:659
+#: modules/gui/qt4/dialogs_provider.cpp:664
 msgid "Open subtitles..."
 msgstr "Atverti subtitrus..."
 
-#: modules/gui/qt4/dialogs_provider.hpp:41
+#: modules/gui/qt4/dialogs_provider.hpp:39
 msgid "Media Files"
 msgstr "Garso ir vaizdo rinkmenos"
 
-#: modules/gui/qt4/dialogs_provider.hpp:61
+#: modules/gui/qt4/dialogs_provider.hpp:59
 msgid "Subtitles Files"
 msgstr "Subtitrų rinkmenos"
 
-#: modules/gui/qt4/dialogs_provider.hpp:66
+#: modules/gui/qt4/dialogs_provider.hpp:64
 msgid "All Files"
 msgstr "Visos rinkmenos"
 
-#: modules/gui/qt4/main_interface.cpp:615
+#: modules/gui/qt4/main_interface.cpp:503
 msgid "Privacy and Network Policies"
 msgstr "Privatumas ir tinklo elgsena"
 
-#: modules/gui/qt4/main_interface.cpp:620
+#: modules/gui/qt4/main_interface.cpp:507
 msgid "Privacy and Network Warning"
 msgstr "Privatumo ir tinklo įspėjimai"
 
-#: modules/gui/qt4/main_interface.cpp:623
+#: modules/gui/qt4/main_interface.cpp:510
 msgid ""
 "<p>The <i>VideoLAN Team</i> doesn't like when an application goes online "
 "without authorization.</p>\n"
@@ -17264,267 +17453,267 @@ msgstr ""
 "<p>Prašytume nustatyti sekančias parinktis; numatytuoju atveju nėra "
 "leidžiama jungtis prie interneto.</p>\n"
 
-#: modules/gui/qt4/main_interface.cpp:1171
+#: modules/gui/qt4/main_interface.cpp:1042
 msgid "Control menu for the player"
 msgstr "Grotuvo valdymo meniu"
 
-#: modules/gui/qt4/main_interface.cpp:1224
+#: modules/gui/qt4/main_interface.cpp:1095
 msgid "Paused"
 msgstr "Pristabdyta"
 
-#: modules/gui/qt4/menus.cpp:285
+#: modules/gui/qt4/menus.cpp:284
 msgid "&Media"
 msgstr "&Kūrinys"
 
-#: modules/gui/qt4/menus.cpp:288
+#: modules/gui/qt4/menus.cpp:287
 msgid "P&layback"
 msgstr "Groji&mas"
 
-#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:944
+#: modules/gui/qt4/menus.cpp:288 modules/gui/qt4/menus.cpp:941
 msgid "&Audio"
 msgstr "&Garsas"
 
-#: modules/gui/qt4/menus.cpp:290 modules/gui/qt4/menus.cpp:951
+#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:948
 msgid "&Video"
 msgstr "&Vaizdas"
 
-#: modules/gui/qt4/menus.cpp:292
+#: modules/gui/qt4/menus.cpp:291
 msgid "&Tools"
 msgstr "Įra&nkiai"
 
-#: modules/gui/qt4/menus.cpp:293 modules/gui/qt4/menus.cpp:404
+#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:401
 msgid "V&iew"
 msgstr "&Rodinys"
 
-#: modules/gui/qt4/menus.cpp:294
+#: modules/gui/qt4/menus.cpp:293
 msgid "&Help"
 msgstr "&Pagalba"
 
-#: modules/gui/qt4/menus.cpp:307 modules/gui/qt4/menus.cpp:809
+#: modules/gui/qt4/menus.cpp:306 modules/gui/qt4/menus.cpp:805
 msgid "&Open File..."
 msgstr "At&verti rinkmeną..."
 
-#: modules/gui/qt4/menus.cpp:313 modules/gui/qt4/menus.cpp:813
+#: modules/gui/qt4/menus.cpp:312 modules/gui/qt4/menus.cpp:809
 msgid "Open &Disc..."
 msgstr "Atverti &diską..."
 
-#: modules/gui/qt4/menus.cpp:315
+#: modules/gui/qt4/menus.cpp:314
 msgid "Open &Network Stream..."
 msgstr "Atverti &tinklo srautą..."
 
-#: modules/gui/qt4/menus.cpp:317 modules/gui/qt4/menus.cpp:817
+#: modules/gui/qt4/menus.cpp:316 modules/gui/qt4/menus.cpp:813
 msgid "Open &Capture Device..."
 msgstr "Atverti į&rašymo įrenginį..."
 
-#: modules/gui/qt4/menus.cpp:322
+#: modules/gui/qt4/menus.cpp:321
 msgid "Open &Location from clipboard"
 msgstr "Atverti vietą iš iš&karpinės"
 
-#: modules/gui/qt4/menus.cpp:327
+#: modules/gui/qt4/menus.cpp:326
 msgid "&Recent Media"
 msgstr "Paskiausiai gr&ota"
 
-#: modules/gui/qt4/menus.cpp:339
+#: modules/gui/qt4/menus.cpp:337
 msgid "Conve&rt / Save..."
 msgstr "Ko&nvertuoti / įrašyti... "
 
-#: modules/gui/qt4/menus.cpp:341
+#: modules/gui/qt4/menus.cpp:339
 msgid "&Streaming..."
 msgstr "&Srautinis siuntimas..."
 
-#: modules/gui/qt4/menus.cpp:347 modules/gui/qt4/menus.cpp:1045
+#: modules/gui/qt4/menus.cpp:344 modules/gui/qt4/menus.cpp:1045
 msgid "&Quit"
 msgstr "&Baigti"
 
-#: modules/gui/qt4/menus.cpp:357
+#: modules/gui/qt4/menus.cpp:354
 msgid "&Effects and Filters"
 msgstr "&Efektai ir filtrai"
 
-#: modules/gui/qt4/menus.cpp:360
+#: modules/gui/qt4/menus.cpp:357
 msgid "&Track Synchronization"
 msgstr "&Takelių sinchronizavimas"
 
-#: modules/gui/qt4/menus.cpp:379
+#: modules/gui/qt4/menus.cpp:376
 msgid "Plu&gins and extensions"
 msgstr "Į&skiepiai ir plėtiniai"
 
-#: modules/gui/qt4/menus.cpp:383
+#: modules/gui/qt4/menus.cpp:380
 msgid "&Preferences"
 msgstr "&Parinktys"
 
-#: modules/gui/qt4/menus.cpp:407
+#: modules/gui/qt4/menus.cpp:404
 msgid "Play&list"
 msgstr "&Grojaraštis"
 
-#: modules/gui/qt4/menus.cpp:408
+#: modules/gui/qt4/menus.cpp:405
 msgid "Ctrl+L"
 msgstr "Vald(Ctrl)+L"
 
-#: modules/gui/qt4/menus.cpp:426
+#: modules/gui/qt4/menus.cpp:423
 msgid "Mi&nimal View"
 msgstr "&Minimalus"
 
-#: modules/gui/qt4/menus.cpp:427
+#: modules/gui/qt4/menus.cpp:424
 msgid "Ctrl+H"
 msgstr "Vald(Ctrl)+H"
 
-#: modules/gui/qt4/menus.cpp:436
+#: modules/gui/qt4/menus.cpp:433
 msgid "&Fullscreen Interface"
 msgstr "&Viso ekrano veiksena"
 
-#: modules/gui/qt4/menus.cpp:444
+#: modules/gui/qt4/menus.cpp:441
 msgid "&Advanced Controls"
 msgstr "&Sudėtingesnis valdymas"
 
-#: modules/gui/qt4/menus.cpp:459
+#: modules/gui/qt4/menus.cpp:450
+msgid "Quit after Playback"
+msgstr "Išeiti baigus groti"
+
+#: modules/gui/qt4/menus.cpp:456
 msgid "Visualizations selector"
 msgstr "Vaizdinių parinkimas"
 
-#: modules/gui/qt4/menus.cpp:466
+#: modules/gui/qt4/menus.cpp:463
 msgid "Customi&ze Interface..."
 msgstr "Išvaizdos &derinimas"
 
-#: modules/gui/qt4/menus.cpp:498
+#: modules/gui/qt4/menus.cpp:495
 msgid "Audio &Track"
 msgstr "Garso &takelis"
 
-#: modules/gui/qt4/menus.cpp:499
+#: modules/gui/qt4/menus.cpp:496
 msgid "Audio &Channels"
 msgstr "Garso &kanalai"
 
-#: modules/gui/qt4/menus.cpp:500
+#: modules/gui/qt4/menus.cpp:497
 msgid "Audio &Device"
 msgstr "&Garso įrenginys"
 
-#: modules/gui/qt4/menus.cpp:503
+#: modules/gui/qt4/menus.cpp:500
 msgid "&Visualizations"
 msgstr "&Vaizdiniai"
 
-#: modules/gui/qt4/menus.cpp:547
+#: modules/gui/qt4/menus.cpp:544
 msgid "Video &Track"
 msgstr "Vaizdo &takelis"
 
-#: modules/gui/qt4/menus.cpp:550
+#: modules/gui/qt4/menus.cpp:547
 msgid "&Subtitles Track"
 msgstr "&Subtitrai"
 
-#: modules/gui/qt4/menus.cpp:558
+#: modules/gui/qt4/menus.cpp:555
 msgid "&Fullscreen"
 msgstr "Visame &ekrane"
 
-#: modules/gui/qt4/menus.cpp:559
+#: modules/gui/qt4/menus.cpp:556
 msgid "Always &On Top"
 msgstr "Visada &viršuje"
 
-#: modules/gui/qt4/menus.cpp:561
+#: modules/gui/qt4/menus.cpp:558
 msgid "DirectX Wallpaper"
 msgstr "DirectX darbastalio fonas"
 
-#: modules/gui/qt4/menus.cpp:562
-msgid "Direct3D Desktop mode"
-msgstr "Direct3D darbastalio veiksena"
-
-#: modules/gui/qt4/menus.cpp:564
+#: modules/gui/qt4/menus.cpp:560
 msgid "Sna&pshot"
 msgstr "&Nuotrauka"
 
-#: modules/gui/qt4/menus.cpp:568
+#: modules/gui/qt4/menus.cpp:564
 msgid "&Zoom"
 msgstr "&Mastelis"
 
-#: modules/gui/qt4/menus.cpp:569
+#: modules/gui/qt4/menus.cpp:565
 msgid "Sca&le"
 msgstr "Išt&empti"
 
-#: modules/gui/qt4/menus.cpp:570
+#: modules/gui/qt4/menus.cpp:566
 msgid "&Aspect Ratio"
 msgstr "&Santykis"
 
-#: modules/gui/qt4/menus.cpp:571
+#: modules/gui/qt4/menus.cpp:567
 msgid "&Crop"
 msgstr "&Iškirpimas"
 
-#: modules/gui/qt4/menus.cpp:572
+#: modules/gui/qt4/menus.cpp:568
 msgid "&Deinterlace"
 msgstr "Šalinti &perėjimą"
 
-#: modules/gui/qt4/menus.cpp:573
+#: modules/gui/qt4/menus.cpp:569
 msgid "&Post processing"
 msgstr "&Galutinis apdorojimas"
 
-#: modules/gui/qt4/menus.cpp:601
+#: modules/gui/qt4/menus.cpp:597
 msgid "Manage &bookmarks"
 msgstr "Tvarkyti &Žymeles"
 
-#: modules/gui/qt4/menus.cpp:607
+#: modules/gui/qt4/menus.cpp:603
 msgid "T&itle"
 msgstr "&Takelis"
 
-#: modules/gui/qt4/menus.cpp:608
+#: modules/gui/qt4/menus.cpp:604
 msgid "&Chapter"
 msgstr "Sk&yrius"
 
-#: modules/gui/qt4/menus.cpp:609
+#: modules/gui/qt4/menus.cpp:605
 msgid "&Navigation"
 msgstr "Na&ršymas"
 
-#: modules/gui/qt4/menus.cpp:610
+#: modules/gui/qt4/menus.cpp:606
 msgid "&Program"
 msgstr "&Programa"
 
-#: modules/gui/qt4/menus.cpp:676
+#: modules/gui/qt4/menus.cpp:672
 msgid "Configure podcasts..."
 msgstr "Konfigūruoti laidų prenumeratą"
 
-#: modules/gui/qt4/menus.cpp:695
+#: modules/gui/qt4/menus.cpp:691
 msgid "&Help..."
 msgstr "&Žinynas"
 
-#: modules/gui/qt4/menus.cpp:698
+#: modules/gui/qt4/menus.cpp:694
 msgid "Check for &Updates..."
 msgstr "Tikrinti, ar yra atna&ujinimų..."
 
-#: modules/gui/qt4/menus.cpp:748
+#: modules/gui/qt4/menus.cpp:744
 msgid "&Faster"
 msgstr "&Greičiau"
 
-#: modules/gui/qt4/menus.cpp:757
+#: modules/gui/qt4/menus.cpp:753
 msgid "N&ormal Speed"
 msgstr "N&ormalus greitis"
 
-#: modules/gui/qt4/menus.cpp:765
+#: modules/gui/qt4/menus.cpp:761
 msgid "Slo&wer"
 msgstr "&Lėčiau"
 
-#: modules/gui/qt4/menus.cpp:772
+#: modules/gui/qt4/menus.cpp:768
 msgid "&Jump Forward"
 msgstr "Šo&kti priekin"
 
-#: modules/gui/qt4/menus.cpp:777
+#: modules/gui/qt4/menus.cpp:773
 msgid "Jump Bac&kward"
 msgstr "Šokti &atgal"
 
-#: modules/gui/qt4/menus.cpp:792
+#: modules/gui/qt4/menus.cpp:788
 msgid "&Stop"
 msgstr "&Stabdyti"
 
-#: modules/gui/qt4/menus.cpp:799
+#: modules/gui/qt4/menus.cpp:795
 msgid "Pre&vious"
 msgstr "&Ankstesnis"
 
-#: modules/gui/qt4/menus.cpp:801
+#: modules/gui/qt4/menus.cpp:797
 msgid "Ne&xt"
 msgstr "Seka&ntis"
 
-#: modules/gui/qt4/menus.cpp:815
+#: modules/gui/qt4/menus.cpp:811
 msgid "Open &Network..."
 msgstr "Atverti &tinklo vietą..."
 
-#: modules/gui/qt4/menus.cpp:931
+#: modules/gui/qt4/menus.cpp:928
 msgid "Leave Fullscreen"
 msgstr "Išeiti iš viso ekrano režimo"
 
-#: modules/gui/qt4/menus.cpp:958
+#: modules/gui/qt4/menus.cpp:955
 msgid "&Playback"
 msgstr "&Grojimas"
 
@@ -17540,7 +17729,7 @@ msgstr "Rodyti VLC grotuvą"
 msgid "&Open Media"
 msgstr "&Atverti media"
 
-#: modules/gui/qt4/menus.cpp:1433
+#: modules/gui/qt4/menus.cpp:1415
 msgid " - Empty - "
 msgstr " - Tuščia - "
 
@@ -17564,7 +17753,8 @@ msgstr ""
 "Kai atveriamas parinkčių langas, rodyti ne paprastąsias nuostatas, o "
 "sudėtingesnias."
 
-#: modules/gui/qt4/qt4.cpp:79 modules/gui/skins2/src/skin_main.cpp:554
+#: modules/gui/qt4/qt4.cpp:79 modules/gui/qt4/ui/sprefs_interface.h:339
+#: modules/gui/skins2/src/skin_main.cpp:496
 msgid "Systray icon"
 msgstr "Ženkliukas sistemos dėkle"
 
@@ -17609,10 +17799,15 @@ msgid "Show the name of the song or video in the controler window title."
 msgstr "Rodyti dainos ar vaizdo pavadinimą pagrindinio lango antraštėje."
 
 #: modules/gui/qt4/qt4.cpp:98
+#, fuzzy
+msgid "Path to use in openfile dialog"
+msgstr "Rinkmenų naršyklę įtalpinti atvėrimo skydelyje"
+
+#: modules/gui/qt4/qt4.cpp:100
 msgid "Show notification popup on track change"
 msgstr "Rodyti pranešimą pasikeitus takeliui"
 
-#: modules/gui/qt4/qt4.cpp:100
+#: modules/gui/qt4/qt4.cpp:102
 msgid ""
 "Show a notification popup with the artist and track name when the current "
 "playlist item changes, when VLC is minimized or hidden."
@@ -17620,19 +17815,19 @@ msgstr ""
 "Rodyti pranešimą su atlikėjo ir takelio pavadinimu keičiantis atliekamam "
 "kūriniui, kai VLC grotuvas sumažintas ar paslėptas."
 
-#: modules/gui/qt4/qt4.cpp:103
+#: modules/gui/qt4/qt4.cpp:105
 msgid "Advanced options"
 msgstr "Sudėtingesnės parinktys"
 
-#: modules/gui/qt4/qt4.cpp:104
+#: modules/gui/qt4/qt4.cpp:106
 msgid "Show all the advanced options in the dialogs."
 msgstr "Skydeliuose rodyti visas sudėtingesnes parinktis."
 
-#: modules/gui/qt4/qt4.cpp:107
+#: modules/gui/qt4/qt4.cpp:109
 msgid "Windows opacity between 0.1 and 1."
 msgstr "Lango nepermatomumas tarp 0,1 ir 1."
 
-#: modules/gui/qt4/qt4.cpp:108
+#: modules/gui/qt4/qt4.cpp:110
 msgid ""
 "Sets the windows opacity between 0.1 and 1 for main interface, playlist and "
 "extended panel. This option only works with Windows and X11 with composite "
@@ -17642,29 +17837,15 @@ msgstr ""
 "grojaraščiui ir išplėstiems skydeliams. Ši parinktis veikia tik Windows ir "
 "X11 su atitinkamais plėtiniais."
 
-#: modules/gui/qt4/qt4.cpp:113
-msgid "Fullscreen controller opacity opacity between 0.1 and 1."
-msgstr "Viso ekrano veiksenos valdiklių nepermatomumas tarp 0.1 ir 1."
-
-#: modules/gui/qt4/qt4.cpp:114
-msgid ""
-"Sets the fullscreen controller opacity between 0.1 and 1 for main interface, "
-"playlist and extended panel. This option only works with Windows and X11 "
-"with composite extensions."
-msgstr ""
-"Nustato viso ekrano veiksenos valdiklių nepermatomumo lygį tarp 0,1 ir 1 "
-"pagrindinei sąsajai, grojaraščiui ir išplėstiems skydeliams. Ši parinktis "
-"veikia tik Windows ir X11 su atitinkamais plėtiniais."
-
-#: modules/gui/qt4/qt4.cpp:120
+#: modules/gui/qt4/qt4.cpp:115
 msgid "Show unimportant error and warnings dialogs"
 msgstr "Rodyti nereikšmingas klaidas ir įspėjančiuosius pranešimus"
 
-#: modules/gui/qt4/qt4.cpp:122
+#: modules/gui/qt4/qt4.cpp:117
 msgid "Activate the updates availability notification"
 msgstr "Aktyvuoti priminimą apie galimą atnaujimą"
 
-#: modules/gui/qt4/qt4.cpp:123
+#: modules/gui/qt4/qt4.cpp:118
 msgid ""
 "Activate the automatic notification of new versions of the software. It runs "
 "once every two weeks."
@@ -17672,15 +17853,15 @@ msgstr ""
 "Aktyvuoti automatinį priminimą apie naują programinės įrangos versiją. "
 "Paprastai paleidžiama kartą per dvi savaites."
 
-#: modules/gui/qt4/qt4.cpp:126
+#: modules/gui/qt4/qt4.cpp:121
 msgid "Number of days between two update checks"
 msgstr "Dienų skaičius tarp dviejų atnaujinimo patikrinimų"
 
-#: modules/gui/qt4/qt4.cpp:128
+#: modules/gui/qt4/qt4.cpp:123
 msgid "Allow the volume to be set to 400%"
 msgstr "Leisti nustatyti 400% garsumo lygį"
 
-#: modules/gui/qt4/qt4.cpp:129
+#: modules/gui/qt4/qt4.cpp:124
 msgid ""
 "Allow the volume to have range from 0% to 400%, instead of 0% to 200%. This "
 "option can distort the audio, since it uses software amplification."
@@ -17689,32 +17870,32 @@ msgstr ""
 "Ši parinktis gali sugadinti garsą, kadangi naudojamas programinis "
 "stiprinimas."
 
-#: modules/gui/qt4/qt4.cpp:134
+#: modules/gui/qt4/qt4.cpp:129
 msgid "Automatically save the volume on exit"
 msgstr "Automatiškai įrašyti garsą išeinant"
 
-#: modules/gui/qt4/qt4.cpp:136
+#: modules/gui/qt4/qt4.cpp:131
 msgid "Ask for network policy at start"
 msgstr "Klausti apie tinklo teises paleidimo metu"
 
-#: modules/gui/qt4/qt4.cpp:138
+#: modules/gui/qt4/qt4.cpp:133
 msgid "Save the recently played items in the menu"
 msgstr "Įrašyti paskiausiai grotus kūrinius į meniu"
 
-#: modules/gui/qt4/qt4.cpp:140
+#: modules/gui/qt4/qt4.cpp:135
 msgid "List of words separated by | to filter"
 msgstr "Sąrašas žodžių, atskirtų | filtravimui"
 
-#: modules/gui/qt4/qt4.cpp:141
+#: modules/gui/qt4/qt4.cpp:136
 msgid "Regular expression used to filter the recent items played in the player"
 msgstr ""
 "Pastovi išraiška naudojama paskiausiai atliktų kūrinių filtravimui grotuve"
 
-#: modules/gui/qt4/qt4.cpp:144
+#: modules/gui/qt4/qt4.cpp:139
 msgid "Define the colors of the volume slider "
 msgstr "Apibūdinti garsumo slinkiklio spalvas "
 
-#: modules/gui/qt4/qt4.cpp:145
+#: modules/gui/qt4/qt4.cpp:140
 msgid ""
 "Define the colors of the volume slider\n"
 "By specifying the 12 numbers separated by a ';'\n"
@@ -17726,11 +17907,11 @@ msgstr ""
 "Numatyta „255;255;255;20;226;20;255;176;15;235;30;20“\n"
 "Alternatyva gali būti „30;30;50;40;40;100;50;50;160;150;150;255“."
 
-#: modules/gui/qt4/qt4.cpp:150
+#: modules/gui/qt4/qt4.cpp:145
 msgid "Selection of the starting mode and look "
 msgstr "Paleidimo režimo ir išvaizdos pasirinkimas"
 
-#: modules/gui/qt4/qt4.cpp:151
+#: modules/gui/qt4/qt4.cpp:146
 msgid ""
 "Start VLC with:\n"
 " - normal mode\n"
@@ -17743,56 +17924,49 @@ msgstr ""
 "viršeliai...;\n"
 " - minimaliu režimu su ribotu valdiklių skaičiumi"
 
-#: modules/gui/qt4/qt4.cpp:157
-msgid "Classic"
-msgstr "Klasikinis"
+#: modules/gui/qt4/qt4.cpp:152
+#, fuzzy
+msgid "Classic look"
+msgstr "Klasikinis rokas"
 
-#: modules/gui/qt4/qt4.cpp:158
-msgid "Complete (with information area)"
+#: modules/gui/qt4/qt4.cpp:153
+#, fuzzy
+msgid "Complete look with information area"
 msgstr "Pilnas (su informaciniais laukais)"
 
-#: modules/gui/qt4/qt4.cpp:159
-msgid "Minimal (without menu)"
+#: modules/gui/qt4/qt4.cpp:154
+#, fuzzy
+msgid "Minimal look with no menus"
 msgstr "Minimalus (be meniu)"
 
-#: modules/gui/qt4/qt4.cpp:161
+#: modules/gui/qt4/qt4.cpp:156
 msgid "Show a controller in fullscreen mode"
 msgstr "Rodyti valdiklius viso ekrano režime"
 
-#: modules/gui/qt4/qt4.cpp:162
+#: modules/gui/qt4/qt4.cpp:157
 msgid "Embed the file browser in open dialog"
 msgstr "Rinkmenų naršyklę įtalpinti atvėrimo skydelyje"
 
-#: modules/gui/qt4/qt4.cpp:164
-msgid "Define which screen fullscreen goes"
-msgstr "Nurodo, kurį ekraną naudoti viso ekrano režimui"
-
-#: modules/gui/qt4/qt4.cpp:165
-msgid "Screennumber of fullscreen, instead ofsame screen where interface is"
-msgstr ""
-"Numeris ekrano, kuris bus naudojamas viso ekrano režime vietoj tam tikro "
-"ekrano, kai sąsaja yra"
-
-#: modules/gui/qt4/qt4.cpp:178
+#: modules/gui/qt4/qt4.cpp:169
 msgid "Qt interface"
 msgstr "Qt sąsaja"
 
-#: modules/gui/qt4/ui/equalizer.h:125 modules/gui/qt4/ui/open_disk.h:291
-#: modules/gui/qt4/ui/open_net.h:117 modules/gui/qt4/ui/profiles.h:454
-#: modules/gui/qt4/ui/sprefs_audio.h:421 modules/gui/qt4/ui/sprefs_input.h:234
-#: modules/gui/qt4/ui/sprefs_interface.h:359
-#: modules/gui/qt4/ui/sprefs_subtitles.h:200
-#: modules/gui/qt4/ui/sprefs_video.h:279 modules/gui/qt4/ui/streampanel.h:167
-#: modules/gui/qt4/ui/v4l2.h:57
+#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/open_disk.h:290
+#: modules/gui/qt4/ui/open_net.h:116 modules/gui/qt4/ui/profiles.h:454
+#: modules/gui/qt4/ui/sprefs_audio.h:332 modules/gui/qt4/ui/sprefs_input.h:234
+#: modules/gui/qt4/ui/sprefs_interface.h:313
+#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/qt4/ui/sprefs_video.h:278 modules/gui/qt4/ui/streampanel.h:168
+#: modules/gui/qt4/ui/v4l2.h:58
 msgid "Form"
 msgstr "Forma"
 
-#: modules/gui/qt4/ui/equalizer.h:128
+#: modules/gui/qt4/ui/equalizer.h:129
 msgid "Preset"
 msgstr "Derinys"
 
 #: modules/gui/qt4/ui/open.h:246
-#: modules/gui/qt4/ui/podcast_configuration.h:100
+#: modules/gui/qt4/ui/podcast_configuration.h:101
 msgid "Dialog"
 msgstr "Langas"
 
@@ -17848,7 +18022,7 @@ msgstr "s"
 msgid "Select play mode"
 msgstr "Pasirinkite grojimo veikseną"
 
-#: modules/gui/qt4/ui/open_capture.h:97
+#: modules/gui/qt4/ui/open_capture.h:98
 msgid "Capture mode"
 msgstr "Įrašymas"
 
@@ -17856,102 +18030,98 @@ msgstr "Įrašymas"
 msgid "Select the capture device type"
 msgstr "Pasirinkite įrašymo įrenginio tipą"
 
-#: modules/gui/qt4/ui/open_capture.h:103
+#: modules/gui/qt4/ui/open_capture.h:102
 msgid "Device Selection"
 msgstr "Įrenginio pasirinkimas"
 
-#: modules/gui/qt4/ui/open_capture.h:104 modules/gui/qt4/ui/sout.h:309
-#: modules/gui/qt4/ui/sout.h:353
+#: modules/gui/qt4/ui/open_capture.h:103 modules/gui/qt4/ui/sout.h:354
 msgid "Options"
 msgstr "Parinktys"
 
-#: modules/gui/qt4/ui/open_capture.h:107
+#: modules/gui/qt4/ui/open_capture.h:105
 msgid "Access advanced options to tweak the device"
 msgstr "Prieiti prie sudėtingesnių parametrų įrenginio patobulinimui"
 
-#: modules/gui/qt4/ui/open_capture.h:110
+#: modules/gui/qt4/ui/open_capture.h:107
 msgid "Advanced options..."
 msgstr "Sudėtingesnės parinktys..."
 
-#: modules/gui/qt4/ui/open_disk.h:292
+#: modules/gui/qt4/ui/open_disk.h:291
 msgid "Disc Selection"
 msgstr "Disko pasirinkimas"
 
-#: modules/gui/qt4/ui/open_disk.h:295
+#: modules/gui/qt4/ui/open_disk.h:294
 msgid "SVCD/VCD"
 msgstr "SVCD/VCD"
 
-#: modules/gui/qt4/ui/open_disk.h:298
+#: modules/gui/qt4/ui/open_disk.h:296
 msgid "Disable DVD Menus (for compatibility)"
 msgstr "Išjungti DVD meniu (dėl suderinamumo)"
 
-#: modules/gui/qt4/ui/open_disk.h:302
+#: modules/gui/qt4/ui/open_disk.h:299
 msgid "Disc device"
 msgstr "Diskų įrenginys"
 
-#: modules/gui/qt4/ui/open_disk.h:304
+#: modules/gui/qt4/ui/open_disk.h:301
 msgid "Starting Position"
 msgstr "Pradinė padėtis"
 
-#: modules/gui/qt4/ui/open_disk.h:307
+#: modules/gui/qt4/ui/open_disk.h:304
 msgid "Audio and Subtitles"
 msgstr "Garsas ir subtitrai"
 
-#: modules/gui/qt4/ui/open_file.h:219
+#: modules/gui/qt4/ui/open_file.h:202
 msgid "Choose one or more media file to open"
 msgstr "Pasirinkite vieną ar daugiau atvertinų kūrinių"
 
-#: modules/gui/qt4/ui/open_file.h:221
+#: modules/gui/qt4/ui/open_file.h:204
 msgid "File Selection"
 msgstr "Rinkmenos pasirinkimas"
 
-#: modules/gui/qt4/ui/open_file.h:222
+#: modules/gui/qt4/ui/open_file.h:205
 msgid "You can select local files with the following list and buttons."
 msgstr ""
 "Galite pasirinkti vietines rinkmenas naudodamiesi pateikiamu sąrašu ir "
 "mygtukais."
 
-#: modules/gui/qt4/ui/open_file.h:223
+#: modules/gui/qt4/ui/open_file.h:206
 msgid "Add..."
 msgstr "Įkelti..."
 
-#: modules/gui/qt4/ui/open_file.h:226
+#: modules/gui/qt4/ui/open_file.h:209
 msgid "Add a subtitles file"
 msgstr "Įkelti subtitrų rinkmeną"
 
-#: modules/gui/qt4/ui/open_file.h:228
+#: modules/gui/qt4/ui/open_file.h:211
 msgid "Use a sub&titles file"
 msgstr "Naudoti sub&titrų rinkmeną"
 
-#: modules/gui/qt4/ui/open_file.h:230
+#: modules/gui/qt4/ui/open_file.h:213
+#, fuzzy
+msgid "Alignment:"
+msgstr "Teleteksto lygiuotė:"
+
+#: modules/gui/qt4/ui/open_file.h:215
 msgid "Select the subtitles file"
 msgstr "Pasirinkite subtitrų rinkmeną"
 
-#: modules/gui/qt4/ui/open_file.h:233
-msgid "Font size:"
-msgstr "Šrifto dydis:"
-
-#: modules/gui/qt4/ui/open_file.h:234
-msgid "Text alignment:"
-msgstr "Teleteksto lygiuotė:"
-
-#: modules/gui/qt4/ui/open_net.h:118
+#: modules/gui/qt4/ui/open_net.h:117
 msgid "Network Protocol"
 msgstr "Tinklo protokolas"
 
-#: modules/gui/qt4/ui/open_net.h:121
+#: modules/gui/qt4/ui/open_net.h:119
 msgid "Select the protocol for the URL."
 msgstr "Pasirinkite URL protokolą."
 
-#: modules/gui/qt4/ui/open_net.h:127
+#: modules/gui/qt4/ui/open_net.h:123
 msgid "Select the port used"
 msgstr "Pasirinkite prievadą"
 
-#: modules/gui/qt4/ui/open_net.h:134
+#: modules/gui/qt4/ui/open_net.h:128
 msgid "Enter the URL of the network stream here, with or without the protocol."
 msgstr "Čia įveskite srauto URL, su arba be protokolo."
 
-#: modules/gui/qt4/ui/podcast_configuration.h:101
+#: modules/gui/qt4/ui/podcast_configuration.h:102
 #: modules/services_discovery/podcast.c:61
 msgid "Podcast URLs list"
 msgstr "Prenumeruojamų URL sąrašas"
@@ -17988,10 +18158,6 @@ msgstr "MPEG 1"
 msgid "FLV"
 msgstr "FLV"
 
-#: modules/gui/qt4/ui/profiles.h:464
-msgid "AVI"
-msgstr "AVI"
-
 #: modules/gui/qt4/ui/profiles.h:465
 msgid "MP4/MOV"
 msgstr "MP4/MOV"
@@ -18052,16 +18218,15 @@ msgstr "Garso kodavimas"
 msgid "Overlay subtitles on the video"
 msgstr "Subtitrus rodyti ant rodomo vaizdo"
 
-#: modules/gui/qt4/ui/sout.h:231 modules/gui/qt4/ui/sout.h:334
-#: modules/gui/qt4/ui/sout.h:344
+#: modules/gui/qt4/ui/sout.h:335 modules/gui/qt4/ui/sout.h:345
 msgid "Destinations"
 msgstr "Paskirtys"
 
-#: modules/gui/qt4/ui/sout.h:335
+#: modules/gui/qt4/ui/sout.h:336
 msgid "New destination"
 msgstr "Nauja paskirtis"
 
-#: modules/gui/qt4/ui/sout.h:337
+#: modules/gui/qt4/ui/sout.h:338
 msgid ""
 "Add destinations following the streaming methods you need. Be sure to check "
 "with transcoding that the format is compatible with the method used."
@@ -18069,89 +18234,64 @@ msgstr ""
 "Pridėti paskirtis sekantiems srautinio siuntimo būdams. Perkoduodami "
 "įsitikinkite, kad formatas suderinamas su naudojamu būdu."
 
-#: modules/gui/qt4/ui/sout.h:338
+#: modules/gui/qt4/ui/sout.h:339
 msgid "Display locally"
 msgstr "Rodyti čia pat"
 
-#: modules/gui/qt4/ui/sout.h:341
+#: modules/gui/qt4/ui/sout.h:342
 msgid "Activate Transcoding"
 msgstr "Aktyvuoti perkodavimą"
 
-#: modules/gui/qt4/ui/sout.h:345
+#: modules/gui/qt4/ui/sout.h:346
 msgid "Miscellaneous Options"
 msgstr "Kitos parinktys"
 
-#: modules/gui/qt4/ui/sout.h:346
+#: modules/gui/qt4/ui/sout.h:347
 msgid "Stream all elementary streams"
 msgstr "Siųsti visus elementariuosius srautus"
 
-#: modules/gui/qt4/ui/sout.h:349
+#: modules/gui/qt4/ui/sout.h:350
 msgid "Group name"
 msgstr "Grupės pavadinimas"
 
-#: modules/gui/qt4/ui/sout.h:351
+#: modules/gui/qt4/ui/sout.h:352
 msgid "Generated stream output string"
 msgstr "Sudarytas srauto išvesties kodas"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:424
-msgid "Keep audio level between sessions"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_audio.h:335
+#, fuzzy
+msgid "Default volume"
+msgstr "Numatytasis garsumas"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:425
-msgid "Always reset audio start level to:"
+#: modules/gui/qt4/ui/sprefs_audio.h:337
+msgid "256 corresponds to 100%, 1024 to 400%"
 msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_audio.h:426
+#: modules/gui/qt4/ui/sprefs_audio.h:339
 msgid " %"
 msgstr " %"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:427 modules/gui/qt4/ui/sprefs_video.h:285
-msgid "Output"
-msgstr "Išvestis"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:428
-msgid "Output module:"
-msgstr "Išvesties modulis:"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:432
-msgid "Spatialization"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_audio.h:434
-msgid "Dolby Surround:"
-msgstr "Dolby Surround:"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:435
-msgid "Processing"
-msgstr "Vykdoma"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:436
-msgid "Visualization:"
-msgstr "Vaizdinys:"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:437
-msgid "Replay gain mode:"
-msgstr "Kartojimo režimas:"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:438
-msgid "Normalize volume to:"
-msgstr "Normalizuoti garsumą iki:"
+#: modules/gui/qt4/ui/sprefs_audio.h:341
+#, fuzzy
+msgid "Save volume on exit"
+msgstr "Automatiškai įrašyti garsą išeinant"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:440
-msgid "Preferred audio language:"
+#: modules/gui/qt4/ui/sprefs_audio.h:343
+#, fuzzy
+msgid "Preferred audio language"
 msgstr "Pageidaujama garso kalba:"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:441
-msgid "Password:"
-msgstr "Slaptažodis:"
+#: modules/gui/qt4/ui/sprefs_audio.h:344 modules/gui/qt4/ui/sprefs_video.h:284
+msgid "Output"
+msgstr "Išvestis"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:442
-msgid "Username:"
-msgstr "Vartotojo vardas:"
+#: modules/gui/qt4/ui/sprefs_audio.h:353
+msgid "last.fm"
+msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_audio.h:443
-msgid "Submit played tracks stats to Last.fm"
-msgstr "Siųsti grotų kūrinių statistiką į Last.fm"
+#: modules/gui/qt4/ui/sprefs_audio.h:354
+msgid "Enable last.fm submission"
+msgstr ""
 
 #: modules/gui/qt4/ui/sprefs_input.h:235
 msgid "Disc Devices"
@@ -18181,522 +18321,468 @@ msgstr "Taisyti AVI rinkmenas"
 msgid "Use system codecs if available (better quality)"
 msgstr "Naudoti sistemos kodekus kai tik  įmanoma (geresnė kokybė)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:360
+#: modules/gui/qt4/ui/sprefs_interface.h:315
 msgid "Instances"
 msgstr "VLC programų skaičius"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:361
+#: modules/gui/qt4/ui/sprefs_interface.h:316
 msgid "Allow only one instance"
 msgstr "Tik viena VLC programa vienu metu"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:362
+#: modules/gui/qt4/ui/sprefs_interface.h:317
+#, fuzzy
+msgid "File associations:"
+msgstr "Rinkmenų susiejimai"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:318
 msgid "Enqueue files when in one instance mode"
 msgstr "ir tuomet naujas rinkmenas dėti įtraukti į grojimo eilę"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:364
-msgid "Album art download policy:"
-msgstr "Viršelių parsiuntimo veiksena:"
+#: modules/gui/qt4/ui/sprefs_interface.h:319
+msgid "Association Setup"
+msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_interface.h:365
+#: modules/gui/qt4/ui/sprefs_interface.h:322
 msgid "Activate update notifier"
 msgstr "Priminti apie atnaujinimus"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:367
-msgid "Every "
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:368
+#: modules/gui/qt4/ui/sprefs_interface.h:324
 msgid "Save recently played items"
 msgstr "Prisiminti vėliausiai grotus kūrinius"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:371
+#: modules/gui/qt4/ui/sprefs_interface.h:325
+#, fuzzy
+msgid "Filter"
+msgstr "Filtrai"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:327
 msgid "Separate words by | (without space)"
 msgstr "Žodžius atskirkite | (be tarpų)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:374
-msgid "Menus language:"
-msgstr "Meniu kalba:"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:375
-msgid "File associations"
-msgstr "Rinkmenų susiejimai"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:376
-msgid "Set up associations..."
-msgstr "Derinti susiejimus..."
-
-#: modules/gui/qt4/ui/sprefs_interface.h:377
-msgid "Look and feel"
-msgstr "Išvaizda ir jausena"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:378
-msgid "Use custom skin"
-msgstr "Naudoti pasirinktiną apipavidalinimą"
+#: modules/gui/qt4/ui/sprefs_interface.h:329
+#, fuzzy
+msgid "Interface Type"
+msgstr "Sąsaja"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:380
-msgid "Skin resource file:"
-msgstr "Apipavidalinimo rinkmena:"
+#: modules/gui/qt4/ui/sprefs_interface.h:330
+#, fuzzy
+msgid "Native"
+msgstr "Įprastas slinkiklis"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:382
-msgid "Show controls in full screen mode"
-msgstr "Rodyti valdiklius viso ekrano režime"
+#: modules/gui/qt4/ui/sprefs_interface.h:331
+msgid "This is VLC's default interface, with a native look and feel."
+msgstr "Tai pagrindinė VLC sąsaja su numatytąja išvaizda."
 
-#: modules/gui/qt4/ui/sprefs_interface.h:383
-msgid "Display mode:"
+#: modules/gui/qt4/ui/sprefs_interface.h:332
+#, fuzzy
+msgid "Display mode"
 msgstr "Rodymo režimas:"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:384
-msgid "Show systray icon"
-msgstr "Ženkliukas sistemos dėkle"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:385
-msgid "Resize interface to video size"
-msgstr "Pritaikyti prie vaizdo dydžio"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:386 modules/gui/wince/wince.cpp:61
+#: modules/gui/qt4/ui/sprefs_interface.h:333 modules/gui/wince/wince.cpp:61
 msgid "Embed video in interface"
 msgstr "Vaizdas pagrindiniame lange"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:387
-msgid "Force window style:"
-msgstr "Pageidaujamas lango stilius:"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:388
-msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
-"REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
-"\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-"
-"weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
-"right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
-"sample_skins\" /></p></body></html>"
-msgstr ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
-"REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
-"\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-"
-"weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
-"right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
-"sample_skins\" /></p></body></html>"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:394
-msgid "This is VLC's default interface, with a native look and feel."
-msgstr "Tai pagrindinė VLC sąsaja su numatytąja išvaizda."
+#: modules/gui/qt4/ui/sprefs_interface.h:334
+#, fuzzy
+msgid "Show a controller in fullscreen"
+msgstr "Rodyti valdiklius viso ekrano režime"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:396
-msgid "Use native style"
-msgstr "Naudoti įprastą stilių"
+#: modules/gui/qt4/ui/sprefs_interface.h:335
+#: modules/gui/skins2/src/skin_main.cpp:528
+msgid "Skins"
+msgstr "Apipavidalinimai"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:202
-msgid "Enable On Screen Display (OSD)"
-msgstr "Įgalinti Ekrane Rodomus Pranešimus (ERP)"
+#: modules/gui/qt4/ui/sprefs_interface.h:337
+#, fuzzy
+msgid "Skin file"
+msgstr "Sesijos klaida"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:203
-msgid "Show media title on video start"
-msgstr "Rodyti kūrinio pavadinimą pradžioje"
+#: modules/gui/qt4/ui/sprefs_interface.h:340
+msgid "Resize interface to video size"
+msgstr "Pritaikyti prie vaizdo dydžio"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:204
+#: modules/gui/qt4/ui/sprefs_subtitles.h:211
 msgid "Subtitles Language"
 msgstr "Subtitrų kalba"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:205
+#: modules/gui/qt4/ui/sprefs_subtitles.h:212
 msgid "Preferred subtitles language"
 msgstr "Pageidaujama subtitrų kalba"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:206
+#: modules/gui/qt4/ui/sprefs_subtitles.h:213
 msgid "Default encoding"
 msgstr "Numatytoji koduotė"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:208
+#: modules/gui/qt4/ui/sprefs_subtitles.h:215
 msgid "Effect"
 msgstr "Efektai"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:209
+#: modules/gui/qt4/ui/sprefs_subtitles.h:216
 msgid "Font color"
 msgstr "Šrifto spalva"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:212
-#: modules/gui/qt4/ui/video_effects.h:883
-#: modules/gui/qt4/ui/video_effects.h:885
-#: modules/gui/qt4/ui/video_effects.h:887
-#: modules/gui/qt4/ui/video_effects.h:889
+#: modules/gui/qt4/ui/sprefs_subtitles.h:220
+#: modules/gui/qt4/ui/video_effects.h:884
+#: modules/gui/qt4/ui/video_effects.h:886
+#: modules/gui/qt4/ui/video_effects.h:888
+#: modules/gui/qt4/ui/video_effects.h:890
 msgid " px"
 msgstr " tšk"
 
-#: modules/gui/qt4/ui/sprefs_video.h:286
+#: modules/gui/qt4/ui/sprefs_video.h:285
 msgid "Accelerated video output (Overlay)"
 msgstr "Pasprastinta vaizdo išvestis (perdengimas)"
 
-#: modules/gui/qt4/ui/sprefs_video.h:288
-#: modules/video_output/msw/directx.c:138
+#: modules/gui/qt4/ui/sprefs_video.h:287
+#: modules/video_output/msw/directx.c:132
 msgid "Use hardware YUV->RGB conversions"
 msgstr "Naudoti aparatinį YUV->RGB konvertavimą"
 
-#: modules/gui/qt4/ui/sprefs_video.h:289
+#: modules/gui/qt4/ui/sprefs_video.h:288
 msgid "DirectX"
 msgstr "DirectX"
 
-#: modules/gui/qt4/ui/sprefs_video.h:290
+#: modules/gui/qt4/ui/sprefs_video.h:289
 msgid "Display device"
 msgstr "Vaizdo įrenginys"
 
-#: modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/gui/qt4/ui/sprefs_video.h:290
 msgid "Enable wallpaper mode"
 msgstr "Įgalinti darbastalio fono režimą"
 
-#: modules/gui/qt4/ui/sprefs_video.h:293
+#: modules/gui/qt4/ui/sprefs_video.h:292
 msgid "Deinterlacing Mode"
 msgstr "Perėjimo šalinimo veiksena"
 
-#: modules/gui/qt4/ui/sprefs_video.h:294
+#: modules/gui/qt4/ui/sprefs_video.h:293
 msgid "Force Aspect Ratio"
 msgstr "Priverstinai naudoti santykį"
 
-#: modules/gui/qt4/ui/sprefs_video.h:299
+#: modules/gui/qt4/ui/sprefs_video.h:298
 msgid "vlc-snap"
 msgstr "vlc-nuotrauka"
 
-#: modules/gui/qt4/ui/streampanel.h:170
+#: modules/gui/qt4/ui/streampanel.h:172
 msgid "Stuff"
 msgstr ""
 
-#: modules/gui/qt4/ui/streampanel.h:172
+#: modules/gui/qt4/ui/streampanel.h:174
 msgid "Edit settings"
 msgstr "Keisti nuostatas"
 
-#: modules/gui/qt4/ui/streampanel.h:173
+#: modules/gui/qt4/ui/streampanel.h:175
 msgid "Control"
 msgstr "Valdymas"
 
-#: modules/gui/qt4/ui/streampanel.h:174
+#: modules/gui/qt4/ui/streampanel.h:176
 msgid "Run manually"
 msgstr "Paleisti rankiniu būdu"
 
-#: modules/gui/qt4/ui/streampanel.h:175
+#: modules/gui/qt4/ui/streampanel.h:177
 msgid "Setup schedule"
 msgstr "Nustatyti tvarkaraštį"
 
-#: modules/gui/qt4/ui/streampanel.h:176
+#: modules/gui/qt4/ui/streampanel.h:178
 msgid "Run on schedule"
 msgstr "Paleisti tvarkaraštyje"
 
-#: modules/gui/qt4/ui/streampanel.h:177
+#: modules/gui/qt4/ui/streampanel.h:179
 msgid "Status"
 msgstr "Būsena"
 
-#: modules/gui/qt4/ui/streampanel.h:178
+#: modules/gui/qt4/ui/streampanel.h:180
 msgid "P/P"
 msgstr ""
 
-#: modules/gui/qt4/ui/streampanel.h:181
+#: modules/gui/qt4/ui/streampanel.h:183
 msgid "Prev"
 msgstr "Akstesnis"
 
-#: modules/gui/qt4/ui/streampanel.h:182
+#: modules/gui/qt4/ui/streampanel.h:184
 msgid "Add Input"
 msgstr "Pridėti įvestį"
 
-#: modules/gui/qt4/ui/streampanel.h:183
+#: modules/gui/qt4/ui/streampanel.h:185
 msgid "Edit Input"
 msgstr "Derinti įvestį"
 
-#: modules/gui/qt4/ui/streampanel.h:184
+#: modules/gui/qt4/ui/streampanel.h:186
 msgid "Clear List"
 msgstr "Išvalyti"
 
-#: modules/gui/qt4/ui/v4l2.h:58
+#: modules/gui/qt4/ui/v4l2.h:59
 msgid "Refresh"
 msgstr "Atnaujinti"
 
-#: modules/gui/qt4/ui/v4l2.h:59
+#: modules/gui/qt4/ui/v4l2.h:60
 msgid "No v4l2 instance found. Press the refresh button to try again."
 msgstr "Nerasta v4l2 objekto. Mėginkite nuspausti atnaujinimo mygtuką."
 
-#: modules/gui/qt4/ui/video_effects.h:871
+#: modules/gui/qt4/ui/video_effects.h:872
 msgid "Transform"
 msgstr "Transformuoti"
 
-#: modules/gui/qt4/ui/video_effects.h:872
+#: modules/gui/qt4/ui/video_effects.h:873
 msgid "Sharpen"
 msgstr "Aštrinimas"
 
-#: modules/gui/qt4/ui/video_effects.h:873
+#: modules/gui/qt4/ui/video_effects.h:874
 msgid "Sigma"
 msgstr "Lygis"
 
-#: modules/gui/qt4/ui/video_effects.h:874 modules/video_filter/adjust.c:82
+#: modules/gui/qt4/ui/video_effects.h:875 modules/video_filter/adjust.c:83
 msgid "Image adjust"
 msgstr "Vaizdo derinimas"
 
-#: modules/gui/qt4/ui/video_effects.h:880 modules/video_filter/adjust.c:65
+#: modules/gui/qt4/ui/video_effects.h:881 modules/video_filter/adjust.c:66
 msgid "Brightness threshold"
 msgstr "Ryškumo slenkstis"
 
-#: modules/gui/qt4/ui/video_effects.h:890
+#: modules/gui/qt4/ui/video_effects.h:891
 msgid "Synchronize top and bottom"
 msgstr "Suvienodinti viršų ir apačią"
 
-#: modules/gui/qt4/ui/video_effects.h:891
+#: modules/gui/qt4/ui/video_effects.h:892
 msgid "Synchronize left and right"
 msgstr "Suvienodinti kairę ir dešinę"
 
-#: modules/gui/qt4/ui/video_effects.h:893
+#: modules/gui/qt4/ui/video_effects.h:894
 msgid "Magnification/Zoom"
 msgstr "Artinimas/Didinimas"
 
-#: modules/gui/qt4/ui/video_effects.h:894
+#: modules/gui/qt4/ui/video_effects.h:895
 msgid "Puzzle game"
 msgstr "Dėlionės žaidimas"
 
-#: modules/gui/qt4/ui/video_effects.h:895
+#: modules/gui/qt4/ui/video_effects.h:896
 msgid "Black slot"
 msgstr "Juoda detalė"
 
-#: modules/gui/qt4/ui/video_effects.h:896
-#: modules/gui/qt4/ui/video_effects.h:925
-#: modules/gui/qt4/ui/video_effects.h:931
+#: modules/gui/qt4/ui/video_effects.h:897
+#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:932
 msgid "Columns"
 msgstr "Stulpeliai"
 
-#: modules/gui/qt4/ui/video_effects.h:897
-#: modules/gui/qt4/ui/video_effects.h:924
-#: modules/gui/qt4/ui/video_effects.h:930
+#: modules/gui/qt4/ui/video_effects.h:898
+#: modules/gui/qt4/ui/video_effects.h:925
+#: modules/gui/qt4/ui/video_effects.h:931
 msgid "Rows"
 msgstr "Eilutės"
 
-#: modules/gui/qt4/ui/video_effects.h:898 modules/video_filter/rotate.c:67
+#: modules/gui/qt4/ui/video_effects.h:899 modules/video_filter/rotate.c:68
 msgid "Rotate"
 msgstr "Sukimas"
 
-#: modules/gui/qt4/ui/video_effects.h:899
+#: modules/gui/qt4/ui/video_effects.h:900
 msgid "Angle"
 msgstr "Kampas"
 
-#: modules/gui/qt4/ui/video_effects.h:900
+#: modules/gui/qt4/ui/video_effects.h:901
 msgid "Geometry"
 msgstr "Geometrija"
 
-#: modules/gui/qt4/ui/video_effects.h:901
+#: modules/gui/qt4/ui/video_effects.h:902
 msgid "Color extraction"
 msgstr "Spalvos išskyrimas"
 
-#: modules/gui/qt4/ui/video_effects.h:903
-#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/qt4/ui/video_effects.h:910
 msgid ">HHHHHH;#"
 msgstr ">HHHHHH;#"
 
-#: modules/gui/qt4/ui/video_effects.h:905 modules/video_filter/colorthres.c:68
+#: modules/gui/qt4/ui/video_effects.h:906 modules/video_filter/colorthres.c:69
 msgid "Color threshold"
 msgstr "Spalvos slenkstis"
 
-#: modules/gui/qt4/ui/video_effects.h:906
+#: modules/gui/qt4/ui/video_effects.h:907
 msgid "Similarity"
 msgstr "Panašumas"
 
-#: modules/gui/qt4/ui/video_effects.h:910
+#: modules/gui/qt4/ui/video_effects.h:911
 msgid "Color fun"
 msgstr "Spalvų žaismas"
 
-#: modules/gui/qt4/ui/video_effects.h:912
+#: modules/gui/qt4/ui/video_effects.h:913
 msgid "Water effect"
 msgstr "Vandens efektas"
 
-#: modules/gui/qt4/ui/video_effects.h:914 modules/meta_engine/id3genres.h:67
-#: modules/video_filter/noise.c:51
+#: modules/gui/qt4/ui/video_effects.h:915 modules/meta_engine/id3genres.h:67
+#: modules/video_filter/noise.c:54
 msgid "Noise"
 msgstr "Triukšmas"
 
-#: modules/gui/qt4/ui/video_effects.h:915
+#: modules/gui/qt4/ui/video_effects.h:916
 msgid "Motion detect"
 msgstr "Judesio atpažinimas"
 
-#: modules/gui/qt4/ui/video_effects.h:916 modules/video_filter/motionblur.c:59
+#: modules/gui/qt4/ui/video_effects.h:917 modules/video_filter/motionblur.c:60
 msgid "Motion blur"
 msgstr "Judesio suliejimas"
 
-#: modules/gui/qt4/ui/video_effects.h:917
+#: modules/gui/qt4/ui/video_effects.h:918
 msgid "Factor"
 msgstr "Koeficientas"
 
-#: modules/gui/qt4/ui/video_effects.h:921
+#: modules/gui/qt4/ui/video_effects.h:922
 msgid "Cartoon"
 msgstr "Animacija"
 
-#: modules/gui/qt4/ui/video_effects.h:922
+#: modules/gui/qt4/ui/video_effects.h:923
 msgid "Image modification"
 msgstr "Vaizdo keitimas"
 
-#: modules/gui/qt4/ui/video_effects.h:923
+#: modules/gui/qt4/ui/video_effects.h:924
 msgid "Wall"
 msgstr "Siena – skaldymas į ekranus"
 
-#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:927
 msgid "Add text"
 msgstr "Įdėti tekstą"
 
-#: modules/gui/qt4/ui/video_effects.h:929 modules/video_filter/panoramix.c:76
+#: modules/gui/qt4/ui/video_effects.h:930 modules/video_filter/panoramix.c:102
 msgid "Panoramix"
 msgstr "Panorama"
 
-#: modules/gui/qt4/ui/video_effects.h:932 modules/video_filter/clone.c:55
+#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:73
 msgid "Clone"
 msgstr "Klonavimas"
 
-#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:39
+#: modules/gui/qt4/ui/video_effects.h:934 modules/video_filter/clone.c:60
 msgid "Number of clones"
 msgstr "Klonų skaičius"
 
-#: modules/gui/qt4/ui/video_effects.h:934
+#: modules/gui/qt4/ui/video_effects.h:935
 msgid "Vout/Overlay"
 msgstr "Skaldymas/Perdengimas"
 
-#: modules/gui/qt4/ui/video_effects.h:935
+#: modules/gui/qt4/ui/video_effects.h:936
 msgid "Add logo"
 msgstr "Pridėti logotipą"
 
-#: modules/gui/qt4/ui/video_effects.h:936
-#: modules/stream_out/mosaic_bridge.c:132 modules/video_filter/mosaic.c:88
+#: modules/gui/qt4/ui/video_effects.h:937
+#: modules/stream_out/mosaic_bridge.c:159 modules/video_filter/mosaic.c:89
 msgid "Transparency"
 msgstr "Skaidrumas"
 
-#: modules/gui/qt4/ui/video_effects.h:939
-#: modules/gui/qt4/ui/video_effects.h:944
+#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:945
 msgid "Logo"
 msgstr "Logotipas"
 
-#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:941
 msgid "Logo erase"
 msgstr "Logotipo ištrynimas"
 
-#: modules/gui/qt4/ui/video_effects.h:943
+#: modules/gui/qt4/ui/video_effects.h:944
 msgid "Mask"
 msgstr "Kaukė"
 
-#: modules/gui/qt4/ui/video_effects.h:945
+#: modules/gui/qt4/ui/video_effects.h:946
 msgid "Subpicture filters"
 msgstr ""
 
-#: modules/gui/qt4/ui/video_effects.h:946
+#: modules/gui/qt4/ui/video_effects.h:947
 msgid "Video filters"
 msgstr "Vaizdo filtrai"
 
-#: modules/gui/qt4/ui/video_effects.h:947
+#: modules/gui/qt4/ui/video_effects.h:948
 msgid "Vout filters"
 msgstr ""
 
-#: modules/gui/qt4/ui/video_effects.h:948
+#: modules/gui/qt4/ui/video_effects.h:949
 msgid "Reset"
 msgstr "Atstatyti"
 
-#: modules/gui/qt4/ui/video_effects.h:949
-msgid "Update"
-msgstr "Atnaujinti"
-
-#: modules/gui/qt4/ui/video_effects.h:950
+#: modules/gui/qt4/ui/video_effects.h:951
 msgid "Advanced video filter controls"
 msgstr "Sudėtingesnis valdymas"
 
-#: modules/gui/qt4/ui/vlm.h:288
+#: modules/gui/qt4/ui/vlm.h:287
 msgid "VLM configurator"
 msgstr "VLM valdyklė"
 
-#: modules/gui/qt4/ui/vlm.h:289
+#: modules/gui/qt4/ui/vlm.h:288
 msgid "Media Manager Edition"
 msgstr "Multimedijos tvarkytuvės laida"
 
-#: modules/gui/qt4/ui/vlm.h:290
+#: modules/gui/qt4/ui/vlm.h:289
 msgid "Name:"
 msgstr "Pavadinimas:"
 
-#: modules/gui/qt4/ui/vlm.h:292
+#: modules/gui/qt4/ui/vlm.h:291
 msgid "Input:"
 msgstr "Įvestis:"
 
-#: modules/gui/qt4/ui/vlm.h:293
+#: modules/gui/qt4/ui/vlm.h:292
 msgid "Select Input"
 msgstr "Pasirinkite įvestį"
 
-#: modules/gui/qt4/ui/vlm.h:294
+#: modules/gui/qt4/ui/vlm.h:293
 msgid "Output:"
 msgstr "Išvestis:"
 
-#: modules/gui/qt4/ui/vlm.h:295
+#: modules/gui/qt4/ui/vlm.h:294
 msgid "Select Output"
 msgstr "Pasirinkite išvestį"
 
-#: modules/gui/qt4/ui/vlm.h:296
+#: modules/gui/qt4/ui/vlm.h:295
 msgid "Time Control"
 msgstr "Laiko valdymas"
 
-#: modules/gui/qt4/ui/vlm.h:297
+#: modules/gui/qt4/ui/vlm.h:296
 msgid "Mux Control"
 msgstr "Tankinimo valdymas"
 
 #: modules/gui/qt4/ui/vlm.h:298
-msgid "Muxer:"
-msgstr "Tankintuvas:"
-
-#: modules/gui/qt4/ui/vlm.h:299
 msgid "AAAA; "
 msgstr "AAAA; "
 
-#: modules/gui/qt4/ui/vlm.h:300
+#: modules/gui/qt4/ui/vlm.h:299
 msgid "Loop"
 msgstr "Kartojimas"
 
-#: modules/gui/qt4/ui/vlm.h:304
+#: modules/gui/qt4/ui/vlm.h:303
 msgid "Media Manager List"
 msgstr "Multimedijos tvarkytuvės sąrašas"
 
-#: modules/gui/qt4/util/customwidgets.cpp:136
-#, fuzzy
-msgctxt "Tooltip|Clear"
-msgid "Clear"
-msgstr "Išvalyti"
-
-#: modules/gui/skins2/src/dialogs.cpp:215
+#: modules/gui/skins2/src/dialogs.cpp:218
 msgid "Open a skin file"
 msgstr "Atverti išvaizdos rinkmeną"
 
-#: modules/gui/skins2/src/dialogs.cpp:216
+#: modules/gui/skins2/src/dialogs.cpp:219
 msgid "Skin files |*.vlt;*.wsz;*.xml"
 msgstr "Išvaizdos rinkmenos |*.vlt;*.wsz;*.xml"
 
-#: modules/gui/skins2/src/dialogs.cpp:223
+#: modules/gui/skins2/src/dialogs.cpp:226
 msgid "Open playlist"
 msgstr "Atverti grojaraštį"
 
-#: modules/gui/skins2/src/dialogs.cpp:224
+#: modules/gui/skins2/src/dialogs.cpp:227
 msgid "Playlist Files|"
 msgstr "Grojaraščio rinkmenos|"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "Save playlist"
 msgstr "Įrašyti grojaraštį"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "XSPF playlist|*.xspf|M3U file|*.m3u|HTML playlist|*.html"
 msgstr "XSPF grojaraštis|*.xspf|M3U rinkmena|*.m3u|HTML grojaraštis|*.html"
 
-#: modules/gui/skins2/src/skin_main.cpp:549
+#: modules/gui/skins2/src/skin_main.cpp:491
 msgid "Skin to use"
 msgstr "Naudojama išvaizda"
 
-#: modules/gui/skins2/src/skin_main.cpp:550
+#: modules/gui/skins2/src/skin_main.cpp:492
 msgid "Path to the skin to use."
 msgstr "Kelias iki naudojamos išvaizdos rinkmenos."
 
-#: modules/gui/skins2/src/skin_main.cpp:551
+#: modules/gui/skins2/src/skin_main.cpp:493
 msgid "Config of last used skin"
 msgstr "Derinti vėliausiai naudotą išvaizdą"
 
-#: modules/gui/skins2/src/skin_main.cpp:552
+#: modules/gui/skins2/src/skin_main.cpp:494
 msgid ""
 "Windows configuration of the last skin used. This option is updated "
 "automatically, do not touch it."
@@ -18704,20 +18790,20 @@ msgstr ""
 "Langai naudoja paskiausias išvaizdos nuostatas. Ši parinktis nustatyta "
 "automatiškai, nekeiskite jos."
 
-#: modules/gui/skins2/src/skin_main.cpp:555
+#: modules/gui/skins2/src/skin_main.cpp:497
 msgid "Show a systray icon for VLC"
 msgstr "Sistemos dėkle rodyti VLC ženkliuką"
 
-#: modules/gui/skins2/src/skin_main.cpp:556
-#: modules/gui/skins2/src/skin_main.cpp:557
+#: modules/gui/skins2/src/skin_main.cpp:498
+#: modules/gui/skins2/src/skin_main.cpp:499
 msgid "Show VLC on the taskbar"
 msgstr "VLC rodyti užduočių juostoje"
 
-#: modules/gui/skins2/src/skin_main.cpp:558
+#: modules/gui/skins2/src/skin_main.cpp:500
 msgid "Enable transparency effects"
 msgstr "Įgalinti skaidrumo efektus"
 
-#: modules/gui/skins2/src/skin_main.cpp:559
+#: modules/gui/skins2/src/skin_main.cpp:501
 msgid ""
 "You can disable all transparency effects if you want. This is mainly useful "
 "when moving windows does not behave correctly."
@@ -18725,28 +18811,24 @@ msgstr ""
 "Jei norite, galite išjungti visus skaidrumo efektus. Tai gali būti naudinga, "
 "kai judanami langai elgiasi netinkamai."
 
-#: modules/gui/skins2/src/skin_main.cpp:562
-#: modules/gui/skins2/src/skin_main.cpp:563
+#: modules/gui/skins2/src/skin_main.cpp:504
+#: modules/gui/skins2/src/skin_main.cpp:505
 msgid "Use a skinned playlist"
 msgstr "Grojaraščiui naudoti apipavidalinimą"
 
-#: modules/gui/skins2/src/skin_main.cpp:586
-msgid "Skins"
-msgstr "Apipavidalinimai"
-
-#: modules/gui/skins2/src/skin_main.cpp:587
+#: modules/gui/skins2/src/skin_main.cpp:529
 msgid "Skinnable Interface"
 msgstr "Išvaizda su apipavidalinimais"
 
-#: modules/gui/skins2/src/skin_main.cpp:601
+#: modules/gui/skins2/src/skin_main.cpp:543
 msgid "Skins loader demux"
 msgstr "Apipavidalinimų įkėlimo demultiplekseris"
 
-#: modules/gui/skins2/src/theme_repository.cpp:64
+#: modules/gui/skins2/src/theme_repository.cpp:67
 msgid "Select skin"
 msgstr "Pasirinkite apipavidalinimą"
 
-#: modules/gui/skins2/src/theme_repository.cpp:83
+#: modules/gui/skins2/src/theme_repository.cpp:86
 msgid "Open skin ..."
 msgstr "Atverti apipavidalinimą ..."
 
@@ -18794,11 +18876,11 @@ msgstr ""
 msgid "Unknown"
 msgstr "Nežinoma"
 
-#: modules/gui/wince/preferences_widgets.cpp:522
+#: modules/gui/wince/preferences_widgets.cpp:525
 msgid "Choose directory"
 msgstr "Pasirinkite aplanką"
 
-#: modules/gui/wince/preferences_widgets.cpp:531
+#: modules/gui/wince/preferences_widgets.cpp:534
 msgid "Choose file"
 msgstr "Pasirinkite rinkmeną"
 
@@ -18816,19 +18898,10 @@ msgstr "WinCE sąsaja"
 msgid "WinCE dialogs provider"
 msgstr ""
 
-#: modules/meta_engine/folder.c:67
+#: modules/meta_engine/folder.c:56
 msgid "Folder meta data"
 msgstr "Aplanko meta duomenys"
 
-#: modules/meta_engine/folder.c:69
-msgid "Album art filename"
-msgstr "Albumo viršelio rinkmenos pavadinimas"
-
-#: modules/meta_engine/folder.c:69
-msgid "Filename to look for album art in current directory"
-msgstr ""
-"Rinkmenos pavadinimas albumo viršeliui, kurio ieškoma naudojamame aplanke"
-
 #: modules/meta_engine/id3genres.h:28
 msgid "Blues"
 msgstr "Bliuzas"
@@ -19148,11 +19221,11 @@ msgid ""
 "Visit http://www.last.fm/join/ to get an account."
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:836
+#: modules/misc/audioscrobbler.c:834
 msgid "last.fm: Authentication failed"
 msgstr "last.fm: atpažinimo klaida"
 
-#: modules/misc/audioscrobbler.c:837
+#: modules/misc/audioscrobbler.c:835
 msgid ""
 "last.fm username or password is incorrect. Please verify your settings and "
 "relaunch VLC."
@@ -19196,73 +19269,66 @@ msgid "Dummy Interface"
 msgstr "Be sąsajos"
 
 #: modules/misc/dummy/dummy.c:71
+#, fuzzy
+msgid "Dummy access function"
+msgstr "Tuščios sąsajos funkcija"
+
+#: modules/misc/dummy/dummy.c:76
 msgid "Dummy demux function"
 msgstr "Tuščia demultiplekserio funkcija"
 
-#: modules/misc/dummy/dummy.c:76
+#: modules/misc/dummy/dummy.c:81
 msgid "Dummy decoder"
 msgstr "Tuščias dekoderis"
 
-#: modules/misc/dummy/dummy.c:77
+#: modules/misc/dummy/dummy.c:82
 msgid "Dummy decoder function"
 msgstr "Tuščia iškodavimo funkcija"
 
-#: modules/misc/dummy/dummy.c:84
+#: modules/misc/dummy/dummy.c:87
 msgid "Dump decoder"
 msgstr "Atminties išklotinės iškodavimas"
 
-#: modules/misc/dummy/dummy.c:85
+#: modules/misc/dummy/dummy.c:88
 msgid "Dump decoder function"
 msgstr "Atminties išklotinės iškodavimo funkcija"
 
-#: modules/misc/dummy/dummy.c:90
+#: modules/misc/dummy/dummy.c:93
 msgid "Dummy encoder function"
 msgstr "Tuščia įkodavimo funkcija"
 
-#: modules/misc/dummy/dummy.c:94
+#: modules/misc/dummy/dummy.c:97
 msgid "Dummy audio output function"
 msgstr "Tuščia garso išvesties funkcija"
 
-#: modules/misc/dummy/dummy.c:98
+#: modules/misc/dummy/dummy.c:101
 msgid "Dummy video output function"
 msgstr "Tuščia vaizdo išvesties funkcija"
 
-#: modules/misc/dummy/dummy.c:99
+#: modules/misc/dummy/dummy.c:102
 msgid "Dummy Video output"
 msgstr "Tuščia vaizdo išvestis"
 
-#: modules/misc/dummy/dummy.c:107
-msgid "Stats video output"
-msgstr "Statistikos vaizdo išvestis"
-
 #: modules/misc/dummy/dummy.c:108
-msgid "Stats video output function"
-msgstr "Statistikos vaizdo išvesties funkcija"
-
-#: modules/misc/dummy/dummy.c:113
 msgid "Dummy font renderer function"
 msgstr "Atminties išklotinės vaizdavimo funkcija"
 
-#: modules/misc/freetype.c:93
-msgid "Font family for the font you want to use"
-msgstr "Naudotina šriftų šeima"
-
-#: modules/misc/freetype.c:95
-msgid "Fontfile for the font you want to use"
-msgstr "Naudotinos šrifto rinkmenos pavadinimas"
+#: modules/misc/freetype.c:84 modules/misc/win32text.c:58
+msgid "Filename for the font you want to use"
+msgstr "Naudotino šrifto rinkmenos pavadinimas"
 
-#: modules/misc/freetype.c:98 modules/misc/win32text.c:59
+#: modules/misc/freetype.c:85 modules/misc/win32text.c:59
 msgid "Font size in pixels"
 msgstr "Šrifto dydis, pikseliais"
 
-#: modules/misc/freetype.c:99 modules/misc/win32text.c:60
+#: modules/misc/freetype.c:86 modules/misc/win32text.c:60
 msgid ""
 "This is the default size of the fonts that will be rendered on the video. If "
 "set to something different than 0 this option will override the relative "
 "font size."
 msgstr ""
 
-#: modules/misc/freetype.c:104 modules/misc/win32text.c:65
+#: modules/misc/freetype.c:91 modules/misc/win32text.c:65
 msgid ""
 "The opacity (inverse of transparency) of the text that will be rendered on "
 "the video. 0 = transparent, 255 = totally opaque. "
@@ -19270,12 +19336,12 @@ msgstr ""
 "Nepermatomumas (skaidrumo priešingybė) teksto, kuris bus vaizduojamas "
 "ekrane. 0 = skaidru, 255 = visiškas nepermatomumas."
 
-#: modules/misc/freetype.c:107 modules/misc/quartztext.c:92
+#: modules/misc/freetype.c:94 modules/misc/quartztext.c:91
 #: modules/misc/win32text.c:68
 msgid "Text default color"
 msgstr "Numatytoji teksto spalva"
 
-#: modules/misc/freetype.c:108 modules/misc/quartztext.c:93
+#: modules/misc/freetype.c:95 modules/misc/quartztext.c:92
 #: modules/misc/win32text.c:69
 msgid ""
 "The color of the text that will be rendered on the video. This must be an "
@@ -19288,80 +19354,74 @@ msgstr ""
 "žaliai, likę du – mėlynai. #000000 = juoda, #FF0000 = raudona, #00FF00 = "
 "žalia, #FFFF00 = geltona (raudona + žalia), #FFFFFF = balta"
 
-#: modules/misc/freetype.c:112 modules/misc/quartztext.c:88
+#: modules/misc/freetype.c:99 modules/misc/quartztext.c:87
 #: modules/misc/win32text.c:73
 msgid "Relative font size"
 msgstr "Santykinis šrifto dydis"
 
-#: modules/misc/freetype.c:113 modules/misc/quartztext.c:89
+#: modules/misc/freetype.c:100 modules/misc/quartztext.c:88
 #: modules/misc/win32text.c:74
 msgid ""
 "This is the relative default size of the fonts that will be rendered on the "
 "video. If absolute font size is set, relative size will be overriden."
 msgstr ""
 
-#: modules/misc/freetype.c:119 modules/misc/quartztext.c:110
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Smaller"
 msgstr "Mažesnis"
 
-#: modules/misc/freetype.c:119 modules/misc/quartztext.c:110
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Small"
 msgstr "Mažas"
 
-#: modules/misc/freetype.c:119 modules/misc/quartztext.c:110
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Large"
 msgstr "Didelis"
 
-#: modules/misc/freetype.c:119 modules/misc/quartztext.c:110
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Larger"
 msgstr "Didesnis"
 
-#: modules/misc/freetype.c:120
+#: modules/misc/freetype.c:107
 msgid "Use YUVP renderer"
 msgstr "Naudoti YUVP vaizdavimą"
 
-#: modules/misc/freetype.c:121
+#: modules/misc/freetype.c:108
 msgid ""
 "This renders the font using \"paletized YUV\". This option is only needed if "
 "you want to encode into DVB subtitles"
 msgstr ""
 
-#: modules/misc/freetype.c:123
+#: modules/misc/freetype.c:110
 msgid "Font Effect"
 msgstr "Šrifto efektai"
 
-#: modules/misc/freetype.c:124
+#: modules/misc/freetype.c:111
 msgid ""
 "It is possible to apply effects to the rendered text to improve its "
 "readability."
 msgstr ""
 
-#: modules/misc/freetype.c:133
+#: modules/misc/freetype.c:120
 msgid "Background"
 msgstr "Fonas"
 
-#: modules/misc/freetype.c:133
+#: modules/misc/freetype.c:120
 msgid "Fat Outline"
 msgstr ""
 
-#: modules/misc/freetype.c:145 modules/misc/win32text.c:92
+#: modules/misc/freetype.c:132 modules/misc/win32text.c:92
 msgid "Text renderer"
 msgstr "Teksto vaizdavimas"
 
-#: modules/misc/freetype.c:146
+#: modules/misc/freetype.c:133
 msgid "Freetype2 font renderer"
 msgstr "Freetype2 šriftų vaizdavimas"
 
-#: modules/misc/freetype.c:370
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than few minutes."
-msgstr ""
-
 #: modules/misc/gnutls.c:78
 msgid "Expiration time for resumed TLS sessions"
 msgstr ""
@@ -19389,26 +19449,23 @@ msgstr ""
 msgid "GnuTLS server"
 msgstr "GnuTLS serveris"
 
-#: modules/misc/inhibit.c:75
+#: modules/misc/gtk_main.c:64
+#, fuzzy
+msgid "Gtk+ GUI helper"
+msgstr "Qt įtalpintas GUI žinynas"
+
+#: modules/misc/inhibit.c:70
 msgid "Power Management Inhibitor"
 msgstr "Energijos valdyklės blokavimas"
 
-#: modules/misc/inhibit.c:169
+#: modules/misc/inhibit.c:150
 msgid "Playing some media."
 msgstr "Grojamas kūrinys."
 
-#: modules/misc/logger.c:118
+#: modules/misc/logger.c:122
 msgid "Log format"
 msgstr "Žurnalo formatas"
 
-#: modules/misc/logger.c:120
-msgid ""
-"Specify the log format. Available choices are \"text\" (default) and \"html"
-"\"."
-msgstr ""
-"Nurodykite žurnalo formatą. galimi pasirinkimai: „text“ (numatytas) ir "
-"„html“."
-
 #: modules/misc/logger.c:124
 msgid ""
 "Specify the log format. Available choices are \"text\" (default), \"html\", "
@@ -19418,28 +19475,26 @@ msgstr ""
 "ir „syslog“ (specialus režimas siųsti pranešimus, nerašant į rinkmeną)."
 
 #: modules/misc/logger.c:128
-msgid "Syslog facility"
-msgstr ""
-
-#: modules/misc/logger.c:129
 msgid ""
-"Select the syslog facility where logs will be forwarded. Available choices "
-"are \"user\" (default), \"daemon\", and \"local0\" through \"local7\"."
+"Specify the log format. Available choices are \"text\" (default) and \"html"
+"\"."
 msgstr ""
+"Nurodykite žurnalo formatą. galimi pasirinkimai: „text“ (numatytas) ir "
+"„html“."
 
-#: modules/misc/logger.c:158
+#: modules/misc/logger.c:133
 msgid "Logging"
 msgstr "Žurnalavimas"
 
-#: modules/misc/logger.c:159
+#: modules/misc/logger.c:134
 msgid "File logging"
 msgstr "Pranešimai rašomi į rinkmeną"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Log filename"
 msgstr "Žurnalo rinkmenos pavadinimas"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Specify the log filename."
 msgstr "Nurodykite žurnalo rinkmenos pavadinimą."
 
@@ -19483,31 +19538,31 @@ msgstr "Lua grojaraščio analizatoriaus sąsaja"
 msgid "Lua Interface Module"
 msgstr "Lua sąsajos modulis"
 
-#: modules/misc/memcpy/memcpy.c:83
+#: modules/misc/memcpy/memcpy.c:82
 msgid "libc memcpy"
 msgstr ""
 
-#: modules/misc/memcpy/memcpy.c:87
+#: modules/misc/memcpy/memcpy.c:86
 msgid "3D Now! memcpy"
 msgstr ""
 
-#: modules/misc/memcpy/memcpy.c:94
+#: modules/misc/memcpy/memcpy.c:93
 msgid "MMX memcpy"
 msgstr ""
 
-#: modules/misc/memcpy/memcpy.c:99
+#: modules/misc/memcpy/memcpy.c:98
 msgid "MMX EXT memcpy"
 msgstr ""
 
-#: modules/misc/memcpy/memcpyaltivec.c:60
+#: modules/misc/memcpy/memcpyaltivec.c:59
 msgid "AltiVec memcpy"
 msgstr ""
 
-#: modules/misc/notify/growl.m:97
+#: modules/misc/notify/growl.m:96
 msgid "Growl Notification Plugin"
 msgstr "Growl pranešimo įskiepis"
 
-#: modules/misc/notify/growl.m:273
+#: modules/misc/notify/growl.m:271
 msgid "Now playing"
 msgstr "Dabar grojama"
 
@@ -19551,19 +19606,19 @@ msgstr ""
 msgid "MSN Now-Playing"
 msgstr "MSN dabar grojama"
 
-#: modules/misc/notify/notify.c:48
+#: modules/misc/notify/notify.c:47
 msgid "Timeout (ms)"
 msgstr "Užlaikymas (ms)"
 
-#: modules/misc/notify/notify.c:49
+#: modules/misc/notify/notify.c:48
 msgid "How long the notification will be displayed "
 msgstr "Kaip ilgai pranešimas bus rodomas "
 
-#: modules/misc/notify/notify.c:54
+#: modules/misc/notify/notify.c:53
 msgid "Notify"
 msgstr "Pranešti"
 
-#: modules/misc/notify/notify.c:55
+#: modules/misc/notify/notify.c:54
 msgid "LibNotify Notification Plugin"
 msgstr ""
 
@@ -19631,11 +19686,11 @@ msgstr ""
 msgid "XOSD interface"
 msgstr "XOSD sąsaja"
 
-#: modules/misc/osd/parser.c:51
+#: modules/misc/osd/parser.c:54
 msgid "OSD configuration importer"
 msgstr ""
 
-#: modules/misc/osd/parser.c:57
+#: modules/misc/osd/parser.c:60
 msgid "XML OSD configuration importer"
 msgstr ""
 
@@ -19677,15 +19732,15 @@ msgstr "Qt įtalpintas GUI žinynas"
 msgid "video"
 msgstr "vaizdas"
 
-#: modules/misc/quartztext.c:87
+#: modules/misc/quartztext.c:86
 msgid "Name for the font you want to use"
 msgstr "Jūsų norimo naudoti šrifto pavadinimas"
 
-#: modules/misc/quartztext.c:113
+#: modules/misc/quartztext.c:112
 msgid "Mac Text renderer"
 msgstr "Mac teksto vaizdavimas"
 
-#: modules/misc/quartztext.c:114
+#: modules/misc/quartztext.c:113
 msgid "Quartz font renderer"
 msgstr "Quartz šrifto vaizdavimas"
 
@@ -19741,7 +19796,7 @@ msgstr "RTSP VoD"
 msgid "RTSP VoD server"
 msgstr "RTSP VoD serveris"
 
-#: modules/misc/screensaver.c:93
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr "X ekrano užsklanda išjungta"
 
@@ -19769,6 +19824,14 @@ msgstr ""
 msgid "Stats demux function"
 msgstr ""
 
+#: modules/misc/stats/stats.c:66
+msgid "Stats video output"
+msgstr "Statistikos vaizdo išvestis"
+
+#: modules/misc/stats/stats.c:67
+msgid "Stats video output function"
+msgstr "Statistikos vaizdo išvesties funkcija"
+
 #: modules/misc/svg.c:70
 msgid "SVG template file"
 msgstr "Laikina SVG rinkmena"
@@ -19787,10 +19850,6 @@ msgstr "C modulis, kuris nieko nedaro"
 msgid "Miscellaneous stress tests"
 msgstr ""
 
-#: modules/misc/win32text.c:58
-msgid "Filename for the font you want to use"
-msgstr "Naudotino šrifto rinkmenos pavadinimas"
-
 #: modules/misc/win32text.c:93
 msgid "Win32 font renderer"
 msgstr ""
@@ -19852,7 +19911,7 @@ msgstr ""
 msgid "ASF muxer"
 msgstr "ASF tankintuvas"
 
-#: modules/mux/asf.c:574
+#: modules/mux/asf.c:575
 msgid "Unknown Video"
 msgstr "Nežinomas vaizdas"
 
@@ -20027,8 +20086,9 @@ msgid ""
 msgstr ""
 
 #: modules/mux/mpeg/ts.c:146
-msgid "PCR interval (ms)"
-msgstr "PCR intervalas (ms)"
+#, fuzzy
+msgid "PCR delay (ms)"
+msgstr "DTS delsa (ms)"
 
 #: modules/mux/mpeg/ts.c:147
 msgid ""
@@ -20126,10 +20186,6 @@ msgstr "WAV tankintuvas"
 msgid "Copy packetizer"
 msgstr "Iškirpimo įpaketintuvas"
 
-#: modules/packetizer/dirac.c:87
-msgid "Dirac packetizer"
-msgstr "Dirac įpaketintuvas"
-
 #: modules/packetizer/h264.c:55
 msgid "H.264 video packetizer"
 msgstr "H.264 vaizdo įpaketintuvas"
@@ -20271,15 +20327,15 @@ msgstr "SAP anonsai"
 msgid "SDP Descriptions parser"
 msgstr "SDP aprašymo analizatorius"
 
-#: modules/services_discovery/sap.c:894 modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:895 modules/services_discovery/sap.c:899
 msgid "Session"
 msgstr "Sesija"
 
-#: modules/services_discovery/sap.c:894
+#: modules/services_discovery/sap.c:895
 msgid "Tool"
 msgstr "Įrankis"
 
-#: modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:899
 msgid "User"
 msgstr "Vartotojas"
 
@@ -20304,19 +20360,19 @@ msgid "Freebox TV"
 msgstr "Freebox TV"
 
 #: modules/services_discovery/shout.c:76
-#: modules/services_discovery/shout.c:126
+#: modules/services_discovery/shout.c:124
 msgid "French TV"
 msgstr "Prancūzijos televizija"
 
-#: modules/services_discovery/shout.c:112
+#: modules/services_discovery/shout.c:110
 msgid "Shoutcast radio listings"
 msgstr ""
 
-#: modules/services_discovery/shout.c:119
+#: modules/services_discovery/shout.c:117
 msgid "Shoutcast TV listings"
 msgstr ""
 
-#: modules/services_discovery/shout.c:133
+#: modules/services_discovery/shout.c:131
 msgid "Freebox TV listing (French ISP free.fr services)"
 msgstr "Freebox TV kanalai (Prancūzijos ISP free.fr paslaugos)"
 
@@ -20325,7 +20381,7 @@ msgstr "Freebox TV kanalai (Prancūzijos ISP free.fr paslaugos)"
 msgid "Universal Plug'n'Play discovery"
 msgstr "Universalus PnP aptikimas"
 
-#: modules/stream_filter/decomp.c:53
+#: modules/stream_filter/decomp.c:52
 msgid "Decompression"
 msgstr "Išskleidimas"
 
@@ -20549,71 +20605,71 @@ msgstr "Nėra tinkamo „%s/%s://%s“ srauto išvesties prieigos modulio."
 msgid "Gathering stream output"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:111
+#: modules/stream_out/mosaic_bridge.c:138
 msgid "Specify an identifier string for this subpicture"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:119
+#: modules/stream_out/mosaic_bridge.c:146
 msgid "Sample aspect ratio"
 msgstr "Elemento santykis"
 
-#: modules/stream_out/mosaic_bridge.c:121
+#: modules/stream_out/mosaic_bridge.c:148
 msgid "Sample aspect ratio of the destination (1:1, 3:4, 2:3)."
 msgstr "Paskirties elemento aukščio ir pločio santykis (1:1, 3:4, 2:3)."
 
-#: modules/stream_out/mosaic_bridge.c:123 modules/stream_out/transcode.c:89
+#: modules/stream_out/mosaic_bridge.c:150 modules/stream_out/transcode.c:89
 msgid "Video filter"
 msgstr "Vaizdo filtras"
 
-#: modules/stream_out/mosaic_bridge.c:125
+#: modules/stream_out/mosaic_bridge.c:152
 msgid "Video filters will be applied to the video stream."
 msgstr "Vaizdo filtrai pritaikomi vaizdo srautams."
 
-#: modules/stream_out/mosaic_bridge.c:127
+#: modules/stream_out/mosaic_bridge.c:154
 msgid "Image chroma"
 msgstr "Paveikslo spalva"
 
-#: modules/stream_out/mosaic_bridge.c:129
+#: modules/stream_out/mosaic_bridge.c:156
 msgid ""
 "Force the use of a specific chroma. Use YUVA if you're planning to use the "
 "Alphamask or Bluescreen video filter."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:134
+#: modules/stream_out/mosaic_bridge.c:161
 msgid "Transparency of the mosaic picture."
 msgstr "Mozaikos paveikslėlio skaidrumas."
 
-#: modules/stream_out/mosaic_bridge.c:136 modules/video_filter/marq.c:104
-#: modules/video_filter/rss.c:143
+#: modules/stream_out/mosaic_bridge.c:163 modules/video_filter/marq.c:105
+#: modules/video_filter/rss.c:142
 msgid "X offset"
 msgstr "X poslinkis"
 
-#: modules/stream_out/mosaic_bridge.c:138
+#: modules/stream_out/mosaic_bridge.c:165
 msgid "X coordinate of the upper left corner in the mosaic if non negative."
 msgstr "Mozaikos viršutinio kairiojo kampo X koordinatė, jei nėra negatyvo."
 
-#: modules/stream_out/mosaic_bridge.c:140 modules/video_filter/marq.c:106
-#: modules/video_filter/rss.c:145
+#: modules/stream_out/mosaic_bridge.c:167 modules/video_filter/marq.c:107
+#: modules/video_filter/rss.c:144
 msgid "Y offset"
 msgstr "Y poslinkis"
 
-#: modules/stream_out/mosaic_bridge.c:142
+#: modules/stream_out/mosaic_bridge.c:169
 msgid "Y coordinate of the upper left corner in the mosaic if non negative."
 msgstr "Mozaikos viršutinio kairiojo kampo Y koordinatė, jei nėra negatyvo."
 
-#: modules/stream_out/mosaic_bridge.c:147
+#: modules/stream_out/mosaic_bridge.c:174
 msgid "Mosaic bridge"
 msgstr "Mozaikos tiltas"
 
-#: modules/stream_out/mosaic_bridge.c:148
+#: modules/stream_out/mosaic_bridge.c:175
 msgid "Mosaic bridge stream output"
 msgstr "Mozaikos tinklo tilto srauto išvestis"
 
-#: modules/stream_out/raop.c:146
+#: modules/stream_out/raop.c:141
 msgid "Hostname or IP address of target device"
 msgstr "Paskirties įrenginio IP arba kompiuterio pavadinimas"
 
-#: modules/stream_out/raop.c:149
+#: modules/stream_out/raop.c:144
 msgid ""
 "Output volume for analog output: 0 for silence, 1..255 from almost silent to "
 "very loud."
@@ -20621,23 +20677,11 @@ msgstr ""
 "Išvedamas garsas analoginėje išvestyje: 0 – tyla, nuo 1 ypač tylaus iki 255 "
 "pačio garsiausio."
 
-#: modules/stream_out/raop.c:153
-msgid "Password for target device."
-msgstr "Paskirties įrenginio slaptažodis."
-
-#: modules/stream_out/raop.c:155
-msgid "Password file"
-msgstr "Slaptažodžio rinkmena"
-
-#: modules/stream_out/raop.c:156
-msgid "Read password for target device from file."
-msgstr ""
-
-#: modules/stream_out/raop.c:159
+#: modules/stream_out/raop.c:148
 msgid "RAOP"
 msgstr "RAOP"
 
-#: modules/stream_out/raop.c:160
+#: modules/stream_out/raop.c:149
 msgid "Remote Audio Output Protocol stream output"
 msgstr "Nuotolinio Garso Išvesties Protokolo (angl. RAOP) srauto išvestis"
 
@@ -20947,6 +20991,7 @@ msgid "This is the video codec that will be used."
 msgstr "Naudotinas vaizdo kodavimas."
 
 #: modules/stream_out/transcode.c:62
+#: modules/stream_out/transrate/transrate.c:60
 msgid "Video bitrate"
 msgstr "Vaizdo bitų dažnis"
 
@@ -21036,6 +21081,10 @@ msgid ""
 msgstr ""
 "Perkoduoto garso srauto elementų dažnis (11250, 22500, 44100 ar 48000)."
 
+#: modules/stream_out/transcode.c:107
+msgid "Audio channels"
+msgstr "Garso kanalai"
+
 #: modules/stream_out/transcode.c:109
 msgid "Number of audio channels in the transcoded streams."
 msgstr "Perkoduoto srauto garso kanalų skaičius."
@@ -21078,7 +21127,7 @@ msgid ""
 "of subpicture modules"
 msgstr ""
 
-#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:118
+#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:135
 msgid "OSD menu"
 msgstr ""
 
@@ -21128,105 +21177,139 @@ msgstr "Perkoduoti srauto išvertį"
 msgid "Overlays/Subtitles"
 msgstr "Subtitrai"
 
-#: modules/video_chroma/grey_yuv.c:54 modules/video_chroma/i420_ymga.c:53
-#: modules/video_chroma/i420_yuy2.c:88 modules/video_chroma/i422_i420.c:56
-#: modules/video_chroma/i422_yuy2.c:71 modules/video_chroma/yuy2_i420.c:58
-#: modules/video_chroma/yuy2_i422.c:57
+#: modules/stream_out/transrate/transrate.c:63
+#, no-c-format
+msgid ""
+"New target video bitrate. Quality is ok for -10/15\\% of the originalbitrate."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:66
+#, fuzzy
+msgid "Shaping delay"
+msgstr "Dydžio priderinimo veiksena"
+
+#: modules/stream_out/transrate/transrate.c:68
+#, fuzzy
+msgid "Amount of data used for transrating in ms."
+msgstr "Perkodavimo metu naudojamų gijų skaičius."
+
+#: modules/stream_out/transrate/transrate.c:70
+msgid "Use MPEG4 matrix"
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:72
+msgid "Use the MPEG4 quantification matrix."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:79
+#, fuzzy
+msgid "MPEG2 video transrating stream output"
+msgstr "MPEG2 vaizdo perjungimo srauito išvestis"
+
+#: modules/stream_out/transrate/transrate.c:82
+#, fuzzy
+msgid "Transrate"
+msgstr "Transkripcija"
+
+#: modules/video_chroma/grey_yuv.c:55 modules/video_chroma/i420_ymga.c:54
+#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:57
+#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:59
+#: modules/video_chroma/yuy2_i422.c:58
 msgid "Conversions from "
 msgstr "Konvertavimas iš"
 
-#: modules/video_chroma/i420_rgb.c:83
+#: modules/video_chroma/i420_rgb.c:73
 msgid "I420,IYUV,YV12 to RGB2,RV15,RV16,RV24,RV32 conversions"
 msgstr "konvertavimas iš I420,IYUV,YV12 į RGB2,RV15,RV16,RV24,RV32"
 
-#: modules/video_chroma/i420_rgb.c:87
+#: modules/video_chroma/i420_rgb.c:77
 msgid "MMX I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "konvertavimas iš MMX I420,IYUV,YV12 į RV15,RV16,RV24,RV32"
 
-#: modules/video_chroma/i420_rgb.c:92
+#: modules/video_chroma/i420_rgb.c:82
 msgid "SSE2 I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr "konvertavimas iš SSE2 I420,IYUV,YV12 į RV15,RV16,RV24,RV32"
 
-#: modules/video_chroma/i420_ymga.c:56 modules/video_chroma/i420_yuy2.c:91
-#: modules/video_chroma/i422_yuy2.c:74
+#: modules/video_chroma/i420_ymga.c:57 modules/video_chroma/i420_yuy2.c:92
+#: modules/video_chroma/i422_yuy2.c:75
 msgid "MMX conversions from "
 msgstr "MMX konvertavimas iš "
 
-#: modules/video_chroma/i420_yuy2.c:95 modules/video_chroma/i422_yuy2.c:78
+#: modules/video_chroma/i420_yuy2.c:96 modules/video_chroma/i422_yuy2.c:79
 msgid "SSE2 conversions from "
 msgstr "SSE2 konvertavimas iš "
 
-#: modules/video_chroma/i420_yuy2.c:100
+#: modules/video_chroma/i420_yuy2.c:101
 msgid "AltiVec conversions from "
 msgstr "AltiVec konvertavimas iš "
 
-#: modules/video_filter/adjust.c:66
+#: modules/video_filter/adjust.c:67
 msgid ""
 "When this mode is enabled, pixels will be shown as black or white. The "
 "threshold value will be the brighness defined below."
 msgstr ""
 
-#: modules/video_filter/adjust.c:69
+#: modules/video_filter/adjust.c:70
 msgid "Image contrast (0-2)"
 msgstr "Paveikslėlio kontrastas (0-2)"
 
-#: modules/video_filter/adjust.c:70
+#: modules/video_filter/adjust.c:71
 msgid "Set the image contrast, between 0 and 2. Defaults to 1."
 msgstr "Nustatyti paveikslėlio kontrastą, vertė tarp 0 ir 2. Numatytoji 1."
 
-#: modules/video_filter/adjust.c:71
+#: modules/video_filter/adjust.c:72
 msgid "Image hue (0-360)"
 msgstr "Paveikslėlio atspalvis (0-360)"
 
-#: modules/video_filter/adjust.c:72
+#: modules/video_filter/adjust.c:73
 msgid "Set the image hue, between 0 and 360. Defaults to 0."
 msgstr "Nustatyti paveikslėlio atspalvį, vertė tarp 0 ir 360. Numatytoji 0."
 
-#: modules/video_filter/adjust.c:73
+#: modules/video_filter/adjust.c:74
 msgid "Image saturation (0-3)"
 msgstr "Paveikslėlio sodrumas (0-3)"
 
-#: modules/video_filter/adjust.c:74
+#: modules/video_filter/adjust.c:75
 msgid "Set the image saturation, between 0 and 3. Defaults to 1."
 msgstr "Nustatyti paveikslėlio sodrumą, vertė tarp 0 ir 3. Numatytoji 1."
 
-#: modules/video_filter/adjust.c:75
+#: modules/video_filter/adjust.c:76
 msgid "Image brightness (0-2)"
 msgstr "Paveikslėlio ryškumas (0-2)"
 
-#: modules/video_filter/adjust.c:76
+#: modules/video_filter/adjust.c:77
 msgid "Set the image brightness, between 0 and 2. Defaults to 1."
 msgstr "Nustatyti paveikslėlio ryškumą, vertė tarp 0 ir 2. Numatytoji 1."
 
-#: modules/video_filter/adjust.c:77
+#: modules/video_filter/adjust.c:78
 msgid "Image gamma (0-10)"
 msgstr "Paveikslėlio šviesumas (0-10)"
 
-#: modules/video_filter/adjust.c:78
+#: modules/video_filter/adjust.c:79
 msgid "Set the image gamma, between 0.01 and 10. Defaults to 1."
 msgstr "Nustatyti paveikslėlio šviesumą, vertė tarp 0,01 ir 10. Numatytoji 1."
 
-#: modules/video_filter/adjust.c:81
+#: modules/video_filter/adjust.c:82
 msgid "Image properties filter"
 msgstr "Paveikslėlio filtro savybės"
 
-#: modules/video_filter/alphamask.c:39
+#: modules/video_filter/alphamask.c:40
 msgid "Use an image's alpha channel as a transparency mask."
 msgstr ""
 
-#: modules/video_filter/alphamask.c:41
+#: modules/video_filter/alphamask.c:42
 msgid "Transparency mask"
 msgstr "Skaidrumo kaukė"
 
-#: modules/video_filter/alphamask.c:43
+#: modules/video_filter/alphamask.c:44
 msgid "Alpha blending transparency mask. Uses a png alpha channel."
 msgstr ""
 
-#: modules/video_filter/alphamask.c:62
+#: modules/video_filter/alphamask.c:63
 msgid "Alpha mask video filter"
 msgstr "Alfa kaukės vaizdo filtras"
 
-#: modules/video_filter/alphamask.c:63
+#: modules/video_filter/alphamask.c:64
 msgid "Alpha mask"
 msgstr "Alfa kaukė"
 
@@ -21629,79 +21712,79 @@ msgstr ""
 msgid "Change gradients"
 msgstr ""
 
-#: modules/video_filter/blend.c:44
+#: modules/video_filter/blend.c:45
 msgid "Video pictures blending"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:51
+#: modules/video_filter/blendbench.c:52
 msgid "Number of time to blend"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:52
+#: modules/video_filter/blendbench.c:53
 msgid "The number of time the blend will be performed"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:54
+#: modules/video_filter/blendbench.c:55
 msgid "Alpha of the blended image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:55
+#: modules/video_filter/blendbench.c:56
 msgid "Alpha with which the blend image is blended"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:57
+#: modules/video_filter/blendbench.c:58
 msgid "Image to be blended onto"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:58
+#: modules/video_filter/blendbench.c:59
 msgid "The image which will be used to blend onto"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:60
+#: modules/video_filter/blendbench.c:61
 msgid "Chroma for the base image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:61
+#: modules/video_filter/blendbench.c:62
 msgid "Chroma which the base image will be loaded in"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:63
+#: modules/video_filter/blendbench.c:64
 msgid "Image which will be blended."
 msgstr ""
 
-#: modules/video_filter/blendbench.c:64
+#: modules/video_filter/blendbench.c:65
 msgid "The image blended onto the base image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:66
+#: modules/video_filter/blendbench.c:67
 msgid "Chroma for the blend image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:67
+#: modules/video_filter/blendbench.c:68
 msgid "Chroma which the blend image will be loadedin"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:73
+#: modules/video_filter/blendbench.c:74
 msgid "Blending benchmark filter"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:74
+#: modules/video_filter/blendbench.c:75
 msgid "Blendbench"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:79
+#: modules/video_filter/blendbench.c:80
 msgid "Benchmarking"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:85
+#: modules/video_filter/blendbench.c:86
 msgid "Base image"
 msgstr "Pagrindinis paveikslėlis"
 
-#: modules/video_filter/blendbench.c:91
+#: modules/video_filter/blendbench.c:92
 msgid "Blend image"
 msgstr "Keičiamasis paveikslėlis"
 
-#: modules/video_filter/bluescreen.c:37
+#: modules/video_filter/bluescreen.c:39
 msgid ""
 "This effect, also known as \"greenscreen\" or \"chroma key\" blends the "
 "\"blue parts\" of the foreground image of the mosaic on the background (like "
@@ -21713,117 +21796,107 @@ msgstr ""
 "rengiant orų prognozes). Galite pasirinkti keistiną „raktinę“ spalvą "
 "(numatytoji yra mėlyna)."
 
-#: modules/video_filter/bluescreen.c:42
+#: modules/video_filter/bluescreen.c:44
 msgid "Bluescreen U value"
 msgstr "Mėlyno ekrano U vertė"
 
-#: modules/video_filter/bluescreen.c:44
+#: modules/video_filter/bluescreen.c:46
 msgid ""
 "\"U\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 120 for blue."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:46
+#: modules/video_filter/bluescreen.c:48
 msgid "Bluescreen V value"
 msgstr "Mėlyno ekrano V vertė"
 
-#: modules/video_filter/bluescreen.c:48
+#: modules/video_filter/bluescreen.c:50
 msgid ""
 "\"V\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 90 for blue."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:50
+#: modules/video_filter/bluescreen.c:52
 msgid "Bluescreen U tolerance"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:52
+#: modules/video_filter/bluescreen.c:54
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the U plane. A "
 "value between 10 and 20 seems sensible."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:55
+#: modules/video_filter/bluescreen.c:57
 msgid "Bluescreen V tolerance"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:57
+#: modules/video_filter/bluescreen.c:59
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the V plane. A "
 "value between 10 and 20 seems sensible."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:77
+#: modules/video_filter/bluescreen.c:79
 msgid "Bluescreen video filter"
 msgstr "Mėlyno ekrano vaizdo filtras"
 
-#: modules/video_filter/bluescreen.c:78
+#: modules/video_filter/bluescreen.c:80
 msgid "Bluescreen"
 msgstr "Mėlynas ekranas"
 
-#: modules/video_filter/canvas.c:83
-msgid "Output width"
-msgstr "Išvesties plotis"
-
-#: modules/video_filter/canvas.c:85
-msgid "Output (canvas) image width"
-msgstr "Išvesties (vaizdo) plotis"
-
-#: modules/video_filter/canvas.c:86
-msgid "Output height"
-msgstr "Išvesties aukštis"
-
-#: modules/video_filter/canvas.c:88
-msgid "Output (canvas) image height"
-msgstr "Išvesties (vaizdo) aukštis"
+#: modules/video_filter/canvas.c:47 modules/video_filter/canvas.c:49
+#: modules/video_filter/scene.c:60
+msgid "Image width"
+msgstr "Paveikslėlio plotis"
 
-#: modules/video_filter/canvas.c:89
-msgid "Output picture aspect ratio"
-msgstr "Išvesties vaizdo santykis"
+#: modules/video_filter/canvas.c:50 modules/video_filter/canvas.c:52
+#: modules/video_filter/scene.c:65
+msgid "Image height"
+msgstr "Paveiklėlio aukštis"
 
-#: modules/video_filter/canvas.c:91
-msgid ""
-"Set the canvas' picture aspect ratio. If omitted, the canvas is assumed to "
-"have the same SAR as the input."
+#: modules/video_filter/canvas.c:55
+msgid "Set aspect (like 4:3) of the video canvas"
 msgstr ""
 
-#: modules/video_filter/canvas.c:93
-msgid "Pad video"
-msgstr ""
+#: modules/video_filter/canvas.c:56
+#, fuzzy
+msgid "Padd video"
+msgstr "Vaizdas pagrindiniame lange"
 
-#: modules/video_filter/canvas.c:95
+#: modules/video_filter/canvas.c:58
 msgid ""
 "If enabled, video will be padded to fit in canvas after scaling. Otherwise, "
 "video will be cropped to fix in canvas after scaling."
 msgstr ""
 
-#: modules/video_filter/canvas.c:104
-msgid "Automatically resize and pad a video"
-msgstr ""
+#: modules/video_filter/canvas.c:67
+#, fuzzy
+msgid "Automatically resize and padd a video"
+msgstr "Automatiškai peržiūrėti rinkmenas"
 
 #: modules/video_filter/chain.c:43
 msgid "Video filtering using a chain of video filter modules"
 msgstr ""
 
-#: modules/video_filter/clone.c:40
+#: modules/video_filter/clone.c:61
 msgid "Number of video windows in which to clone the video."
 msgstr ""
 
-#: modules/video_filter/clone.c:43
+#: modules/video_filter/clone.c:64
 msgid "Video output modules"
 msgstr "Vaizdo išvesties moduliai"
 
-#: modules/video_filter/clone.c:44
+#: modules/video_filter/clone.c:65
 msgid ""
 "You can use specific video output modules for the clones. Use a comma-"
 "separated list of modules."
 msgstr ""
 
-#: modules/video_filter/clone.c:53
+#: modules/video_filter/clone.c:71
 msgid "Clone video filter"
 msgstr "Vaizdo klonavimo filtras"
 
-#: modules/video_filter/colorthres.c:54
+#: modules/video_filter/colorthres.c:55
 msgid ""
 "Colors similar to this will be kept, others will be grayscaled. This must be "
 "an hexadecimal (like HTML colors). The first two chars are for red, then "
@@ -21831,15 +21904,15 @@ msgid ""
 "yellow (red + green), #FFFFFF = white"
 msgstr ""
 
-#: modules/video_filter/colorthres.c:67
+#: modules/video_filter/colorthres.c:68
 msgid "Color threshold filter"
 msgstr "Spalvos slenksčio filtras"
 
-#: modules/video_filter/colorthres.c:76
+#: modules/video_filter/colorthres.c:77
 msgid "Saturaton threshold"
 msgstr "Sodrumo slenkstis"
 
-#: modules/video_filter/colorthres.c:78
+#: modules/video_filter/colorthres.c:79
 msgid "Similarity threshold"
 msgstr "Panašumo slenkstis"
 
@@ -21942,184 +22015,184 @@ msgstr ""
 msgid "Crop video filter"
 msgstr "Vaizdo apkirpimo filtras"
 
-#: modules/video_filter/crop.c:374 modules/video_filter/crop.c:466
+#: modules/video_filter/crop.c:376 modules/video_filter/crop.c:464
 msgid "Cropping failed"
 msgstr "Apkirpimo klaida"
 
-#: modules/video_filter/crop.c:375 modules/video_filter/crop.c:467
+#: modules/video_filter/crop.c:377 modules/video_filter/crop.c:465
 msgid "VLC could not open the video output module."
 msgstr "VLC negali atverti vaizdo išvesties modulio."
 
-#: modules/video_filter/croppadd.c:46
+#: modules/video_filter/croppadd.c:47
 msgid "Pixels to crop from top"
 msgstr "Iš viršaus apkirptinų pikselių skaičius"
 
-#: modules/video_filter/croppadd.c:48
+#: modules/video_filter/croppadd.c:49
 msgid "Number of pixels to crop from the top of the image."
 msgstr "Iš viršaus apkirptinų pikselių skaičius."
 
-#: modules/video_filter/croppadd.c:49
+#: modules/video_filter/croppadd.c:50
 msgid "Pixels to crop from bottom"
 msgstr "Iš apačios apkirptinų pikselių skaičius"
 
-#: modules/video_filter/croppadd.c:51
+#: modules/video_filter/croppadd.c:52
 msgid "Number of pixels to crop from the bottom of the image."
 msgstr "Iš apačios apkirptinų pikselių skaičius."
 
-#: modules/video_filter/croppadd.c:52
+#: modules/video_filter/croppadd.c:53
 msgid "Pixels to crop from left"
 msgstr "Iš kairės apkirptinų pikselių skaičius"
 
-#: modules/video_filter/croppadd.c:54
+#: modules/video_filter/croppadd.c:55
 msgid "Number of pixels to crop from the left of the image."
 msgstr "Iš kairės apkirptinų pikselių skaičius."
 
-#: modules/video_filter/croppadd.c:55
+#: modules/video_filter/croppadd.c:56
 msgid "Pixels to crop from right"
 msgstr "Iš dešinės apkirptinų pikselių skaičius"
 
-#: modules/video_filter/croppadd.c:57
+#: modules/video_filter/croppadd.c:58
 msgid "Number of pixels to crop from the right of the image."
 msgstr "Iš dešinės apkirptinų pikselių skaičius."
 
-#: modules/video_filter/croppadd.c:59
+#: modules/video_filter/croppadd.c:60
 msgid "Pixels to padd to top"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:61
+#: modules/video_filter/croppadd.c:62
 msgid "Number of pixels to padd to the top of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:62
+#: modules/video_filter/croppadd.c:63
 msgid "Pixels to padd to bottom"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:64
+#: modules/video_filter/croppadd.c:65
 msgid "Number of pixels to padd to the bottom of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:65
+#: modules/video_filter/croppadd.c:66
 msgid "Pixels to padd to left"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:67
+#: modules/video_filter/croppadd.c:68
 msgid "Number of pixels to padd to the left of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:68
+#: modules/video_filter/croppadd.c:69
 msgid "Pixels to padd to right"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:70
+#: modules/video_filter/croppadd.c:71
 msgid "Number of pixels to padd to the right of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:78 modules/video_filter/scale.c:47
-#: modules/video_filter/swscale.c:67 modules/video_filter/swscale_maemo.c:51
+#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:59
+#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:52
 msgid "Video scaling filter"
 msgstr "Vaizdo dydžio priderinimo filtras"
 
-#: modules/video_filter/croppadd.c:95
+#: modules/video_filter/croppadd.c:93
 msgid "Padd"
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:115 modules/video_output/x11/xvmc.c:116
+#: modules/video_filter/deinterlace.c:112 modules/video_output/x11/xvmc.c:130
 msgid "Deinterlace mode"
 msgstr "Perėjimo šalinimo modulis"
 
-#: modules/video_filter/deinterlace.c:116
+#: modules/video_filter/deinterlace.c:113
 msgid "Deinterlace method to use for local playback."
 msgstr "Naudotinas perėjimo šalinimo būdas vietiniam grojimui."
 
-#: modules/video_filter/deinterlace.c:118
+#: modules/video_filter/deinterlace.c:115
 msgid "Streaming deinterlace mode"
 msgstr "Siunčiamas perėjimo šalinimo režimas"
 
-#: modules/video_filter/deinterlace.c:119
+#: modules/video_filter/deinterlace.c:116
 msgid "Deinterlace method to use for streaming."
 msgstr "Srautiniam siuntimui naudotinas perėjimo šalinimo būdas."
 
-#: modules/video_filter/deinterlace.c:126
+#: modules/video_filter/deinterlace.c:123
 msgid "Discard"
 msgstr "Atsisakyti"
 
-#: modules/video_filter/deinterlace.c:126
+#: modules/video_filter/deinterlace.c:123
 msgid "Blend"
 msgstr "Suliejimas"
 
-#: modules/video_filter/deinterlace.c:126
+#: modules/video_filter/deinterlace.c:123
 msgid "Mean"
 msgstr "Vidutinis"
 
-#: modules/video_filter/deinterlace.c:126
+#: modules/video_filter/deinterlace.c:123
 msgid "Bob"
 msgstr "Bob"
 
-#: modules/video_filter/deinterlace.c:126
+#: modules/video_filter/deinterlace.c:123
 msgid "Linear"
 msgstr "Tiesinis"
 
-#: modules/video_filter/deinterlace.c:129
+#: modules/video_filter/deinterlace.c:126
 msgid "Deinterlacing video filter"
 msgstr "Perėjimą šalinantis vaizdo filtras"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:58
 msgid "Input FIFO"
 msgstr "FIFO įvestis"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:60
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
 msgid "FIFO which will be read for commands"
 msgstr "FIFO, kuris skaitys komandas"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:61
 msgid "Output FIFO"
 msgstr "FIFO išvestis"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:63
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
 msgid "FIFO which will be written to for responses"
 msgstr "FIFO, kuris rašys atsakus"
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:65
 msgid "Dynamic video overlay"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:67
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
 msgid "Overlay"
 msgstr ""
 
-#: modules/video_filter/erase.c:54
+#: modules/video_filter/erase.c:55
 msgid "Image mask"
 msgstr "Paveikslo kaukė"
 
-#: modules/video_filter/erase.c:55
+#: modules/video_filter/erase.c:56
 msgid "Image mask. Pixels with an alpha value greater than 50% will be erased."
 msgstr "Paveikslo kaukė. Pikseliai su didesne nei 50% alfa verte bus ištrinti."
 
-#: modules/video_filter/erase.c:58
+#: modules/video_filter/erase.c:59
 msgid "X coordinate of the mask."
 msgstr "Kaukės X koordinatė"
 
-#: modules/video_filter/erase.c:60
+#: modules/video_filter/erase.c:61
 msgid "Y coordinate of the mask."
 msgstr "Kaukės Y koordinatė"
 
-#: modules/video_filter/erase.c:65
+#: modules/video_filter/erase.c:66
 msgid "Erase video filter"
 msgstr "Vaizdo ištrynimo filtras"
 
-#: modules/video_filter/erase.c:66
+#: modules/video_filter/erase.c:67
 msgid "Erase"
 msgstr "Ištrinti"
 
-#: modules/video_filter/extract.c:62
+#: modules/video_filter/extract.c:63
 msgid "RGB component to extract"
 msgstr "Išskiriama RGB komponentė"
 
-#: modules/video_filter/extract.c:63
+#: modules/video_filter/extract.c:64
 msgid "RGB component to extract. 0 for Red, 1 for Green and 2 for Blue."
 msgstr "RGB komponentės išskyrimas. 0 raudonai, 1 žaliai ir 2 mėlynai."
 
-#: modules/video_filter/extract.c:74
+#: modules/video_filter/extract.c:75
 msgid "Extract RGB component video filter"
 msgstr "RGB komponentės išskyrimo vaizdo filtras"
 
@@ -22127,39 +22200,39 @@ msgstr "RGB komponentės išskyrimo vaizdo filtras"
 msgid "video-filter-event"
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:46
+#: modules/video_filter/gaussianblur.c:47
 msgid "Gaussian's std deviation"
 msgstr "Gauso standartinis nuokrypis"
 
-#: modules/video_filter/gaussianblur.c:48
+#: modules/video_filter/gaussianblur.c:49
 msgid ""
 "Gaussian's standard deviation. The bluring will take into account pixels up "
 "to 3*sigma away in any direction."
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:54
+#: modules/video_filter/gaussianblur.c:55
 msgid "Gaussian blur video filter"
 msgstr "Gauso vaizdo suliejimo filtras"
 
-#: modules/video_filter/gaussianblur.c:55
+#: modules/video_filter/gaussianblur.c:56
 msgid "Gaussian Blur"
 msgstr "Gauso suliejimas"
 
-#: modules/video_filter/gradient.c:62
+#: modules/video_filter/gradient.c:63
 msgid "Distort mode"
 msgstr "Iškraipymo režimas"
 
-#: modules/video_filter/gradient.c:63
+#: modules/video_filter/gradient.c:64
 msgid "Distort mode, one of \"gradient\", \"edge\" and \"hough\"."
 msgstr ""
 "Iškraipymo režimas, vienas iš „išryškinti spalvų perėjimą“, „kontūrą“ ir "
 "„linijos“."
 
-#: modules/video_filter/gradient.c:65
+#: modules/video_filter/gradient.c:66
 msgid "Gradient image type"
 msgstr "Paveikslėlio spalvingumo tipas"
 
-#: modules/video_filter/gradient.c:66
+#: modules/video_filter/gradient.c:67
 msgid ""
 "Gradient image type (0 or 1). 0 will turn the image to white while 1 will "
 "keep colors."
@@ -22167,49 +22240,49 @@ msgstr ""
 "Paveikslėlio spalvingumo tipas (0 ar 1). 0 nepereinančių spalvų plotus "
 "nudažys baltai, o 1 išlaikys spalvas."
 
-#: modules/video_filter/gradient.c:69
+#: modules/video_filter/gradient.c:70
 msgid "Apply cartoon effect"
 msgstr "Pritaikyti animacijos efektą"
 
-#: modules/video_filter/gradient.c:70
+#: modules/video_filter/gradient.c:71
 msgid "Apply cartoon effect. It is only used by \"gradient\" and \"edge\"."
 msgstr ""
 "Pritaikyti animacijos efektą. Naudojamas tik su „išryškinti spalvų perėjimą“ "
 "ir „kontūrą“."
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Edge"
 msgstr "Kontūrą"
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Hough"
 msgstr "Linijos"
 
-#: modules/video_filter/gradient.c:79
+#: modules/video_filter/gradient.c:80
 msgid "Gradient video filter"
 msgstr "Vaizdo spalvų perėjimo išryškinimo filtras"
 
-#: modules/video_filter/grain.c:52
+#: modules/video_filter/grain.c:53
 msgid "Grain video filter"
 msgstr ""
 
-#: modules/video_filter/grain.c:53
+#: modules/video_filter/grain.c:54
 msgid "Grain"
 msgstr ""
 
-#: modules/video_filter/invert.c:50
+#: modules/video_filter/invert.c:51
 msgid "Invert video filter"
 msgstr "Vaizdo negatyvo filtras"
 
-#: modules/video_filter/invert.c:51
+#: modules/video_filter/invert.c:52
 msgid "Color inversion"
 msgstr "Negatyvas"
 
-#: modules/video_filter/logo.c:48
+#: modules/video_filter/logo.c:70
 msgid "Logo filenames"
 msgstr "Logotipo rinkmenos pavadinimas"
 
-#: modules/video_filter/logo.c:49
+#: modules/video_filter/logo.c:71
 msgid ""
 "Full path of the image files to use. Format is <image>[,<delay in ms>[,"
 "<alpha>]][;<image>[,<delay>[,<alpha>]]][;...]. If you only have one file, "
@@ -22220,38 +22293,38 @@ msgstr ""
 "<alpha>]]][;...]. Jei turite vieną paveikslėlį, paprasčiausiai įveskite jo "
 "pavadinimą."
 
-#: modules/video_filter/logo.c:52
+#: modules/video_filter/logo.c:74
 msgid "Logo animation # of loops"
 msgstr ""
 
-#: modules/video_filter/logo.c:53
+#: modules/video_filter/logo.c:75
 msgid "Number of loops for the logo animation.-1 = continuous, 0 = disabled"
 msgstr ""
 "Logotipo animacijos kartojimų skaičius. -1 = nenutrūkstamas, 0 = išjungta"
 
-#: modules/video_filter/logo.c:55
+#: modules/video_filter/logo.c:77
 msgid "Logo individual image time in ms"
 msgstr "Asmeninio logotipo laikas, ms"
 
-#: modules/video_filter/logo.c:56
+#: modules/video_filter/logo.c:78
 msgid "Individual image display time of 0 - 60000 ms."
 msgstr "Asmeninio logotipo laikas tarp 0 ir 60000 ms."
 
-#: modules/video_filter/logo.c:59
+#: modules/video_filter/logo.c:81
 msgid "X coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 "Logotipo X koordinatė. Galite tempti logotipą spragtelėję kairiu klavišu."
 
-#: modules/video_filter/logo.c:62
+#: modules/video_filter/logo.c:84
 msgid "Y coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 "Logotipo Y koordinatė. Galite tempti logotipą spragtelėję kairiu klavišu."
 
-#: modules/video_filter/logo.c:64
+#: modules/video_filter/logo.c:86
 msgid "Transparency of the logo"
 msgstr "Logotipo skaidrumas"
 
-#: modules/video_filter/logo.c:65
+#: modules/video_filter/logo.c:87
 msgid ""
 "Logo transparency value (from 0 for full transparency to 255 for full "
 "opacity)."
@@ -22259,11 +22332,11 @@ msgstr ""
 "Logotipo skaidrumo lygis (nuo 0 visiškam skaidrumui iki 255 iki visiško "
 "nepermatomumo.)"
 
-#: modules/video_filter/logo.c:67
+#: modules/video_filter/logo.c:89
 msgid "Logo position"
 msgstr "Logotipo padėtis"
 
-#: modules/video_filter/logo.c:69
+#: modules/video_filter/logo.c:91
 msgid ""
 "Enforce the logo position on the video (0=center, 1=left, 2=right, 4=top, "
 "8=bottom, you can also use combinations of these values, eg 6 = top-right)."
@@ -22272,27 +22345,27 @@ msgstr ""
 "8=apačioje; taip pat galite derinti šias reikšmes, pvz., 6 = viršuje "
 "dešinėje)."
 
-#: modules/video_filter/logo.c:90
+#: modules/video_filter/logo.c:105
 msgid "Logo sub filter"
 msgstr "Logotipo sub filtras"
 
-#: modules/video_filter/logo.c:91
+#: modules/video_filter/logo.c:106
 msgid "Logo overlay"
 msgstr "Logotipo perdanga"
 
-#: modules/video_filter/logo.c:109
+#: modules/video_filter/logo.c:126
 msgid "Logo video filter"
 msgstr "Vaizdo logotipo filtras"
 
-#: modules/video_filter/magnify.c:47
+#: modules/video_filter/magnify.c:51
 msgid "Magnify/Zoom interactive video filter"
 msgstr "Vaizdo pritraukimo filtras"
 
-#: modules/video_filter/magnify.c:48
+#: modules/video_filter/magnify.c:52
 msgid "Magnify"
 msgstr "Didinimas"
 
-#: modules/video_filter/marq.c:89
+#: modules/video_filter/marq.c:90
 msgid ""
 "Marquee text to display. (Available format strings: Time related: %Y = year, "
 "%m = month, %d = day, %H = hour, %M = minute, %S = second, ... Meta data "
@@ -22315,19 +22388,19 @@ msgstr ""
 "$S = garso elementų dažnis (kHz), $T = laikas, $U = paruošė, $V = dalis, $_ "
 "= nauja linija) "
 
-#: modules/video_filter/marq.c:105 modules/video_filter/rss.c:144
+#: modules/video_filter/marq.c:106 modules/video_filter/rss.c:143
 msgid "X offset, from the left screen edge."
 msgstr "X poslinkis, nuo kairiojo ekrano krašto."
 
-#: modules/video_filter/marq.c:107 modules/video_filter/rss.c:146
+#: modules/video_filter/marq.c:108 modules/video_filter/rss.c:145
 msgid "Y offset, down from the top."
 msgstr "Y poslinkis, žemyn nuo viršaus"
 
-#: modules/video_filter/marq.c:108
+#: modules/video_filter/marq.c:109
 msgid "Timeout"
 msgstr "Pertrauka"
 
-#: modules/video_filter/marq.c:109
+#: modules/video_filter/marq.c:110
 msgid ""
 "Number of milliseconds the marquee must remain displayed. Default value is 0 "
 "(remains forever)."
@@ -22335,209 +22408,210 @@ msgstr ""
 "Skaičius milisekundžių, kiek laiko užrašas bus rodomas. Numatytoji vertė – 0 "
 "(visada)"
 
-#: modules/video_filter/marq.c:112
+#: modules/video_filter/marq.c:113
 msgid "Refresh period in ms"
 msgstr "Atnaujinimo periodas, ms"
 
-#: modules/video_filter/marq.c:113
+#: modules/video_filter/marq.c:114
+#, fuzzy
 msgid ""
-"Number of milliseconds between string updates. This is mainly useful when "
+"Number of milliseconds between string updates. This is mainly usefull when "
 "using meta data or time format string sequences."
 msgstr ""
 "Laikas milisekundėmis, kas kurį bus atnaujinamas kodas. Naudinga naudojant "
 "metaduomenis arba laiko formato kodo sekas."
 
-#: modules/video_filter/marq.c:129
+#: modules/video_filter/marq.c:130
 msgid "Marquee position"
 msgstr ""
 
-#: modules/video_filter/marq.c:131
+#: modules/video_filter/marq.c:132
 msgid ""
 "You can enforce the marquee position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
 "6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/marq.c:147
+#: modules/video_filter/marq.c:148
 msgid "Marquee"
 msgstr ""
 
-#: modules/video_filter/marq.c:170 modules/video_filter/rss.c:213
+#: modules/video_filter/marq.c:171 modules/video_filter/rss.c:212
 msgid "Misc"
 msgstr "Kita"
 
-#: modules/video_filter/marq.c:176
+#: modules/video_filter/marq.c:177
 msgid "Marquee display"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:90
+#: modules/video_filter/mosaic.c:91
 msgid ""
 "Transparency of the mosaic foreground pictures. 0 means transparent, 255 "
 "opaque (default)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:94
+#: modules/video_filter/mosaic.c:95
 msgid "Total height of the mosaic, in pixels."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:96
+#: modules/video_filter/mosaic.c:97
 msgid "Total width of the mosaic, in pixels."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:98
+#: modules/video_filter/mosaic.c:99
 msgid "Top left corner X coordinate"
 msgstr "Viršutinio kairiojo kampo X koordinatė"
 
-#: modules/video_filter/mosaic.c:100
+#: modules/video_filter/mosaic.c:101
 msgid "X Coordinate of the top-left corner of the mosaic."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:101
+#: modules/video_filter/mosaic.c:102
 msgid "Top left corner Y coordinate"
 msgstr "Viršutinio kairiojo kampo Y koordinatė"
 
-#: modules/video_filter/mosaic.c:103
+#: modules/video_filter/mosaic.c:104
 msgid "Y Coordinate of the top-left corner of the mosaic."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:105
+#: modules/video_filter/mosaic.c:106
 msgid "Border width"
 msgstr "Rėmelio plotis"
 
-#: modules/video_filter/mosaic.c:107
+#: modules/video_filter/mosaic.c:108
 msgid "Width in pixels of the border between miniatures."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:108
+#: modules/video_filter/mosaic.c:109
 msgid "Border height"
 msgstr "Rėmelio aukštis"
 
-#: modules/video_filter/mosaic.c:110
+#: modules/video_filter/mosaic.c:111
 msgid "Height in pixels of the border between miniatures."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:112
+#: modules/video_filter/mosaic.c:113
 msgid "Mosaic alignment"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:114
+#: modules/video_filter/mosaic.c:115
 msgid ""
 "You can enforce the mosaic alignment on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
 "6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:118
+#: modules/video_filter/mosaic.c:119
 msgid "Positioning method"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:120
+#: modules/video_filter/mosaic.c:121
 msgid ""
 "Positioning method for the mosaic. auto: automatically choose the best "
 "number of rows and columns. fixed: use the user-defined number of rows and "
 "columns. offsets: use the user-defined offsets for each image."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:125 modules/video_filter/panoramix.c:61
-#: modules/video_filter/wall.c:47
+#: modules/video_filter/mosaic.c:126 modules/video_filter/panoramix.c:90
+#: modules/video_filter/wall.c:65
 msgid "Number of rows"
 msgstr "Eilučių skaičius"
 
-#: modules/video_filter/mosaic.c:127
+#: modules/video_filter/mosaic.c:128
 msgid ""
 "Number of image rows in the mosaic (only used if positionning method is set "
 "to \"fixed\")."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:130 modules/video_filter/panoramix.c:57
-#: modules/video_filter/wall.c:43
+#: modules/video_filter/mosaic.c:131 modules/video_filter/panoramix.c:86
+#: modules/video_filter/wall.c:61
 msgid "Number of columns"
 msgstr "Stulpelių skaičius"
 
-#: modules/video_filter/mosaic.c:132
+#: modules/video_filter/mosaic.c:133
 msgid ""
 "Number of image columns in the mosaic (only used if positionning method is "
 "set to \"fixed\"."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:137
+#: modules/video_filter/mosaic.c:138
 msgid "Keep the original aspect ratio when resizing mosaic elements."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:139
+#: modules/video_filter/mosaic.c:140
 msgid "Keep original size"
 msgstr "Išlaikyti originalų dydį"
 
-#: modules/video_filter/mosaic.c:141
+#: modules/video_filter/mosaic.c:142
 msgid "Keep the original size of mosaic elements."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:143
+#: modules/video_filter/mosaic.c:144
 msgid "Elements order"
 msgstr "Elementų tvarka"
 
-#: modules/video_filter/mosaic.c:145
+#: modules/video_filter/mosaic.c:146
 msgid ""
 "You can enforce the order of the elements on the mosaic. You must give a "
 "comma-separated list of picture ID(s).These IDs are assigned in the \"mosaic-"
 "bridge\" module."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:149
+#: modules/video_filter/mosaic.c:150
 msgid "Offsets in order"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:151
+#: modules/video_filter/mosaic.c:152
 msgid ""
 "You can enforce the (x,y) offsets of the elements on the mosaic (only used "
 "if positioning method is set to \"offsets\"). You must give a comma-"
 "separated list of coordinates (eg: 10,10,150,10)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:157
+#: modules/video_filter/mosaic.c:158
 msgid ""
 "Pictures coming from the mosaic elements will be delayed according to this "
 "value (in milliseconds). For high values you will need to raise caching at "
 "input."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "fixed"
 msgstr "pastovus"
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "offsets"
 msgstr "poslinkiai"
 
-#: modules/video_filter/mosaic.c:177
+#: modules/video_filter/mosaic.c:178
 msgid "Mosaic video sub filter"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:178
+#: modules/video_filter/mosaic.c:179
 msgid "Mosaic"
 msgstr "Mozaika"
 
-#: modules/video_filter/motionblur.c:53
+#: modules/video_filter/motionblur.c:54
 msgid "Blur factor (1-127)"
 msgstr "Suliejimo lygis (1-127)"
 
-#: modules/video_filter/motionblur.c:54
+#: modules/video_filter/motionblur.c:55
 msgid "The degree of blurring from 1 to 127."
 msgstr "Suliejimo laipsnis nuo 1 iki 127."
 
-#: modules/video_filter/motionblur.c:60
+#: modules/video_filter/motionblur.c:61
 msgid "Motion blur filter"
 msgstr "Judesio atpažinimo filtras"
 
-#: modules/video_filter/motiondetect.c:48
+#: modules/video_filter/motiondetect.c:49
 msgid "Motion detect video filter"
 msgstr "Judesio atpažinimo vaizdo filtras"
 
-#: modules/video_filter/motiondetect.c:49
+#: modules/video_filter/motiondetect.c:50
 msgid "Motion Detect"
 msgstr "Judesio atpažinimas"
 
-#: modules/video_filter/noise.c:50
+#: modules/video_filter/noise.c:53
 msgid "Noise video filter"
 msgstr "Triukšmo vaizdo filtras"
 
@@ -22714,218 +22788,237 @@ msgid ""
 "is fully transparent (value 0)."
 msgstr ""
 
-#: modules/video_filter/osdmenu.c:117
+#: modules/video_filter/osdmenu.c:134
 msgid "On Screen Display menu"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:58
+#: modules/video_filter/panoramix.c:87
 msgid ""
 "Select the number of horizontal video windows in which to split the video"
 msgstr ""
 "Pasirinkite horizontalių langų skaičių, į kuriuos bus suskaldytas esamas "
 "vaizdas"
 
-#: modules/video_filter/panoramix.c:62
+#: modules/video_filter/panoramix.c:91
 msgid "Select the number of vertical video windows in which to split the video"
 msgstr ""
 "Pasirinkite vertikalių langų skaičių, į kuriuos bus suskaldytas esamas "
 "vaizdas"
 
-#: modules/video_filter/panoramix.c:65 modules/video_filter/wall.c:51
+#: modules/video_filter/panoramix.c:94 modules/video_filter/wall.c:69
 msgid "Active windows"
 msgstr "Aktyvūs langai"
 
-#: modules/video_filter/panoramix.c:66
+#: modules/video_filter/panoramix.c:95
 msgid "Comma separated list of active windows, defaults to all"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:75
+#: modules/video_filter/panoramix.c:101
 msgid "Panoramix: wall with overlap video filter"
 msgstr "Panorama: sienos su persidengiančiais vaizdais filtras"
 
-#: modules/video_filter/panoramix.c:85
+#: modules/video_filter/panoramix.c:113
+msgid "Offset X offset (automatic compensation)"
+msgstr ""
+
+#: modules/video_filter/panoramix.c:114
+msgid ""
+"Select if you want an automatic offset in horizontal (in case of "
+"misalignment due to autoratio control)"
+msgstr ""
+
+#: modules/video_filter/panoramix.c:117
 msgid "length of the overlapping area (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:86
+#: modules/video_filter/panoramix.c:118
 msgid "Select in percent the length of the blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:89
+#: modules/video_filter/panoramix.c:121
 msgid "height of the overlapping area (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:90
+#: modules/video_filter/panoramix.c:122
 msgid "Select in percent the height of the blended zone (case of 2x2 wall)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:93
+#: modules/video_filter/panoramix.c:125
 msgid "Attenuation"
 msgstr "Sušvelninimas"
 
-#: modules/video_filter/panoramix.c:94
+#: modules/video_filter/panoramix.c:126
 msgid ""
 "Check this option if you want attenuate blended zone by this plug-in (if "
 "option is unchecked, attenuate is made by opengl)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:97
+#: modules/video_filter/panoramix.c:129
 msgid "Attenuation, begin (in %)"
 msgstr "Sušvelninimas, pradžia (%)"
 
-#: modules/video_filter/panoramix.c:98
+#: modules/video_filter/panoramix.c:130
 msgid "Select in percent the Lagrange coeff of the beginning blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:101
+#: modules/video_filter/panoramix.c:133
 msgid "Attenuation, middle (in %)"
 msgstr "Sušvelninimas, vidurys (%)"
 
-#: modules/video_filter/panoramix.c:102
+#: modules/video_filter/panoramix.c:134
 msgid "Select in percent the Lagrange coeff of the middle of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:105
+#: modules/video_filter/panoramix.c:137
 msgid "Attenuation, end (in %)"
 msgstr "Sušvelninimas, pabaiga (%)"
 
-#: modules/video_filter/panoramix.c:106
+#: modules/video_filter/panoramix.c:138
 msgid "Select in percent the Lagrange coeff of the end of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:109
+#: modules/video_filter/panoramix.c:141
 msgid "middle position (in %)"
 msgstr "vidurio padėtis (%)"
 
-#: modules/video_filter/panoramix.c:110
+#: modules/video_filter/panoramix.c:142
 msgid ""
 "Select in percent (50 is center) the position of the middle point (Lagrange) "
 "of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:112
+#: modules/video_filter/panoramix.c:145
 msgid "Gamma (Red) correction"
 msgstr "Šviesumo (raudonos) keitimas"
 
-#: modules/video_filter/panoramix.c:113
+#: modules/video_filter/panoramix.c:146
 msgid ""
 "Select the gamma for the correction of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:116
+#: modules/video_filter/panoramix.c:149
 msgid "Gamma (Green) correction"
 msgstr "Šviesumo (žalios) keitimas"
 
-#: modules/video_filter/panoramix.c:117
+#: modules/video_filter/panoramix.c:150
 msgid ""
 "Select the gamma for the correction of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:120
+#: modules/video_filter/panoramix.c:153
 msgid "Gamma (Blue) correction"
 msgstr "Šviesumo (mėlynos) keitimas"
 
-#: modules/video_filter/panoramix.c:121
+#: modules/video_filter/panoramix.c:154
 msgid ""
 "Select the gamma for the correction of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:124
+#: modules/video_filter/panoramix.c:157
 msgid "Black Crush for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:125
+#: modules/video_filter/panoramix.c:158
 msgid "Select the Black Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:126
+#: modules/video_filter/panoramix.c:159
 msgid "Black Crush for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:127
+#: modules/video_filter/panoramix.c:160
 msgid "Select the Black Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:128
+#: modules/video_filter/panoramix.c:161
 msgid "Black Crush for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:129
+#: modules/video_filter/panoramix.c:162
 msgid "Select the Black Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:131
+#: modules/video_filter/panoramix.c:164
 msgid "White Crush for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:132
+#: modules/video_filter/panoramix.c:165
 msgid "Select the White Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:133
+#: modules/video_filter/panoramix.c:166
 msgid "White Crush for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:134
+#: modules/video_filter/panoramix.c:167
 msgid "Select the White Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:135
+#: modules/video_filter/panoramix.c:168
 msgid "White Crush for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:136
+#: modules/video_filter/panoramix.c:169
 msgid "Select the White Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:138
+#: modules/video_filter/panoramix.c:171
 msgid "Black Level for Red"
 msgstr "Juodos lygis raudonumui"
 
-#: modules/video_filter/panoramix.c:139
+#: modules/video_filter/panoramix.c:172
 msgid "Select the Black Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:140
+#: modules/video_filter/panoramix.c:173
 msgid "Black Level for Green"
 msgstr "Juodos lygis žalumui"
 
-#: modules/video_filter/panoramix.c:141
+#: modules/video_filter/panoramix.c:174
 msgid "Select the Black Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:142
+#: modules/video_filter/panoramix.c:175
 msgid "Black Level for Blue"
 msgstr "Juodos lygis mėlynumui"
 
-#: modules/video_filter/panoramix.c:143
+#: modules/video_filter/panoramix.c:176
 msgid "Select the Black Level of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:145
+#: modules/video_filter/panoramix.c:178
 msgid "White Level for Red"
 msgstr "Baltos lygis raudonumui"
 
-#: modules/video_filter/panoramix.c:146
+#: modules/video_filter/panoramix.c:179
 msgid "Select the White Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:147
+#: modules/video_filter/panoramix.c:180
 msgid "White Level for Green"
 msgstr "Baltos lygis žalumui"
 
-#: modules/video_filter/panoramix.c:148
+#: modules/video_filter/panoramix.c:181
 msgid "Select the White Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:149
+#: modules/video_filter/panoramix.c:182
 msgid "White Level for Blue"
 msgstr "Baltos lygis mėlynumui"
 
-#: modules/video_filter/panoramix.c:150
+#: modules/video_filter/panoramix.c:183
 msgid "Select the White Level of blended zone (Blue or V component)"
 msgstr ""
 
+#: modules/video_filter/panoramix.c:197
+#, fuzzy
+msgid "Xinerama option"
+msgstr "Našumo nuostatos"
+
+#: modules/video_filter/panoramix.c:198
+msgid "Uncheck if you have not used xinerama"
+msgstr ""
+
 #: modules/video_filter/postproc.c:59
 msgid "Post processing quality"
 msgstr "Galutinio apdorojimo kokybė"
@@ -22952,11 +23045,11 @@ msgstr "Vaizdo galutinio apdorojimo filtrai"
 msgid "Postproc"
 msgstr "Galut. apdoroj."
 
-#: modules/video_filter/postproc.c:232
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "Žemiausias"
 
-#: modules/video_filter/postproc.c:235
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "Aukščiausias"
 
@@ -22964,30 +23057,30 @@ msgstr "Aukščiausias"
 msgid "Psychedelic video filter"
 msgstr "Psichedelinio vaizdo filtras"
 
-#: modules/video_filter/puzzle.c:42 modules/video_filter/puzzle.c:43
+#: modules/video_filter/puzzle.c:63 modules/video_filter/puzzle.c:64
 msgid "Number of puzzle rows"
 msgstr "Dėlionės eilučių skaičius"
 
-#: modules/video_filter/puzzle.c:44 modules/video_filter/puzzle.c:45
+#: modules/video_filter/puzzle.c:65 modules/video_filter/puzzle.c:66
 msgid "Number of puzzle columns"
 msgstr "Dėlionės stulpelių skaičius"
 
-#: modules/video_filter/puzzle.c:46
+#: modules/video_filter/puzzle.c:67
 msgid "Make one tile a black slot"
 msgstr "Viena juoda dėlionės dalis"
 
-#: modules/video_filter/puzzle.c:47
+#: modules/video_filter/puzzle.c:68
 msgid ""
 "Make one slot black. Other tiles can only be swapped with the black slot."
 msgstr ""
 "Vieną dėlionės dalį pakeisti juoda. Kitos dalys gali būti stumdomos su "
 "juodąja."
 
-#: modules/video_filter/puzzle.c:55
+#: modules/video_filter/puzzle.c:73
 msgid "Puzzle interactive game video filter"
 msgstr "Interaktyvaus dėlionės žaidimo vaizdo filtras"
 
-#: modules/video_filter/puzzle.c:56
+#: modules/video_filter/puzzle.c:74
 msgid "Puzzle"
 msgstr "Dėlionė"
 
@@ -23067,51 +23160,51 @@ msgstr ""
 msgid "Remote-OSD"
 msgstr ""
 
-#: modules/video_filter/ripple.c:52
+#: modules/video_filter/ripple.c:53
 msgid "Ripple video filter"
 msgstr "Vaizdo raibuliavimo filtras"
 
-#: modules/video_filter/rotate.c:57
+#: modules/video_filter/rotate.c:58
 msgid "Angle in degrees"
 msgstr "Kampas laipsniais"
 
-#: modules/video_filter/rotate.c:58
+#: modules/video_filter/rotate.c:59
 msgid "Angle in degrees (0 to 359)"
 msgstr "Kampas laispsniais (nuo 0 iki 359)"
 
-#: modules/video_filter/rotate.c:66
+#: modules/video_filter/rotate.c:67
 msgid "Rotate video filter"
 msgstr "Sukti vaizdo filtrą"
 
-#: modules/video_filter/rss.c:130
+#: modules/video_filter/rss.c:129
 msgid "Feed URLs"
 msgstr ""
 
-#: modules/video_filter/rss.c:131
-msgid "RSS/Atom feed '|' (pipe) separated URLs."
+#: modules/video_filter/rss.c:130
+msgid "RSS/Atom feed '|' (pipe) seperated URLs."
 msgstr ""
 
-#: modules/video_filter/rss.c:132
+#: modules/video_filter/rss.c:131
 msgid "Speed of feeds"
 msgstr ""
 
-#: modules/video_filter/rss.c:133
+#: modules/video_filter/rss.c:132
 msgid "Speed of the RSS/Atom feeds in microseconds (bigger is slower)."
 msgstr ""
 
-#: modules/video_filter/rss.c:134
+#: modules/video_filter/rss.c:133
 msgid "Max length"
 msgstr "Didžiausias ilgis"
 
-#: modules/video_filter/rss.c:135
+#: modules/video_filter/rss.c:134
 msgid "Maximum number of characters displayed on the screen."
 msgstr "Didžiausias ekrane rodomų ženklų skaičius."
 
-#: modules/video_filter/rss.c:137
+#: modules/video_filter/rss.c:136
 msgid "Refresh time"
 msgstr "Atnaujinimo dažnumas"
 
-#: modules/video_filter/rss.c:138
+#: modules/video_filter/rss.c:137
 msgid ""
 "Number of seconds between each forced refresh of the feeds. 0 means that the "
 "feeds are never updated."
@@ -23119,74 +23212,70 @@ msgstr ""
 "Laikas sekundėmis, kas kiek bus atnaujinama. 0 reiškia, kad atnaujinama "
 "nebus."
 
-#: modules/video_filter/rss.c:140
+#: modules/video_filter/rss.c:139
 msgid "Feed images"
 msgstr ""
 
-#: modules/video_filter/rss.c:141
+#: modules/video_filter/rss.c:140
 msgid "Display feed images if available."
 msgstr ""
 
-#: modules/video_filter/rss.c:148
+#: modules/video_filter/rss.c:147
 msgid ""
 "Opacity (inverse of transparency) of overlay text. 0 = transparent, 255 = "
 "totally opaque."
 msgstr ""
 
-#: modules/video_filter/rss.c:161
+#: modules/video_filter/rss.c:160
 msgid "Text position"
 msgstr "Teksto padėtis"
 
-#: modules/video_filter/rss.c:163
+#: modules/video_filter/rss.c:162
 msgid ""
 "You can enforce the text position on the video (0=center, 1=left, 2=right, "
 "4=top, 8=bottom; you can also use combinations of these values, eg 6 = top-"
 "right)."
 msgstr ""
 
-#: modules/video_filter/rss.c:167
+#: modules/video_filter/rss.c:166
 msgid "Title display mode"
 msgstr "Pavadinimas rodymo režimas"
 
-#: modules/video_filter/rss.c:168
+#: modules/video_filter/rss.c:167
 msgid ""
 "Title display mode. Default is 0 (hidden) if the feed has an image and feed "
 "images are enabled, 1 otherwise."
 msgstr ""
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Don't show"
 msgstr "Nerodyti"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Always visible"
 msgstr "Visada matoma"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Scroll with feed"
 msgstr ""
 
-#: modules/video_filter/rss.c:223
+#: modules/video_filter/rss.c:222
 msgid "RSS and Atom feed display"
 msgstr ""
 
-#: modules/video_filter/rv32.c:45
+#: modules/video_filter/rv32.c:57
 msgid "RV32 conversion filter"
 msgstr "RV32 keitimo filtras"
 
-#: modules/video_filter/scene.c:56
+#: modules/video_filter/scene.c:57
 msgid "Image format"
 msgstr "Paveikslėlio formatas"
 
-#: modules/video_filter/scene.c:57
+#: modules/video_filter/scene.c:58
 msgid "Format of the output images (png, jpeg, ...)."
 msgstr "Išvedamų paveikslų formatas (png, jpeg...)."
 
-#: modules/video_filter/scene.c:59
-msgid "Image width"
-msgstr "Paveikslėlio plotis"
-
-#: modules/video_filter/scene.c:60
+#: modules/video_filter/scene.c:61
 msgid ""
 "You can enforce the image width. By default (-1) VLC will adapt to the video "
 "characteristics."
@@ -23194,11 +23283,7 @@ msgstr ""
 "Galite nurodyti paveikslėlio plotį. Numatytuoju atveju (-1) VLC pritaikys jį "
 "prie vaizdo savybių."
 
-#: modules/video_filter/scene.c:64
-msgid "Image height"
-msgstr "Paveiklėlio aukštis"
-
-#: modules/video_filter/scene.c:65
+#: modules/video_filter/scene.c:66
 msgid ""
 "You can enforce the image height. By default (-1) VLC will adapt to the "
 "video characteristics."
@@ -23206,124 +23291,124 @@ msgstr ""
 "Galite nurodyti paveikslėlio aukštį. Numatytuoju atveju (-1) VLC pritaikys "
 "jį prie vaizdo savybių."
 
-#: modules/video_filter/scene.c:69
+#: modules/video_filter/scene.c:70
 msgid "Recording ratio"
 msgstr "Įrašymo santykis"
 
-#: modules/video_filter/scene.c:70
+#: modules/video_filter/scene.c:71
 msgid ""
 "Ratio of images to record. 3 means that one image out of three is recorded."
 msgstr ""
 "Visų ir įrašomų paveikslėlių santykis. 3 reiškia, kad įrašomas vienas iš "
 "trijų pasirodžiusių paveikslėlių."
 
-#: modules/video_filter/scene.c:73
+#: modules/video_filter/scene.c:74
 msgid "Filename prefix"
 msgstr "Rinkmenos pavadinimo pradžia"
 
-#: modules/video_filter/scene.c:74
+#: modules/video_filter/scene.c:75
 msgid ""
 "Prefix of the output images filenames. Output filenames will have the "
 "\"prefixNUMBER.format\" form if replace is not true."
 msgstr ""
 
-#: modules/video_filter/scene.c:78
+#: modules/video_filter/scene.c:79
 msgid "Directory path prefix"
 msgstr "Aplanko kelio pradžia"
 
-#: modules/video_filter/scene.c:79
+#: modules/video_filter/scene.c:80
 msgid ""
 "Directory path where images files should be saved.If not set, then images "
 "will be automatically saved in users homedir."
 msgstr ""
 
-#: modules/video_filter/scene.c:83
+#: modules/video_filter/scene.c:84
 msgid "Always write to the same file"
 msgstr "Visuomet rašyti į tą pačią rinkmeną"
 
-#: modules/video_filter/scene.c:84
+#: modules/video_filter/scene.c:85
 msgid ""
 "Always write to the same file instead of creating one file per image. In "
 "this case, the number is not appended to the filename."
 msgstr ""
 
-#: modules/video_filter/scene.c:91
+#: modules/video_filter/scene.c:92
 msgid "Scene filter"
 msgstr "Scenos filtras"
 
-#: modules/video_filter/scene.c:92
+#: modules/video_filter/scene.c:93
 msgid "Scene video filter"
 msgstr "Scenos vaizdo filtras"
 
-#: modules/video_filter/sharpen.c:46
+#: modules/video_filter/sharpen.c:47
 msgid "Sharpen strength (0-2)"
 msgstr "Kontūro ryškinimas (0-2)"
 
-#: modules/video_filter/sharpen.c:47
+#: modules/video_filter/sharpen.c:48
 msgid "Set the Sharpen strength, between 0 and 2. Defaults to 0.05."
 msgstr "Nustatyti kontūro ryškinimo lygį reikšme tarp 0 ir 2. Numatytoji 0,05"
 
-#: modules/video_filter/sharpen.c:65
+#: modules/video_filter/sharpen.c:66
 msgid "Augment contrast between contours."
 msgstr "Kontrasto didinimas tarp kontūrų"
 
-#: modules/video_filter/sharpen.c:66
+#: modules/video_filter/sharpen.c:67
 msgid "Sharpen video filter"
 msgstr "Kontūrų ryškinimo filtras"
 
-#: modules/video_filter/swscale.c:56
+#: modules/video_filter/swscale.c:57
 msgid "Scaling mode"
 msgstr "Dydžio priderinimo veiksena"
 
-#: modules/video_filter/swscale.c:57
+#: modules/video_filter/swscale.c:58
 msgid "Scaling mode to use."
 msgstr "Naudotina dydžio priderinimo veiksena"
 
-#: modules/video_filter/swscale.c:61
+#: modules/video_filter/swscale.c:62
 msgid "Fast bilinear"
 msgstr ""
 
-#: modules/video_filter/swscale.c:61
+#: modules/video_filter/swscale.c:62
 msgid "Bilinear"
 msgstr ""
 
-#: modules/video_filter/swscale.c:61
+#: modules/video_filter/swscale.c:62
 msgid "Bicubic (good quality)"
 msgstr ""
 
-#: modules/video_filter/swscale.c:62
+#: modules/video_filter/swscale.c:63
 msgid "Experimental"
 msgstr "Eksperimentinis"
 
-#: modules/video_filter/swscale.c:62
+#: modules/video_filter/swscale.c:63
 msgid "Nearest neighbour (bad quality)"
 msgstr "Artimiausias panašus (prasta kokybė)"
 
-#: modules/video_filter/swscale.c:63
+#: modules/video_filter/swscale.c:64
 msgid "Area"
 msgstr "Sritis"
 
-#: modules/video_filter/swscale.c:63
+#: modules/video_filter/swscale.c:64
 msgid "Luma bicubic / chroma bilinear"
 msgstr ""
 
-#: modules/video_filter/swscale.c:63
+#: modules/video_filter/swscale.c:64
 msgid "Gauss"
 msgstr "Gausas"
 
-#: modules/video_filter/swscale.c:64
+#: modules/video_filter/swscale.c:65
 msgid "SincR"
 msgstr "SincR"
 
-#: modules/video_filter/swscale.c:64
+#: modules/video_filter/swscale.c:65
 msgid "Lanczos"
 msgstr "Lanczos"
 
-#: modules/video_filter/swscale.c:64
+#: modules/video_filter/swscale.c:65
 msgid "Bicubic spline"
 msgstr ""
 
-#: modules/video_filter/swscale.c:68
+#: modules/video_filter/swscale.c:69
 msgid "Swscale"
 msgstr "Mastelis"
 
@@ -23359,71 +23444,89 @@ msgstr "Apversti vertikaliai"
 msgid "Video transformation filter"
 msgstr "Vaizdo transformavimo filtras"
 
-#: modules/video_filter/wall.c:44
+#: modules/video_filter/wall.c:62
 msgid "Number of horizontal windows in which to split the video."
 msgstr "Skaičius, į kiek horizontalių langų dalinti vaizdą."
 
-#: modules/video_filter/wall.c:48
+#: modules/video_filter/wall.c:66
 msgid "Number of vertical windows in which to split the video."
 msgstr "Skaičius, į kiek vertikalių langų langų dalinti vaizdą."
 
-#: modules/video_filter/wall.c:52
+#: modules/video_filter/wall.c:70
 msgid "Comma-separated list of active windows, defaults to all"
 msgstr "Kakleliais atskirtų aktyvių langų sąrašas, numatyta – visi langai"
 
-#: modules/video_filter/wall.c:55
+#: modules/video_filter/wall.c:73
 msgid "Element aspect ratio"
 msgstr "Elemento santykis"
 
-#: modules/video_filter/wall.c:56
+#: modules/video_filter/wall.c:74
 msgid "Aspect ratio of the individual displays building the wall."
 msgstr "Atskiro sienos elemento pločio ir aukščio santykis."
 
-#: modules/video_filter/wall.c:65
+#: modules/video_filter/wall.c:80
 msgid "Wall video filter"
 msgstr "Sienos vaizdo filtras"
 
-#: modules/video_filter/wall.c:66
+#: modules/video_filter/wall.c:81
 msgid "Image wall"
 msgstr "Paveikslo siena"
 
-#: modules/video_filter/wave.c:53
+#: modules/video_filter/wave.c:54
 msgid "Wave video filter"
 msgstr "Bangos vaizdo filtras"
 
-#: modules/video_filter/yuvp.c:47
+#: modules/video_filter/yuvp.c:48
 msgid "YUVP converter"
 msgstr "YUVP keitiklis"
 
-#: modules/video_output/aa.c:49
+#: modules/video_output/aa.c:58
 msgid "ASCII Art"
 msgstr "ASCII Art"
 
-#: modules/video_output/aa.c:52
+#: modules/video_output/aa.c:61
 msgid "ASCII-art video output"
 msgstr "ASCII-art vaizdo išvestis"
 
-#: modules/video_output/caca.c:50
+#: modules/video_output/caca.c:83
 msgid "Color ASCII art video output"
 msgstr "Spalvota ASCII art vaizdo išvestis"
 
-#: modules/video_output/directfb.c:49
+#: modules/video_output/directfb.c:72
 msgid "DirectFB video output http://www.directfb.org/"
 msgstr "DirectFB vaizdo išvestis http://www.directfb.org/"
 
-#: modules/video_output/drawable.c:41 modules/video_output/xcb/window.c:78
+#: modules/video_output/drawable.c:39
+msgid "ID of the video output X window"
+msgstr "Vaizdo išvesties X lango ID"
+
+#: modules/video_output/drawable.c:41
+msgid ""
+"VLC can embed its video output in an existing X11 window. This is the X "
+"identifier of that window (0 means none)."
+msgstr ""
+"VLC gali vaizdo išvestį įtalpinti į jau esantį X11 langą. Tai tokio lango X "
+"identidifatorius (0 reiškia, kad nenaudojama)."
+
+#: modules/video_output/drawable.c:48
 msgid "Drawable"
 msgstr "Vaizduojamas"
 
-#: modules/video_output/drawable.c:42 modules/video_output/xcb/window.c:79
-msgid "Embedded window video"
+#: modules/video_output/drawable.c:49
+#, fuzzy
+msgid "Embedded X window video"
+msgstr "Vaizdas įtalpintas lange"
+
+#: modules/video_output/drawable.c:59
+#, fuzzy
+msgid "Embedded Windows video"
 msgstr "Vaizdas įtalpintas lange"
 
-#: modules/video_output/fb.c:60
+#: modules/video_output/fb.c:83
 msgid "Run fb on current tty."
 msgstr "Paleisti kb dabartiniame tty."
 
-#: modules/video_output/fb.c:62
+#: modules/video_output/fb.c:85
 msgid ""
 "Run framebuffer on current TTY device (default enabled). (disable tty "
 "handling with caution)"
@@ -23431,11 +23534,11 @@ msgstr ""
 "Paleisti kadrų buferį dabartiniame TTY įrenginyje (paprastai įjungta). (tty "
 "valdymo išjunkite atsargiai)"
 
-#: modules/video_output/fb.c:65
+#: modules/video_output/fb.c:96
 msgid "Framebuffer resolution to use."
 msgstr "Naudotina kadrų buferio skiriamoji geba."
 
-#: modules/video_output/fb.c:67
+#: modules/video_output/fb.c:98
 msgid ""
 "Select the resolution for the framebuffer. Currently it supports the values "
 "0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (default 4=auto)"
@@ -23443,28 +23546,28 @@ msgstr ""
 "Pasirinkite kadrų buferio skiriamąją gebą. Šiuo metu palaikomos vertės: "
 "0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (numatyta 4=auto)"
 
-#: modules/video_output/fb.c:70
+#: modules/video_output/fb.c:101
 msgid "Framebuffer uses hw acceleration."
 msgstr "Kadrų buferis naudoja aparatinį spartinimą."
 
-#: modules/video_output/fb.c:72
+#: modules/video_output/fb.c:103
 msgid ""
 "If your framebuffer supports hardware acceleration or does double buffering "
 "in hardware then you must disable this option. It then does double buffering "
 "in software."
 msgstr ""
 
-#: modules/video_output/fb.c:92
+#: modules/video_output/fb.c:122
 msgid "GNU/Linux framebuffer video output"
 msgstr "GNU/Linux kadrų buferio vaizdo išvestis"
 
-#: modules/video_output/ggi.c:57 modules/video_output/x11/glx.c:95
-#: modules/video_output/xcb/window.c:43 modules/video_output/xcb/x11.c:40
-#: modules/video_output/xcb/xvideo.c:41
+#: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
+#: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "X11 ekranas"
 
-#: modules/video_output/ggi.c:59
+#: modules/video_output/ggi.c:61
 msgid ""
 "X11 hardware display to use.\n"
 "By default, VLC will use the value of the DISPLAY environment variable."
@@ -23481,32 +23584,20 @@ msgid "Matrox Graphic Array video output"
 msgstr ""
 
 #: modules/video_output/msw/direct3d.c:118
-msgid "Enable desktop mode "
-msgstr "Įgalinti darbastalio fono režimą "
-
-#: modules/video_output/msw/direct3d.c:120
-msgid "The desktop mode allows you to display the video on the desktop."
-msgstr ""
-
-#: modules/video_output/msw/direct3d.c:130
 msgid "DirectX 3D video output"
 msgstr "DirectX 3D vaizdo išvestis"
 
-#: modules/video_output/msw/direct3d.c:206
-msgid "Desktop"
-msgstr "Darbalaukis"
-
-#: modules/video_output/msw/directx.c:140
+#: modules/video_output/msw/directx.c:134
 msgid ""
 "Try to use hardware acceleration for YUV->RGB conversions. This option "
 "doesn't have any effect when using overlays."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:143
+#: modules/video_output/msw/directx.c:137
 msgid "Use video buffers in system memory"
 msgstr ""
 
-#: modules/video_output/msw/directx.c:145
+#: modules/video_output/msw/directx.c:139
 msgid ""
 "Create video buffers in system memory instead of video memory. This isn't "
 "recommended as usually using video memory allows to benefit from more "
@@ -23514,55 +23605,56 @@ msgid ""
 "doesn't have any effect when using overlays."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:150
+#: modules/video_output/msw/directx.c:144
 msgid "Use triple buffering for overlays"
 msgstr ""
 
-#: modules/video_output/msw/directx.c:152
+#: modules/video_output/msw/directx.c:146
 msgid ""
 "Try to use triple buffering when using YUV overlays. That results in much "
 "better video quality (no flickering)."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:155
+#: modules/video_output/msw/directx.c:149
 msgid "Name of desired display device"
 msgstr "Pageidaujamo ekrano pavadinimas"
 
-#: modules/video_output/msw/directx.c:156
+#: modules/video_output/msw/directx.c:150
 msgid ""
 "In a multiple monitor configuration, you can specify the Windows device name "
 "of the display that you want the video window to open on. For example, \"\\"
 "\\.\\DISPLAY1\" or \"\\\\.\\DISPLAY2\"."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:161
+#: modules/video_output/msw/directx.c:155
 msgid "Enable wallpaper mode "
 msgstr "Įgalinti darbastalio fono režimą"
 
-#: modules/video_output/msw/directx.c:163
+#: modules/video_output/msw/directx.c:157
 msgid ""
 "The wallpaper mode allows you to display the video as the desktop "
 "background. Note that this feature only works in overlay mode and the "
 "desktop must not already have a wallpaper."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:189
-msgid "DirectX (DirectDraw) video output"
-msgstr "DirectX (DirectDraw) vaizdo išvestis"
+#: modules/video_output/msw/directx.c:183
+#, fuzzy
+msgid "DirectX video output"
+msgstr "DirectX 3D vaizdo išvestis"
 
-#: modules/video_output/msw/directx.c:276
+#: modules/video_output/msw/directx.c:324
 msgid "Wallpaper"
 msgstr "Darbastalio fono paveikslas"
 
-#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:113
+#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:118
 msgid "OpenGL video output"
 msgstr "OpenGL vaizdo išvestis"
 
-#: modules/video_output/msw/wingdi.c:85
+#: modules/video_output/msw/wingdi.c:134
 msgid "Windows GAPI video output"
 msgstr "Windows GAPI vaizdo išvestis"
 
-#: modules/video_output/msw/wingdi.c:89
+#: modules/video_output/msw/wingdi.c:138
 msgid "Windows GDI video output"
 msgstr "Windows GDI vaizdo išvestis"
 
@@ -23592,11 +23684,11 @@ msgstr ""
 msgid "OMAP framebuffer video output"
 msgstr "OMAP kadrų buferio vaizdo išvestis"
 
-#: modules/video_output/opengl.c:106
+#: modules/video_output/opengl.c:111
 msgid "OpenGL Provider"
 msgstr "OpenGL tiekėjas"
 
-#: modules/video_output/opengl.c:107
+#: modules/video_output/opengl.c:112
 msgid "Allows you to modify what OpenGL provider should be used"
 msgstr ""
 
@@ -23620,62 +23712,54 @@ msgstr ""
 msgid "QT Embedded video output"
 msgstr "QT įtalpinto vaizdo išvestis"
 
-#: modules/video_output/sdl.c:49
+#: modules/video_output/sdl.c:115
 msgid "SDL chroma format"
 msgstr "SDL spalvos formatas"
 
-#: modules/video_output/sdl.c:51
+#: modules/video_output/sdl.c:117
 msgid ""
 "Force the SDL renderer to use a specific chroma format instead of trying to "
 "improve performances by using the most efficient one."
 msgstr ""
 
-#: modules/video_output/sdl.c:54
-msgid "SDL video driver name"
-msgstr "SDL vaizdo tvarkyklės pavadinimas"
-
-#: modules/video_output/sdl.c:56
-msgid "Force a specific SDL video output driver."
-msgstr "Priverstinai naudoti nurodytą SDL vaizdo išvesties tvarkyklę."
-
-#: modules/video_output/sdl.c:62
+#: modules/video_output/sdl.c:127
 msgid "Simple DirectMedia Layer video output"
 msgstr ""
 
-#: modules/video_output/snapshot.c:55
+#: modules/video_output/snapshot.c:65
 msgid "Snapshot width"
 msgstr "Nuotraukos plotis"
 
-#: modules/video_output/snapshot.c:56
+#: modules/video_output/snapshot.c:66
 msgid "Width of the snapshot image."
 msgstr "Rodomo vaizdo nuotraukos plotis."
 
-#: modules/video_output/snapshot.c:58
+#: modules/video_output/snapshot.c:68
 msgid "Snapshot height"
 msgstr "Nuotraukos aukštis"
 
-#: modules/video_output/snapshot.c:59
+#: modules/video_output/snapshot.c:69
 msgid "Height of the snapshot image."
 msgstr "Rodomo vaizdo nuotraukos aukštis."
 
-#: modules/video_output/snapshot.c:61 modules/video_output/vmem.c:51
+#: modules/video_output/snapshot.c:71 modules/video_output/vmem.c:59
 msgid "Chroma"
 msgstr "Spalvų formatas"
 
-#: modules/video_output/snapshot.c:62
+#: modules/video_output/snapshot.c:72
 msgid ""
 "Output chroma for the snapshot image (a 4 character string, like \"RV32\")."
 msgstr ""
 
-#: modules/video_output/snapshot.c:65
+#: modules/video_output/snapshot.c:75
 msgid "Cache size (number of images)"
 msgstr "Podėlio dydis (paveikslėlių skaičius)"
 
-#: modules/video_output/snapshot.c:66
+#: modules/video_output/snapshot.c:76
 msgid "Snapshot cache size (number of images to keep)."
 msgstr "Nuotraukos podėlio dydis (saugotinų paveikslų skaičius)"
 
-#: modules/video_output/snapshot.c:72
+#: modules/video_output/snapshot.c:80
 msgid "Snapshot output"
 msgstr "Nuotraukos išvestis"
 
@@ -23683,34 +23767,34 @@ msgstr "Nuotraukos išvestis"
 msgid "SVGAlib video output"
 msgstr "SVGAlib vaizdo išvestis"
 
-#: modules/video_output/vmem.c:48
+#: modules/video_output/vmem.c:56
 msgid "Pitch"
 msgstr ""
 
-#: modules/video_output/vmem.c:49
+#: modules/video_output/vmem.c:57
 msgid "Video memory buffer pitch in bytes."
 msgstr ""
 
-#: modules/video_output/vmem.c:52
+#: modules/video_output/vmem.c:60
 msgid ""
 "Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
 msgstr ""
 
-#: modules/video_output/vmem.c:56
+#: modules/video_output/vmem.c:64
 msgid ""
 "Address of the locking callback function. This function must fill in valid "
 "plane memory address information for use by the video renderer."
 msgstr ""
 
-#: modules/video_output/vmem.c:70
+#: modules/video_output/vmem.c:75
 msgid "Video memory output"
 msgstr "Vaizdo atminties išvestis"
 
-#: modules/video_output/vmem.c:71
+#: modules/video_output/vmem.c:76
 msgid "Video memory"
 msgstr "Vaizdo atmintis"
 
-#: modules/video_output/x11/glx.c:90 modules/video_output/xcb/xvideo.c:46
+#: modules/video_output/x11/glx.c:90 modules/video_output/x11/xvideo.c:47
 msgid "XVideo adaptor number"
 msgstr "XVideo adapterio numeris"
 
@@ -23722,8 +23806,26 @@ msgstr ""
 "Jei jūsų vaizdo plokštė siūlo keletą adapterių, jūs privalote pasirinkti, "
 "kurį iš jų naudoti (jums to nederėtų keisti)."
 
-#: modules/video_output/x11/glx.c:97 modules/video_output/xcb/window.c:45
-#: modules/video_output/xcb/x11.c:42
+#: modules/video_output/x11/glx.c:95 modules/video_output/x11/x11.c:46
+#: modules/video_output/x11/xvideo.c:52 modules/video_output/x11/xvmc.c:102
+#, fuzzy
+msgid "Alternate fullscreen method"
+msgstr "Vaizdą rodyti per visą ekraną"
+
+#: modules/video_output/x11/glx.c:97 modules/video_output/x11/x11.c:48
+#: modules/video_output/x11/xvideo.c:54 modules/video_output/x11/xvmc.c:104
+msgid ""
+"There are two ways to make a fullscreen window, unfortunately each one has "
+"its drawbacks.\n"
+"1) Let the window manager handle your fullscreen window (default), but "
+"things like taskbars will likely show on top of the video.\n"
+"2) Completely bypass the window manager, but then nothing will be able to "
+"show on top of the video."
+msgstr ""
+
+#: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
+#: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -23731,20 +23833,64 @@ msgstr ""
 "Naudotinas X11 įrangos ekranas. Numatytuoju atveju VLC naudos "
 "aplinkoskintamojo DISPLAY vertę."
 
-#: modules/video_output/x11/glx.c:100 modules/video_output/x11/xvmc.c:112
-#: modules/video_output/xcb/x11.c:45 modules/video_output/xcb/xvideo.c:51
+#: modules/video_output/x11/glx.c:109 modules/video_output/x11/x11.c:60
+#: modules/video_output/x11/xvideo.c:71 modules/video_output/x11/xvmc.c:121
+#: modules/video_output/xcb/x11.c:45
 msgid "Use shared memory"
 msgstr "Naudoti bendrąją atmintinę"
 
-#: modules/video_output/x11/glx.c:102 modules/video_output/x11/xvmc.c:114
-#: modules/video_output/xcb/x11.c:47 modules/video_output/xcb/xvideo.c:53
+#: modules/video_output/x11/glx.c:111 modules/video_output/x11/x11.c:62
+#: modules/video_output/x11/xvideo.c:73 modules/video_output/x11/xvmc.c:123
+#: modules/video_output/xcb/x11.c:47
 msgid "Use shared memory to communicate between VLC and the X server."
 msgstr "Bendravimui tarp VLC ir X serverio naudoti bendrąją atmintinę."
 
-#: modules/video_output/x11/glx.c:108
+#: modules/video_output/x11/glx.c:113 modules/video_output/x11/x11.c:64
+#: modules/video_output/x11/xvideo.c:75
+#, fuzzy
+msgid "Screen for fullscreen mode."
+msgstr "Juodas ekranas viso ekrano režime"
+
+#: modules/video_output/x11/glx.c:115 modules/video_output/x11/x11.c:66
+#: modules/video_output/x11/xvideo.c:77
+msgid ""
+"Screen to use in fullscreen mode. For instance set it to 0 for first screen, "
+"1 for the second."
+msgstr ""
+
+#: modules/video_output/x11/glx.c:122
 msgid "OpenGL(GLX) provider"
 msgstr "OpenGL(GLX) tiekėjas"
 
+#: modules/video_output/x11/x11.c:81
+#, fuzzy
+msgid "X11 video output"
+msgstr "X11 vaizdo išvestis (XCB)"
+
+#: modules/video_output/x11/xvideo.c:49
+#, fuzzy
+msgid ""
+"If your graphics card provides several adaptors, you need to choose which "
+"one will be used (you shouldn't have to change this)."
+msgstr ""
+"Jei jūsų vaizdo plokštė siūlo keletą adapterių, jūs privalote pasirinkti, "
+"kurį iš jų naudoti (jums to nederėtų keisti)."
+
+#: modules/video_output/x11/xvideo.c:66 modules/video_output/x11/xvmc.c:116
+msgid "XVimage chroma format"
+msgstr "XVimage spalvų formatas"
+
+#: modules/video_output/x11/xvideo.c:68 modules/video_output/x11/xvmc.c:118
+msgid ""
+"Force the XVideo renderer to use a specific chroma format instead of trying "
+"to improve performances by using the most efficient one."
+msgstr ""
+
+#: modules/video_output/x11/xvideo.c:95
+#, fuzzy
+msgid "XVideo extension video output"
+msgstr "XVMC plėtinio vaizdo išvestis"
+
 #: modules/video_output/x11/xvmc.c:97
 msgid "XVMC adaptor number"
 msgstr "XVMC adapterio numeris"
@@ -23757,11 +23903,11 @@ msgstr ""
 "Jei jūsų vaizdo plokštė siūlo keletą adapterių, ši parinktis leidžia "
 "jumspasirinkti, kurį iš jų naudoti (jums to nederėtų keisti)."
 
-#: modules/video_output/x11/xvmc.c:102
+#: modules/video_output/x11/xvmc.c:111
 msgid "X11 display name"
 msgstr "X11 ekrano pavadinimas"
 
-#: modules/video_output/x11/xvmc.c:104
+#: modules/video_output/x11/xvmc.c:113
 msgid ""
 "Specify the X11 hardware display you want to use. By default VLC will use "
 "the value of the DISPLAY environment variable."
@@ -23769,122 +23915,90 @@ msgstr ""
 "Nurodykite norimą naudoti X11 įrenginio ekraną. Numatytuoju atveju VLC "
 "naudosaplinkos kintamojo DISPLAY vertę."
 
-#: modules/video_output/x11/xvmc.c:107
-msgid "XVimage chroma format"
-msgstr "XVimage spalvų formatas"
+#: modules/video_output/x11/xvmc.c:125
+#, fuzzy
+msgid "Screen to be used for fullscreen mode."
+msgstr "Rodyti valdiklius viso ekrano režime"
 
-#: modules/video_output/x11/xvmc.c:109
+#: modules/video_output/x11/xvmc.c:127
 msgid ""
-"Force the XVideo renderer to use a specific chroma format instead of trying "
-"to improve performances by using the most efficient one."
+"Choose the screen you want to use in fullscreen mode. For instance set it to "
+"0 for first screen, 1 for the second."
 msgstr ""
 
-#: modules/video_output/x11/xvmc.c:117
+#: modules/video_output/x11/xvmc.c:131
 msgid "You can choose the default deinterlace mode"
 msgstr "Galite pasirinkti numatytąją perėjimo šalinimo veikseną"
 
-#: modules/video_output/x11/xvmc.c:120
+#: modules/video_output/x11/xvmc.c:134
 msgid "You can choose the crop style to apply."
 msgstr "Galite pasirinkti taikytiną apkirpimo stilių."
 
-#: modules/video_output/x11/xvmc.c:133
+#: modules/video_output/x11/xvmc.c:151
 msgid "XVMC extension video output"
 msgstr "XVMC plėtinio vaizdo išvestis"
 
-#: modules/video_output/xcb/window.c:48
-msgid "ID of the video output X window"
-msgstr "Vaizdo išvesties X lango ID"
-
-#: modules/video_output/xcb/window.c:50
-msgid ""
-"VLC can embed its video output in an existing X11 window. This is the X "
-"identifier of that window (0 means none)."
+#: modules/video_output/xcb/x11.c:56
+msgid "XCB"
 msgstr ""
-"VLC gali vaizdo išvestį įtalpinti į jau esantį X11 langą. Tai tokio lango X "
-"identidifatorius (0 reiškia, kad nenaudojama)."
 
-#: modules/video_output/xcb/window.c:62
-msgid "X window"
+#: modules/video_output/xcb/x11.c:57
+#, fuzzy
+msgid "(Experimental) XCB video output"
+msgstr "OpenGL vaizdo išvestis"
+
+#: modules/video_output/xcb/window.c:56
+#, fuzzy
+msgid "XCB window"
 msgstr "X langas"
 
-#: modules/video_output/xcb/window.c:63
-msgid "X11 video window (XCB)"
-msgstr "X11 vaizdo langas (XCB)"
+#: modules/video_output/xcb/window.c:57
+msgid "(Experimental) XCB video window"
+msgstr ""
 
-#: modules/video_output/xcb/window.c:256
+#: modules/video_output/xcb/window.c:165
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "VLC grotuvas"
 
-#: modules/video_output/xcb/window.c:258
+#: modules/video_output/xcb/window.c:167
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VLC"
 
-#: modules/video_output/xcb/window.c:286
-msgid "VLC"
-msgstr "VLC"
-
-#: modules/video_output/xcb/x11.c:56
-msgid "X11"
-msgstr "X11"
-
-#: modules/video_output/xcb/x11.c:57
-msgid "X11 video output (XCB)"
-msgstr "X11 vaizdo išvestis (XCB)"
-
-#: modules/video_output/xcb/xvideo.c:43
-msgid ""
-"X11 hardware display to use. By default, VLC will use the value of the "
-"DISPLAY environment variable."
-msgstr ""
-"Naudotinas X11 aparatinis ekranas. Numatytuoju atveju VLC naudos aplinkos "
-"kintamojo DISPLAY reikšmę."
-
-#: modules/video_output/xcb/xvideo.c:48
-msgid ""
-"XVideo hardware adaptor to use. By default, VLC will use the first "
-"functional adaptor."
-msgstr ""
-"Naudotinas XVideo aparatinis ekranas. Numatytuoju atveju VLC naudos aplinkos "
-"kintamojo DISPLAY reikšmę."
-
-#: modules/video_output/xcb/xvideo.c:62
-msgid "XVideo"
-msgstr "XVideo"
-
-#: modules/video_output/xcb/xvideo.c:63
-msgid "XVideo output (XCB)"
-msgstr "XVideo išvestis (XCB)"
-
-#: modules/video_output/yuv.c:41
+#: modules/video_output/yuv.c:51
 msgid "device, fifo or filename"
 msgstr "įrenginys, fifo arba rinkmenos pavadinimas"
 
-#: modules/video_output/yuv.c:42
+#: modules/video_output/yuv.c:52
 msgid "device, fifo or filename to write yuv frames too."
 msgstr ""
 "įrenginys, fifo arba rinkmenos pavadinimas, į kurį taip pat rašomi yuv kadrai"
 
-#: modules/video_output/yuv.c:48
+#: modules/video_output/yuv.c:58
 msgid "YUV4MPEG2 header (default disabled)"
 msgstr "YUV4MPEG2 antraštė (paprastai išjungta)"
 
-#: modules/video_output/yuv.c:49
+#: modules/video_output/yuv.c:59
 msgid ""
 "The YUV4MPEG2 header is compatible with mplayer yuv video ouput and requires "
 "YV12/I420 fourcc. By default vlc writes the fourcc of the picture frame into "
 "the output destination."
 msgstr ""
 
-#: modules/video_output/yuv.c:59
+#: modules/video_output/yuv.c:66
 msgid "YUV output"
 msgstr "YUV išvestis"
 
-#: modules/video_output/yuv.c:60
+#: modules/video_output/yuv.c:67
 msgid "YUV video output"
 msgstr "YUV vaizdo išvestis"
 
+#: modules/visualization/galaktos/plugin.c:48
+#, fuzzy
+msgid "GaLaktos visualization"
+msgstr "Garso vaizdiniai"
+
 #: modules/visualization/goom.c:61
 msgid "Goom display width"
 msgstr "Goom ekrano plotis"
@@ -23925,141 +24039,537 @@ msgid "Effects list"
 msgstr "Efektų sąrašas"
 
 #: modules/visualization/visual/visual.c:43
+#, fuzzy
 msgid ""
 "A list of visual effect, separated by commas.\n"
-"Current effects include: dummy, scope, spectrum, spectrometer and vuMeter."
+"Current effects include: dummy, scope, spectrum."
 msgstr ""
 "Vaizdinių efektų sąrašas, juos atskiriant kableliais.\n"
 "Dabar leidžiami efektai: dummy, scope, spectrum, spectrometer ir vuMeter."
 
-#: modules/visualization/visual/visual.c:49
+#: modules/visualization/visual/visual.c:48
 msgid "The width of the effects video window, in pixels."
 msgstr "Efektų vaizdo lango plotis, taškeliais."
 
-#: modules/visualization/visual/visual.c:53
+#: modules/visualization/visual/visual.c:52
 msgid "The height of the effects video window, in pixels."
 msgstr "Efektų vaizdo lango aukštis, taškeliais."
 
-#: modules/visualization/visual/visual.c:55
+#: modules/visualization/visual/visual.c:54
 msgid "More bands : 80 / 20"
 msgstr "Daugiau dažnių stiprumų: 80 / 20"
 
-#: modules/visualization/visual/visual.c:57
+#: modules/visualization/visual/visual.c:56
 msgid "More bands for the spectrum analyzer : 80 if enabled else 20."
 msgstr ""
 "Daugiau dažnių stiprumų spektro analizatoriui: jei naudojamas – 80, kitu "
 "atveju – 20."
 
-#: modules/visualization/visual/visual.c:59
+#: modules/visualization/visual/visual.c:58
 msgid "More bands for the spectrometer : 80 if enabled else 20."
 msgstr ""
 "Daugiau dažnių stiprumų spektrometrui: jei naudojamas – 80, kitu atveju – 20."
 
-#: modules/visualization/visual/visual.c:61
+#: modules/visualization/visual/visual.c:60
 msgid "Band separator"
 msgstr "Tarpas tarp dažnių stiprumų"
 
-#: modules/visualization/visual/visual.c:63
+#: modules/visualization/visual/visual.c:62
 msgid "Number of blank pixels between bands."
 msgstr "Tuščių taškelių kiekis tarp dviejų dažnių stiprumų."
 
-#: modules/visualization/visual/visual.c:65
+#: modules/visualization/visual/visual.c:64
 msgid "Amplification"
 msgstr "Didinimas"
 
-#: modules/visualization/visual/visual.c:67
+#: modules/visualization/visual/visual.c:66
 msgid "This is a coefficient that modifies the height of the bands."
 msgstr "Tai koeficientas, keičiantis dažnių stiprumo vaizduojamą aukštį"
 
-#: modules/visualization/visual/visual.c:69
+#: modules/visualization/visual/visual.c:68
 msgid "Enable peaks"
 msgstr "Įgalinti pikus"
 
-#: modules/visualization/visual/visual.c:71
+#: modules/visualization/visual/visual.c:70
 msgid "Draw \"peaks\" in the spectrum analyzer."
 msgstr "Piešti „pikus“ spektro analizatoriuje."
 
-#: modules/visualization/visual/visual.c:73
+#: modules/visualization/visual/visual.c:72
 msgid "Enable original graphic spectrum"
 msgstr "Įgalinti originalų grafinį spektrą"
 
-#: modules/visualization/visual/visual.c:75
+#: modules/visualization/visual/visual.c:74
 msgid "Enable the \"flat\" spectrum analyzer in the spectrometer."
 msgstr "Įgalinti „lygų“ spektro analizatorių spektrometre."
 
-#: modules/visualization/visual/visual.c:77
+#: modules/visualization/visual/visual.c:76
 msgid "Enable bands"
 msgstr "Įgalinti dažnių stiprumo rodymą"
 
-#: modules/visualization/visual/visual.c:79
+#: modules/visualization/visual/visual.c:78
 msgid "Draw bands in the spectrometer."
 msgstr "Piešti dažnių stiprius spektrometre."
 
-#: modules/visualization/visual/visual.c:81
+#: modules/visualization/visual/visual.c:80
 msgid "Enable base"
 msgstr "Leisti rodyti pagrindą"
 
-#: modules/visualization/visual/visual.c:83
+#: modules/visualization/visual/visual.c:82
 msgid "Defines whether to draw the base of the bands."
 msgstr ""
 "Nurodo, ar piešti dažnių nulinio stiprumo žymes, sudarančias apskritimą."
 
-#: modules/visualization/visual/visual.c:85
+#: modules/visualization/visual/visual.c:84
 msgid "Base pixel radius"
 msgstr "Pagrindinis spindulys, taškeliais"
 
-#: modules/visualization/visual/visual.c:87
+#: modules/visualization/visual/visual.c:86
 msgid "Defines radius size in pixels, of base of bands(beginning)."
 msgstr "Nurodo pagrindinio (pradinio) spindulio dydį taškeliais."
 
-#: modules/visualization/visual/visual.c:89
+#: modules/visualization/visual/visual.c:88
 msgid "Spectral sections"
 msgstr "Spektro sekcijos"
 
-#: modules/visualization/visual/visual.c:91
+#: modules/visualization/visual/visual.c:90
 msgid "Determines how many sections of spectrum will exist."
 msgstr "Nurodo spektro sekcijų kiekį."
 
-#: modules/visualization/visual/visual.c:93
+#: modules/visualization/visual/visual.c:92
 msgid "Peak height"
 msgstr "Piko aukštis"
 
-#: modules/visualization/visual/visual.c:95
+#: modules/visualization/visual/visual.c:94
 msgid "Total pixel height of the peak items."
 msgstr "Pikų visas taškelių aukštis."
 
-#: modules/visualization/visual/visual.c:97
+#: modules/visualization/visual/visual.c:96
 msgid "Peak extra width"
 msgstr "Piko ypatingas ilgis"
 
-#: modules/visualization/visual/visual.c:99
+#: modules/visualization/visual/visual.c:98
 msgid "Additions or subtractions of pixels on the peak width."
 msgstr "Piko pločio taškelių pridėjimas ar atėmimas"
 
-#: modules/visualization/visual/visual.c:101
+#: modules/visualization/visual/visual.c:100
 msgid "V-plane color"
 msgstr ""
 
-#: modules/visualization/visual/visual.c:103
+#: modules/visualization/visual/visual.c:102
 msgid "YUV-Color cube shifting across the V-plane ( 0 - 127 )."
 msgstr ""
 
-#: modules/visualization/visual/visual.c:105
+#: modules/visualization/visual/visual.c:104
 msgid "Number of stars"
 msgstr "Žvaigždučių skaičius"
 
-#: modules/visualization/visual/visual.c:107
+#: modules/visualization/visual/visual.c:106
 msgid "Number of stars to draw with random effect."
 msgstr "Žvaigždučių skaičius piešimui atsitiktiniu efektu."
 
-#: modules/visualization/visual/visual.c:113
+#: modules/visualization/visual/visual.c:112
 msgid "Visualizer"
 msgstr "Vaizdinys"
 
-#: modules/visualization/visual/visual.c:116
+#: modules/visualization/visual/visual.c:115
 msgid "Visualizer filter"
 msgstr "Vaizdinio filtras"
 
-#: modules/visualization/visual/visual.c:124
+#: modules/visualization/visual/visual.c:123
 msgid "Spectrum analyser"
 msgstr "Spektro analizatorius"
+
+#~ msgid "packetizer"
+#~ msgstr "įpaketintuvas"
+
+#~ msgid "decoder"
+#~ msgstr "iškodavimas"
+
+#~ msgid "VLC could not open the %s module."
+#~ msgstr "VLC negali atverti iškodavimo modulio %s."
+
+#, fuzzy
+#~ msgid "Play and pause"
+#~ msgstr "Groti ir stabdyti"
+
+#, fuzzy
+#~ msgid "Pause each item in the playlist on the last frame."
+#~ msgstr "Ekrane rodyti srautą su tam tikru vėlavimu."
+
+#~ msgid "Caching value for files, in milliseconds."
+#~ msgstr "Podėlio vertė rinkmenoms, milisekundėmis."
+
+#~ msgid "Extra network caching value (ms)"
+#~ msgstr "Papildoma tinklo podėlio dydis (ms)"
+
+#~ msgid "Supplementary caching value for remote files, in milliseconds."
+#~ msgstr "Papildomo podėlio dydis nuotolinėms byloms, milisekundėmis."
+
+#~ msgid "Max number of redirection"
+#~ msgstr "Didžiausias ryšių peradresavimų skaičius"
+
+#~ msgid "Limit the number of redirection to follow."
+#~ msgstr "Nukreipiamų ryšių skaičiaus riba."
+
+#~ msgid "Region top row"
+#~ msgstr "Viršutinės eilutės sritis"
+
+#~ msgid "Ordinate of the capture region in pixels."
+#~ msgstr "Įrašomos srities ordinatė, taškeliais."
+
+#~ msgid "Capture region width"
+#~ msgstr "Įrašomos srities plotis"
+
+#~ msgid "Capture region height"
+#~ msgstr "Įrašomos srities aukštis"
+
+#~ msgid "Screen capture (with X11/XCB)"
+#~ msgstr "Ekrano vaizdo įrašymas (su X11/XCB)"
+
+#~ msgid "Picture aspect-ratio n:m"
+#~ msgstr "Vaizdo santykis n:m"
+
+#~ msgid "Define input picture aspect-ratio to use. Default is 4:3"
+#~ msgstr ""
+#~ "Nurodo naudotiną įvesties paveikslėlio dydžio santykį. Numatytasis 4:3"
+
+#~ msgid "Sound Delay"
+#~ msgstr "Garso užlaikymas"
+
+#~ msgid "delay"
+#~ msgstr "užlaikymas"
+
+#~ msgid "Delay time"
+#~ msgstr "Užlaikymo trukmė"
+
+#~ msgid "Wet mix"
+#~ msgstr "Drėgnumas"
+
+#~ msgid "Level of delayed signal"
+#~ msgstr "Užlaikomo signalo lygis"
+
+#~ msgid "Dry Mix"
+#~ msgstr "Sausumas"
+
+#~ msgid "Level of input signal"
+#~ msgstr "Įvesties signalo lygis"
+
+#~ msgid "Hardware decoding"
+#~ msgstr "Aparatinis iškodavimas"
+
+#~ msgid "This allows hardware decoding when available."
+#~ msgstr "Tai įgalina naudoti aparatinį iškodavimą, jei tik įmanoma."
+
+#~ msgid "H.264 profile"
+#~ msgstr "H.264 profilis"
+
+#~ msgid "| frame. . . . . . . . . .  play frame by frame"
+#~ msgstr "| frame . . . . . . . . . . . . srautą groti pakadriui"
+
+#~ msgid "Dirac video demuxer"
+#~ msgstr "Dirac vaizdo demultiplekseris"
+
+#~ msgid "WMServer RTSP dialect"
+#~ msgstr "WMServer RTSP dialektas"
+
+#~ msgid "WPL playlist import"
+#~ msgstr "WPL grojaraščio įkėlimas"
+
+#~ msgid "ZPL playlist import"
+#~ msgstr "ZPL grojaraščio įkėlimas"
+
+#~ msgid "Audio samplerate (Hz)"
+#~ msgstr "Garso elementų dažnis (Hz)"
+
+#~ msgid "Forces the audio language."
+#~ msgstr "Pageidaujama garso kalba"
+
+#~ msgid "Raw audio demuxer"
+#~ msgstr "Neapdoroto garso demultiplekseris"
+
+#~ msgid "Lock Aspect Ratio"
+#~ msgstr "Išlaikyti santykį"
+
+#~ msgid "Errors and Warnings"
+#~ msgstr "Klaidos ir perspėjimai"
+
+#~ msgid "Clean up"
+#~ msgstr "Išvalyti"
+
+#~ msgid "Show Details"
+#~ msgstr "Rodyti detales"
+
+#~ msgid "Player..."
+#~ msgstr "Grotuvas..."
+
+#~ msgid "Play another media synchronously"
+#~ msgstr "Kartu groti kitą kūrinį"
+
+#, fuzzy
+#~ msgctxt "Tooltip|Mute"
+#~ msgid "Mute"
+#~ msgstr "Nutildyti"
+
+#~ msgid "Current media / stream statistics"
+#~ msgstr "Dabartinis kūrinys / srauto statistika"
+
+#~ msgid "Input/Read"
+#~ msgstr "Įvestis/Nuskaityta"
+
+#~ msgid "Output/Written/Sent"
+#~ msgstr "Išvestis/Įrašyta/Išsiųsta"
+
+#~ msgid "Media data size"
+#~ msgstr "Kūrinio duomenų dydis"
+
+#~ msgid "Discarded (corrupted)"
+#~ msgstr "Sugadinta"
+
+#~ msgid "Dropped (discontinued)"
+#~ msgstr "Pertraukta"
+
+#~ msgid "Decoded"
+#~ msgstr "Iškoduota"
+
+#~ msgid "blocks"
+#~ msgstr "blokai"
+
+#~ msgid "Displayed"
+#~ msgstr "Parodyta"
+
+#~ msgid "frames"
+#~ msgstr "kadrai"
+
+#~ msgid "Lost"
+#~ msgstr "Prarasta"
+
+#~ msgid "Sent"
+#~ msgstr "Išsiųsta"
+
+#~ msgid "packets"
+#~ msgstr "paketai"
+
+#~ msgid "Upstream rate"
+#~ msgstr "Srauto bitų dažnis"
+
+#~ msgid "Played"
+#~ msgstr "Grota"
+
+#~ msgid "buffers"
+#~ msgstr "buferiai"
+
+#~ msgid "Sort by "
+#~ msgstr "Rikiuoti pagal "
+
+#~ msgid "Ascending"
+#~ msgstr "Didėjančiai"
+
+#~ msgid "Descending"
+#~ msgstr "Mažėjančiai"
+
+#~ msgid "Library"
+#~ msgstr "Biblioteka"
+
+#~ msgid "System's default"
+#~ msgstr "Sistemos numatytoji"
+
+#~ msgid "Direct3D Desktop mode"
+#~ msgstr "Direct3D darbastalio veiksena"
+
+#~ msgid "Fullscreen controller opacity opacity between 0.1 and 1."
+#~ msgstr "Viso ekrano veiksenos valdiklių nepermatomumas tarp 0.1 ir 1."
+
+#~ msgid ""
+#~ "Sets the fullscreen controller opacity between 0.1 and 1 for main "
+#~ "interface, playlist and extended panel. This option only works with "
+#~ "Windows and X11 with composite extensions."
+#~ msgstr ""
+#~ "Nustato viso ekrano veiksenos valdiklių nepermatomumo lygį tarp 0,1 ir 1 "
+#~ "pagrindinei sąsajai, grojaraščiui ir išplėstiems skydeliams. Ši parinktis "
+#~ "veikia tik Windows ir X11 su atitinkamais plėtiniais."
+
+#~ msgid "Classic"
+#~ msgstr "Klasikinis"
+
+#~ msgid "Define which screen fullscreen goes"
+#~ msgstr "Nurodo, kurį ekraną naudoti viso ekrano režimui"
+
+#~ msgid "Screennumber of fullscreen, instead ofsame screen where interface is"
+#~ msgstr ""
+#~ "Numeris ekrano, kuris bus naudojamas viso ekrano režime vietoj tam tikro "
+#~ "ekrano, kai sąsaja yra"
+
+#~ msgid "Font size:"
+#~ msgstr "Šrifto dydis:"
+
+#~ msgid "Output module:"
+#~ msgstr "Išvesties modulis:"
+
+#~ msgid "Dolby Surround:"
+#~ msgstr "Dolby Surround:"
+
+#~ msgid "Processing"
+#~ msgstr "Vykdoma"
+
+#~ msgid "Visualization:"
+#~ msgstr "Vaizdinys:"
+
+#~ msgid "Replay gain mode:"
+#~ msgstr "Kartojimo režimas:"
+
+#~ msgid "Normalize volume to:"
+#~ msgstr "Normalizuoti garsumą iki:"
+
+#~ msgid "Password:"
+#~ msgstr "Slaptažodis:"
+
+#~ msgid "Username:"
+#~ msgstr "Vartotojo vardas:"
+
+#~ msgid "Submit played tracks stats to Last.fm"
+#~ msgstr "Siųsti grotų kūrinių statistiką į Last.fm"
+
+#~ msgid "Album art download policy:"
+#~ msgstr "Viršelių parsiuntimo veiksena:"
+
+#~ msgid "Menus language:"
+#~ msgstr "Meniu kalba:"
+
+#~ msgid "Set up associations..."
+#~ msgstr "Derinti susiejimus..."
+
+#~ msgid "Look and feel"
+#~ msgstr "Išvaizda ir jausena"
+
+#~ msgid "Use custom skin"
+#~ msgstr "Naudoti pasirinktiną apipavidalinimą"
+
+#~ msgid "Skin resource file:"
+#~ msgstr "Apipavidalinimo rinkmena:"
+
+#~ msgid "Show systray icon"
+#~ msgstr "Ženkliukas sistemos dėkle"
+
+#~ msgid "Force window style:"
+#~ msgstr "Pageidaujamas lango stilius:"
+
+#~ msgid ""
+#~ "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
+#~ "REC-html40/strict.dtd\">\n"
+#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
+#~ "css\">\n"
+#~ "p, li { white-space: pre-wrap; }\n"
+#~ "</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; "
+#~ "font-weight:400; font-style:normal;\">\n"
+#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
+#~ "right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
+#~ "sample_skins\" /></p></body></html>"
+#~ msgstr ""
+#~ "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
+#~ "REC-html40/strict.dtd\">\n"
+#~ "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/"
+#~ "css\">\n"
+#~ "p, li { white-space: pre-wrap; }\n"
+#~ "</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; "
+#~ "font-weight:400; font-style:normal;\">\n"
+#~ "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
+#~ "right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
+#~ "sample_skins\" /></p></body></html>"
+
+#~ msgid "Use native style"
+#~ msgstr "Naudoti įprastą stilių"
+
+#~ msgid "Enable On Screen Display (OSD)"
+#~ msgstr "Įgalinti Ekrane Rodomus Pranešimus (ERP)"
+
+#~ msgid "Show media title on video start"
+#~ msgstr "Rodyti kūrinio pavadinimą pradžioje"
+
+#, fuzzy
+#~ msgctxt "Tooltip|Clear"
+#~ msgid "Clear"
+#~ msgstr "Išvalyti"
+
+#~ msgid "Album art filename"
+#~ msgstr "Albumo viršelio rinkmenos pavadinimas"
+
+#~ msgid "Filename to look for album art in current directory"
+#~ msgstr ""
+#~ "Rinkmenos pavadinimas albumo viršeliui, kurio ieškoma naudojamame aplanke"
+
+#~ msgid "Font family for the font you want to use"
+#~ msgstr "Naudotina šriftų šeima"
+
+#~ msgid "Fontfile for the font you want to use"
+#~ msgstr "Naudotinos šrifto rinkmenos pavadinimas"
+
+#~ msgid "PCR interval (ms)"
+#~ msgstr "PCR intervalas (ms)"
+
+#~ msgid "Dirac packetizer"
+#~ msgstr "Dirac įpaketintuvas"
+
+#~ msgid "Password for target device."
+#~ msgstr "Paskirties įrenginio slaptažodis."
+
+#~ msgid "Password file"
+#~ msgstr "Slaptažodžio rinkmena"
+
+#~ msgid "Output width"
+#~ msgstr "Išvesties plotis"
+
+#~ msgid "Output (canvas) image width"
+#~ msgstr "Išvesties (vaizdo) plotis"
+
+#~ msgid "Output height"
+#~ msgstr "Išvesties aukštis"
+
+#~ msgid "Output (canvas) image height"
+#~ msgstr "Išvesties (vaizdo) aukštis"
+
+#~ msgid "Output picture aspect ratio"
+#~ msgstr "Išvesties vaizdo santykis"
+
+#~ msgid "Enable desktop mode "
+#~ msgstr "Įgalinti darbastalio fono režimą "
+
+#~ msgid "Desktop"
+#~ msgstr "Darbalaukis"
+
+#~ msgid "DirectX (DirectDraw) video output"
+#~ msgstr "DirectX (DirectDraw) vaizdo išvestis"
+
+#~ msgid "SDL video driver name"
+#~ msgstr "SDL vaizdo tvarkyklės pavadinimas"
+
+#~ msgid "Force a specific SDL video output driver."
+#~ msgstr "Priverstinai naudoti nurodytą SDL vaizdo išvesties tvarkyklę."
+
+#~ msgid "X11 video window (XCB)"
+#~ msgstr "X11 vaizdo langas (XCB)"
+
+#~ msgid "VLC"
+#~ msgstr "VLC"
+
+#~ msgid "X11"
+#~ msgstr "X11"
+
+#~ msgid ""
+#~ "X11 hardware display to use. By default, VLC will use the value of the "
+#~ "DISPLAY environment variable."
+#~ msgstr ""
+#~ "Naudotinas X11 aparatinis ekranas. Numatytuoju atveju VLC naudos aplinkos "
+#~ "kintamojo DISPLAY reikšmę."
+
+#~ msgid ""
+#~ "XVideo hardware adaptor to use. By default, VLC will use the first "
+#~ "functional adaptor."
+#~ msgstr ""
+#~ "Naudotinas XVideo aparatinis ekranas. Numatytuoju atveju VLC naudos "
+#~ "aplinkos kintamojo DISPLAY reikšmę."
+
+#~ msgid "XVideo"
+#~ msgstr "XVideo"
+
+#~ msgid "XVideo output (XCB)"
+#~ msgstr "XVideo išvestis (XCB)"
diff --git a/po/mn.po b/po/mn.po
index 8863b83..5ec88a6 100644
--- a/po/mn.po
+++ b/po/mn.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: vlc 0.9.9\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-03-26 21:58+0000\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-03-26 18:32+0800\n"
 "Last-Translator: Bayarsaikhan Enkhtaivan <shonhor@chinggis.com>\n"
 "Language-Team: Mongolian\n"
@@ -14,7 +14,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 
-#: include/vlc_common.h:879
+#: include/vlc_common.h:869
 msgid ""
 "This program comes with NO WARRANTY, to the extent permitted by law.\n"
 "You may redistribute it under the terms of the GNU General Public License;\n"
@@ -36,7 +36,7 @@ msgstr "\"Өргөтгөсөн Сонголтууд\"-г сонговол бүх
 
 #: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:174
 #: modules/gui/qt4/components/simple_preferences.cpp:77
-#: modules/gui/qt4/menus.cpp:952 modules/misc/dummy/dummy.c:68
+#: modules/gui/qt4/menus.cpp:965 modules/misc/dummy/dummy.c:67
 msgid "Interface"
 msgstr "Харагдах байдал"
 
@@ -57,7 +57,7 @@ msgstr "Үндсэн харагдах байдал"
 msgid "Settings for the main interface"
 msgstr "Үндсэн харагдах байдлын тохиргоой"
 
-#: include/vlc_config_cat.h:45 src/libvlc-module.c:166
+#: include/vlc_config_cat.h:45 src/libvlc-module.c:170
 msgid "Control interfaces"
 msgstr "Удирдлагын харагдах байдал"
 
@@ -70,14 +70,15 @@ msgstr "Удирдлагын харагдах байдлын тохиргоо"
 msgid "Hotkeys settings"
 msgstr "Халуунтовч тохируулга"
 
-#: include/vlc_config_cat.h:52 src/input/es_out.c:2628 src/input/es_out.c:2662
-#: src/libvlc-module.c:1500 modules/gui/beos/InterfaceWindow.cpp:283
-#: modules/gui/macosx/intf.m:597 modules/gui/macosx/output.m:170
+#: include/vlc_config_cat.h:52 src/input/es_out.c:2656 src/input/es_out.c:2690
+#: src/libvlc-module.c:1504 modules/gui/beos/InterfaceWindow.cpp:283
+#: modules/gui/macosx/intf.m:611 modules/gui/macosx/output.m:170
 #: modules/gui/macosx/playlistinfo.m:113 modules/gui/macosx/simple_prefs.m:178
 #: modules/gui/macosx/wizard.m:380
 #: modules/gui/qt4/components/info_panels.cpp:517
 #: modules/gui/qt4/components/simple_preferences.cpp:79
-#: modules/stream_out/es.c:93 modules/stream_out/transcode.c:200
+#: modules/gui/qt4/ui/profiles.h:487 modules/stream_out/es.c:93
+#: modules/stream_out/transcode.c:200
 msgid "Audio"
 msgstr "Аудио"
 
@@ -90,7 +91,7 @@ msgid "General audio settings"
 msgstr "Ерөнхий дууны тохиргоо"
 
 #: include/vlc_config_cat.h:57 include/vlc_config_cat.h:79
-#: src/video_output/video_output.c:512
+#: src/video_output/video_output.c:509
 msgid "Filters"
 msgstr "Шүүлтрүүд"
 
@@ -100,7 +101,7 @@ msgid "Audio filters are used to process the audio stream."
 msgstr "Дууны шүүлтүүр нь дууны урсгалын үед хэрэглэгдэнэ."
 
 #: include/vlc_config_cat.h:60 src/audio_output/input.c:112
-#: modules/gui/macosx/intf.m:607 modules/gui/macosx/intf.m:608
+#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
 msgid "Visualizations"
 msgstr "Хийсвэрлэлтүүд"
 
@@ -117,7 +118,7 @@ msgstr "Гаргах модулиуд"
 msgid "General settings for audio output modules."
 msgstr "Энд дуу гаргах модулиудын ерөнхий тохиргоо байна."
 
-#: include/vlc_config_cat.h:66 src/libvlc-module.c:1931
+#: include/vlc_config_cat.h:66 src/libvlc-module.c:1939
 #: modules/stream_out/transcode.c:232
 msgid "Miscellaneous"
 msgstr "Бусад зүйлс"
@@ -126,13 +127,14 @@ msgstr "Бусад зүйлс"
 msgid "Miscellaneous audio settings and modules."
 msgstr "Дууны бусад тохируулга, модулиуд."
 
-#: include/vlc_config_cat.h:70 src/input/es_out.c:2631 src/input/es_out.c:2711
-#: src/libvlc-module.c:1553 modules/gui/macosx/intf.m:610
+#: include/vlc_config_cat.h:70 src/input/es_out.c:2659 src/input/es_out.c:2739
+#: src/libvlc-module.c:1557 modules/gui/macosx/intf.m:624
 #: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:102
 #: modules/gui/macosx/simple_prefs.m:182 modules/gui/macosx/wizard.m:381
 #: modules/gui/qt4/components/info_panels.cpp:518
 #: modules/gui/qt4/components/simple_preferences.cpp:80
-#: modules/misc/dummy/dummy.c:104 modules/stream_out/es.c:101
+#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/misc/dummy/dummy.c:105 modules/stream_out/es.c:101
 #: modules/stream_out/transcode.c:169
 msgid "Video"
 msgstr "Видео"
@@ -242,7 +244,7 @@ msgstr "Ерөнхий"
 msgid "General input settings. Use with care..."
 msgstr "Ерөнхий оролтын тохиргоо. Анхааралтай хэрэглэээрэй."
 
-#: include/vlc_config_cat.h:124 src/libvlc-module.c:1858
+#: include/vlc_config_cat.h:124 src/libvlc-module.c:1866
 msgid "Stream output"
 msgstr "Гаргах урсгал"
 
@@ -333,16 +335,16 @@ msgstr ""
 msgid "VLC's implementation of Video On Demand"
 msgstr ""
 
-#: include/vlc_config_cat.h:175 src/libvlc-module.c:1992
+#: include/vlc_config_cat.h:175 src/libvlc-module.c:2000
 #: src/playlist/engine.c:119 modules/demux/playlist/playlist.c:66
 #: modules/demux/playlist/playlist.c:67
 #: modules/gui/beos/InterfaceWindow.cpp:232
-#: modules/gui/beos/InterfaceWindow.cpp:326 modules/gui/macosx/intf.m:540
+#: modules/gui/beos/InterfaceWindow.cpp:326 modules/gui/macosx/intf.m:554
 #: modules/gui/pda/pda_interface.c:1262
-#: modules/gui/qt4/components/controller.hpp:102
+#: modules/gui/qt4/components/controller.hpp:103
 #: modules/gui/qt4/components/playlist/playlist.cpp:114
 #: modules/gui/qt4/dialogs/playlist.cpp:43
-#: modules/gui/qt4/main_interface.cpp:142
+#: modules/gui/qt4/main_interface.cpp:149
 msgid "Playlist"
 msgstr "ТоглохЖагсаалт"
 
@@ -356,8 +358,8 @@ msgstr ""
 msgid "General playlist behaviour"
 msgstr ""
 
-#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:455
-#: modules/gui/macosx/playlist.m:456
+#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:448
+#: modules/gui/macosx/playlist.m:449
 msgid "Services discovery"
 msgstr ""
 
@@ -367,7 +369,7 @@ msgid ""
 "playlist."
 msgstr ""
 
-#: include/vlc_config_cat.h:186 src/libvlc-module.c:1808
+#: include/vlc_config_cat.h:186 src/libvlc-module.c:1816
 msgid "Advanced"
 msgstr "Дэвшмэл"
 
@@ -393,8 +395,8 @@ msgid "Advanced settings"
 msgstr "Дэвшилтэт тохиргоонууд"
 
 #: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:171
-#: modules/gui/macosx/open.m:441 modules/gui/macosx/simple_prefs.m:253
-#: modules/gui/pda/pda_interface.c:546
+#: modules/gui/macosx/open.m:444 modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/pda/pda_interface.c:546 modules/gui/qt4/ui/sprefs_input.h:240
 msgid "Network"
 msgstr "Сүлжээ"
 
@@ -492,7 +494,7 @@ msgstr "Зурвасууд"
 msgid "Jump to Specific &Time"
 msgstr "Тодорхойлсон цаг руу очих..."
 
-#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:590
+#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:596
 msgid "&Bookmarks"
 msgstr "Тэмдэглэ&лүүд"
 
@@ -506,15 +508,16 @@ msgstr "&VLM тохиргоо..."
 msgid "&About"
 msgstr "Тухай"
 
-#: include/vlc_intf_strings.h:52 modules/control/rc.c:75
-#: modules/gui/macosx/embeddedwindow.m:51
-#: modules/gui/macosx/embeddedwindow.m:141 modules/gui/macosx/intf.m:533
-#: modules/gui/macosx/intf.m:578 modules/gui/macosx/intf.m:665
-#: modules/gui/macosx/intf.m:672 modules/gui/macosx/intf.m:1904
-#: modules/gui/macosx/intf.m:1905 modules/gui/macosx/intf.m:1906
-#: modules/gui/macosx/intf.m:1907 modules/gui/macosx/playlist.m:443
+#: include/vlc_intf_strings.h:52 modules/control/rc.c:76
+#: modules/gui/macosx/embeddedwindow.m:64
+#: modules/gui/macosx/embeddedwindow.m:154 modules/gui/macosx/intf.m:547
+#: modules/gui/macosx/intf.m:592 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/intf.m:686 modules/gui/macosx/intf.m:1944
+#: modules/gui/macosx/intf.m:1945 modules/gui/macosx/intf.m:1946
+#: modules/gui/macosx/intf.m:1947 modules/gui/macosx/playlist.m:436
 #: modules/gui/pda/pda_interface.c:260 modules/gui/pda/pda_interface.c:261
-#: modules/gui/qt4/components/controller.hpp:100 modules/gui/qt4/menus.cpp:721
+#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:728
+#: modules/gui/qt4/ui/open.h:275
 msgid "Play"
 msgstr "Тоглох"
 
@@ -522,9 +525,11 @@ msgstr "Тоглох"
 msgid "Fetch Information"
 msgstr "Мэдээлэл авах"
 
-#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:444
+#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:437
 #: modules/gui/pda/pda_interface.c:1252
-#: modules/gui/qt4/dialogs/bookmarks.cpp:46
+#: modules/gui/qt4/dialogs/bookmarks.cpp:46 modules/gui/qt4/ui/open_file.h:207
+#: modules/gui/qt4/ui/podcast_configuration.h:105
+#: modules/gui/qt4/ui/streampanel.h:173
 msgid "Delete"
 msgstr "Устгах"
 
@@ -552,7 +557,7 @@ msgstr "Хадгалах..."
 msgid "Open Folder..."
 msgstr "Хавтас нээх..."
 
-#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1175
+#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1179
 msgid "Repeat all"
 msgstr "Бүгдийг давтах"
 
@@ -564,8 +569,8 @@ msgstr "Нэгийг давтах"
 msgid "No repeat"
 msgstr "Давтахгүй"
 
-#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1391
-#: modules/gui/macosx/controls.m:1014 modules/gui/macosx/intf.m:584
+#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1395
+#: modules/gui/macosx/controls.m:1014 modules/gui/macosx/intf.m:598
 msgid "Random"
 msgstr "Санамсаргүй"
 
@@ -603,6 +608,7 @@ msgid "Open Play&list..."
 msgstr "Тоглох&Жагсаалт..."
 
 #: include/vlc_intf_strings.h:81
+#: modules/gui/qt4/components/preferences_widgets.cpp:1141
 msgid "Search"
 msgstr "Хайх"
 
@@ -640,7 +646,7 @@ msgid ""
 "be magnified."
 msgstr ""
 
-#: include/vlc_intf_strings.h:100
+#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:912
 msgid "Waves"
 msgstr ""
 
@@ -720,8 +726,8 @@ msgid "The maximum number of filters (%d) was reached."
 msgstr ""
 
 #: src/audio_output/input.c:114 src/audio_output/input.c:160
-#: src/input/es_out.c:890 src/libvlc-module.c:604
-#: src/video_output/video_output.c:1795 modules/video_filter/postproc.c:224
+#: src/input/es_out.c:890 src/libvlc-module.c:608
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "Хаах"
 
@@ -741,12 +747,12 @@ msgstr ""
 msgid "Vu meter"
 msgstr ""
 
-#: src/audio_output/input.c:157 modules/audio_filter/equalizer.c:74
+#: src/audio_output/input.c:157 modules/audio_filter/equalizer.c:75
 #: modules/gui/macosx/equalizer.m:153 modules/gui/macosx/equalizer.m:167
 msgid "Equalizer"
 msgstr ""
 
-#: src/audio_output/input.c:179 src/libvlc-module.c:304
+#: src/audio_output/input.c:179 src/libvlc-module.c:308
 msgid "Audio filters"
 msgstr "Дууны шүүлтрүүд"
 
@@ -755,40 +761,42 @@ msgid "Replay gain"
 msgstr ""
 
 #: src/audio_output/output.c:102 src/audio_output/output.c:129
-#: modules/access/vcdx/info.c:121 modules/gui/macosx/intf.m:603
-#: modules/gui/macosx/intf.m:604
+#: modules/access/vcdx/info.c:121 modules/gui/macosx/intf.m:617
+#: modules/gui/macosx/intf.m:618
 msgid "Audio Channels"
 msgstr "Дууны сувгууд"
 
 #: src/audio_output/output.c:105 src/audio_output/output.c:140
-#: modules/access/alsa.c:70 modules/access/oss.c:60 modules/access/v4l2.c:229
+#: modules/access/alsa.c:70 modules/access/oss.c:65 modules/access/v4l2.c:228
 #: modules/audio_output/alsa.c:196 modules/audio_output/alsa.c:227
-#: modules/audio_output/directx.c:559 modules/audio_output/oss.c:208
-#: modules/audio_output/portaudio.c:403 modules/audio_output/sdl.c:184
-#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:519
+#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:206
+#: modules/audio_output/portaudio.c:399 modules/audio_output/sdl.c:184
+#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:517
 #: modules/codec/twolame.c:71
 msgid "Stereo"
 msgstr ""
 
 #: src/audio_output/output.c:107 src/audio_output/output.c:143
-#: src/libvlc-module.c:398 src/libvlc-module.c:447
-#: modules/audio_filter/channel_mixer/mono.c:101 modules/codec/dvbsub.c:75
-#: modules/codec/subtitles/subsdec.c:102 modules/codec/zvbi.c:79
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:85
-#: modules/video_filter/rss.c:171
+#: modules/gui/qt4/ui/video_effects.h:885
+#: modules/gui/qt4/ui/video_effects.h:938
+#: modules/gui/qt4/ui/video_effects.h:943 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Left"
 msgstr "Зүүн"
 
 #: src/audio_output/output.c:109 src/audio_output/output.c:145
-#: src/libvlc-module.c:398 src/libvlc-module.c:447
-#: modules/audio_filter/channel_mixer/mono.c:101 modules/codec/dvbsub.c:75
-#: modules/codec/subtitles/subsdec.c:102 modules/codec/zvbi.c:79
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:85
-#: modules/video_filter/rss.c:171
+#: modules/gui/qt4/ui/video_effects.h:887 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Right"
 msgstr "Баруун"
 
@@ -800,28 +808,28 @@ msgstr ""
 msgid "Reverse stereo"
 msgstr ""
 
-#: src/config/file.c:579
+#: src/config/file.c:593
 msgid "key"
 msgstr "түлхүүр"
 
-#: src/config/file.c:588
+#: src/config/file.c:602
 msgid "boolean"
 msgstr ""
 
-#: src/config/file.c:588 src/libvlc.c:1641
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "тоо"
 
-#: src/config/file.c:597 src/libvlc.c:1670
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "бутархай"
 
-#: src/config/file.c:620 src/libvlc.c:1620
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "тэмдэгт"
 
 #: src/control/media_list.c:245 src/playlist/engine.c:135
-#: src/playlist/loadsave.c:152
+#: src/playlist/loadsave.c:156
 msgid "Media Library"
 msgstr "Дамжуулгын сан"
 
@@ -880,7 +888,7 @@ msgstr ""
 msgid "Bookmark %i"
 msgstr ""
 
-#: src/input/decoder.c:277 src/input/decoder.c:290 src/input/decoder.c:443
+#: src/input/decoder.c:278 src/input/decoder.c:291 src/input/decoder.c:444
 #: modules/codec/avcodec/encoder.c:227 modules/codec/avcodec/encoder.c:235
 #: modules/codec/avcodec/encoder.c:251 modules/codec/avcodec/encoder.c:680
 #: modules/codec/avcodec/encoder.c:689 modules/stream_out/es.c:373
@@ -888,29 +896,29 @@ msgstr ""
 msgid "Streaming / Transcoding failed"
 msgstr ""
 
-#: src/input/decoder.c:278
+#: src/input/decoder.c:279
 msgid "VLC could not open the packetizer module."
 msgstr ""
 
-#: src/input/decoder.c:291 src/input/decoder.c:444
+#: src/input/decoder.c:292 src/input/decoder.c:445
 msgid "VLC could not open the decoder module."
 msgstr ""
 
-#: src/input/decoder.c:677
+#: src/input/decoder.c:678
 msgid "No suitable decoder module"
 msgstr ""
 
-#: src/input/decoder.c:678
+#: src/input/decoder.c:679
 #, c-format
 msgid ""
 "VLC does not support the audio or video format \"%4.4s\". Unfortunately "
 "there is no way for you to fix this."
 msgstr ""
 
-#: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:342
-#: modules/access/cdda/info.c:393 modules/access/vcdx/access.c:477
+#: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
+#: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
 #: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "Зам"
 
@@ -920,141 +928,146 @@ msgid "%s [%s %d]"
 msgstr ""
 
 #: src/input/es_out.c:1118 src/input/es_out.c:1123 src/input/var.c:173
-#: src/libvlc-module.c:637 modules/gui/macosx/intf.m:590
-#: modules/gui/macosx/intf.m:591
+#: src/libvlc-module.c:641 modules/gui/macosx/intf.m:604
+#: modules/gui/macosx/intf.m:605
 msgid "Program"
 msgstr "Програм"
 
-#: src/input/es_out.c:1340 src/input/es_out.c:1342
+#: src/input/es_out.c:1342 src/input/es_out.c:1344
 msgid "Scrambled"
 msgstr ""
 
-#: src/input/es_out.c:1340 modules/gui/macosx/update.m:102
+#: src/input/es_out.c:1342 modules/gui/macosx/update.m:102
 msgid "Yes"
 msgstr ""
 
-#: src/input/es_out.c:1916
+#: src/input/es_out.c:1938
 #, c-format
 msgid "Closed captions %u"
 msgstr ""
 
-#: src/input/es_out.c:2617
+#: src/input/es_out.c:2645
 #, c-format
 msgid "Stream %d"
 msgstr ""
 
-#: src/input/es_out.c:2634 src/input/es_out.c:2742
+#: src/input/es_out.c:2662 src/input/es_out.c:2770
 msgid "Subtitle"
 msgstr "Дэд бичвэр"
 
-#: src/input/es_out.c:2642 src/input/es_out.c:2662 src/input/es_out.c:2711
-#: src/input/es_out.c:2742 modules/gui/macosx/output.m:153
+#: src/input/es_out.c:2670 src/input/es_out.c:2690 src/input/es_out.c:2739
+#: src/input/es_out.c:2770 modules/gui/macosx/output.m:153
+#: modules/gui/qt4/ui/sprefs_audio.h:345
 msgid "Type"
 msgstr ""
 
-#: src/input/es_out.c:2645
+#: src/input/es_out.c:2673
 #, fuzzy
 msgid "Original ID"
 msgstr "Жинхэнэ аудио"
 
-#: src/input/es_out.c:2648 modules/gui/macosx/wizard.m:385
+#: src/input/es_out.c:2676 modules/gui/macosx/wizard.m:385
+#: modules/gui/qt4/ui/profiles.h:470 modules/gui/qt4/ui/profiles.h:489
 msgid "Codec"
 msgstr ""
 
-#: src/input/es_out.c:2652 src/input/meta.c:50 src/libvlc-module.c:193
+#: src/input/es_out.c:2680 src/input/meta.c:50 src/libvlc-module.c:197
 #: modules/gui/beos/InterfaceWindow.cpp:279
-#: modules/gui/macosx/simple_prefs.m:262
+#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/qt4/ui/sprefs_interface.h:314
 msgid "Language"
 msgstr "Хэл"
 
-#: src/input/es_out.c:2655 src/input/meta.c:45
+#: src/input/es_out.c:2683 src/input/meta.c:45
 #: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:66
 msgid "Description"
 msgstr "Тайлбар"
 
-#: src/input/es_out.c:2665 src/input/es_out.c:2668
-#: modules/gui/macosx/output.m:176
+#: src/input/es_out.c:2693 src/input/es_out.c:2696
+#: modules/gui/macosx/output.m:176 modules/gui/qt4/ui/profiles.h:492
 msgid "Channels"
 msgstr "Сувгууд"
 
-#: src/input/es_out.c:2673
+#: src/input/es_out.c:2701
 msgid "Sample rate"
 msgstr ""
 
-#: src/input/es_out.c:2674
+#: src/input/es_out.c:2702
 #, c-format
 msgid "%u Hz"
 msgstr ""
 
-#: src/input/es_out.c:2684
+#: src/input/es_out.c:2712
 msgid "Bits per sample"
 msgstr ""
 
-#: src/input/es_out.c:2689 modules/access/pvr.c:97
-#: modules/access_output/shout.c:91
-#: modules/gui/qt4/components/open_panels.cpp:945
+#: src/input/es_out.c:2717 modules/access/pvr.c:97
+#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
+#: modules/gui/qt4/components/open_panels.cpp:951
+#: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr ""
 
-#: src/input/es_out.c:2690
+#: src/input/es_out.c:2718
 #, c-format
 msgid "%u kb/s"
 msgstr ""
 
-#: src/input/es_out.c:2701
+#: src/input/es_out.c:2729
 msgid "Track replay gain"
 msgstr ""
 
-#: src/input/es_out.c:2703
+#: src/input/es_out.c:2731
 msgid "Album replay gain"
 msgstr ""
 
-#: src/input/es_out.c:2705
+#: src/input/es_out.c:2733
 #, fuzzy, c-format
 msgid "%.2f dB"
 msgstr "%.1f ГБ"
 
-#: src/input/es_out.c:2715
+#: src/input/es_out.c:2743 modules/gui/qt4/ui/profiles.h:476
 msgid "Resolution"
 msgstr ""
 
-#: src/input/es_out.c:2721
+#: src/input/es_out.c:2749
 msgid "Display resolution"
 msgstr "Дэлгэцийн харьцаа"
 
-#: src/input/es_out.c:2732 src/input/es_out.c:2736
+#: src/input/es_out.c:2760 src/input/es_out.c:2764
 #: modules/access/screen/screen.c:44
 msgid "Frame rate"
 msgstr ""
 
-#: src/input/input.c:2431
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr ""
 
-#: src/input/input.c:2432
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr ""
 
-#: src/input/input.c:2562
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr ""
 
-#: src/input/input.c:2563
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
 msgstr ""
 
 #: src/input/meta.c:39 src/input/var.c:183
-#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:592
-#: modules/gui/macosx/intf.m:593 modules/gui/macosx/open.m:178
+#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
+#: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
 #: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:355 modules/mux/asf.c:52
+#: modules/gui/qt4/components/open_panels.cpp:354
+#: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "Нэр"
 
-#: src/input/meta.c:40 modules/gui/macosx/playlist.m:1211
+#: src/input/meta.c:40 modules/gui/macosx/playlist.m:1227
 #: modules/gui/macosx/playlistinfo.m:76
 msgid "Artist"
 msgstr "Дуучин"
@@ -1067,7 +1080,7 @@ msgstr "Төрөл"
 msgid "Copyright"
 msgstr "Зохиогч"
 
-#: src/input/meta.c:43 src/libvlc-module.c:342 modules/access/vcdx/info.c:94
+#: src/input/meta.c:43 src/libvlc-module.c:346 modules/access/vcdx/info.c:94
 msgid "Album"
 msgstr "Цомог"
 
@@ -1088,10 +1101,11 @@ msgid "Setting"
 msgstr "Тохиргоо"
 
 #: src/input/meta.c:49 modules/gui/macosx/open.m:191
+#: modules/gui/qt4/ui/podcast_configuration.h:103
 msgid "URL"
 msgstr "Url"
 
-#: src/input/meta.c:51 modules/misc/notify/notify.c:313
+#: src/input/meta.c:51 modules/misc/notify/notify.c:309
 msgid "Now Playing"
 msgstr "Одоо тоглож буй"
 
@@ -1115,13 +1129,13 @@ msgstr "Мөрийн дугаар"
 msgid "Bookmark"
 msgstr "Тэмдэглэл"
 
-#: src/input/var.c:178 src/libvlc-module.c:643
+#: src/input/var.c:178 src/libvlc-module.c:647
 msgid "Programs"
 msgstr "Програмууд"
 
 #: src/input/var.c:188 modules/gui/beos/MediaControlView.cpp:1237
-#: modules/gui/macosx/intf.m:594 modules/gui/macosx/intf.m:595
-#: modules/gui/macosx/open.m:179
+#: modules/gui/macosx/intf.m:608 modules/gui/macosx/intf.m:609
+#: modules/gui/macosx/open.m:179 modules/gui/qt4/ui/open_disk.h:303
 msgid "Chapter"
 msgstr "Сэдэв"
 
@@ -1130,19 +1144,19 @@ msgstr "Сэдэв"
 msgid "Navigation"
 msgstr "Жолоодлого"
 
-#: src/input/var.c:206 modules/gui/macosx/intf.m:618
-#: modules/gui/macosx/intf.m:619
+#: src/input/var.c:206 modules/gui/macosx/intf.m:632
+#: modules/gui/macosx/intf.m:633
 msgid "Video Track"
 msgstr "Видео мөр"
 
-#: src/input/var.c:211 modules/gui/macosx/intf.m:601
-#: modules/gui/macosx/intf.m:602
+#: src/input/var.c:211 modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:616
 msgid "Audio Track"
 msgstr "Аудио мөр"
 
 #: src/input/var.c:216 modules/gui/macosx/controls.m:795
-#: modules/gui/macosx/controls.m:856 modules/gui/macosx/intf.m:626
-#: modules/gui/macosx/intf.m:627
+#: modules/gui/macosx/controls.m:856 modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:641
 msgid "Subtitles Track"
 msgstr "Бичвэрийн мөр"
 
@@ -1172,13 +1186,13 @@ msgstr "Дараах сэдэв"
 msgid "Previous chapter"
 msgstr "Өмнөх сэдэв"
 
-#: src/input/vlm.c:531 src/input/vlm.c:881
+#: src/input/vlm.c:531 src/input/vlm.c:882
 #, c-format
 msgid "Media: %s"
 msgstr "Дамжуулга: %s"
 
-#: src/interface/interface.c:199 modules/gui/macosx/intf.m:552
-#: modules/gui/macosx/intf.m:553
+#: src/interface/interface.c:199 modules/gui/macosx/intf.m:566
+#: modules/gui/macosx/intf.m:567
 msgid "Add Interface"
 msgstr "Харагдах байдал нэмэх"
 
@@ -1202,123 +1216,126 @@ msgstr "Гэмтэл илрүүлэх бүртгэл"
 msgid "Mouse Gestures"
 msgstr "Хулганы хөдлөл"
 
-#: src/libvlc.c:340 src/libvlc.c:455 src/modules/cache.c:212
-#: src/modules/cache.c:532
+#. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
+#: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
+#: src/modules/cache.c:535
 msgid "C"
 msgstr "mn"
 
-#: src/libvlc.c:1161
+#: src/libvlc.c:1168
 msgid ""
 "Running vlc with the default interface. Use 'cvlc' to use vlc without "
 "interface."
 msgstr ""
 
-#: src/libvlc.c:1337
+#: src/libvlc.c:1345
 msgid "To get exhaustive help, use '-H'."
 msgstr ""
 
-#: src/libvlc.c:1685
+#: src/libvlc.c:1693
 msgid " (default enabled)"
 msgstr ""
 
-#: src/libvlc.c:1686
+#: src/libvlc.c:1694
 msgid " (default disabled)"
 msgstr ""
 
-#: src/libvlc.c:1845 src/libvlc.c:1848 src/libvlc.c:1856 src/libvlc.c:1861
+#: src/libvlc.c:1853 src/libvlc.c:1856 src/libvlc.c:1864 src/libvlc.c:1869
 msgid "Note:"
 msgstr "Тэмдэглэл:"
 
-#: src/libvlc.c:1846 src/libvlc.c:1849
+#: src/libvlc.c:1854 src/libvlc.c:1857
 msgid "add --advanced to your command line to see advanced options."
 msgstr ""
 
-#: src/libvlc.c:1857 src/libvlc.c:1862
+#: src/libvlc.c:1865 src/libvlc.c:1870
 #, c-format
 msgid ""
 "%d module(s) were not displayed because they only have advanced options.\n"
 msgstr ""
 
-#: src/libvlc.c:1869 src/libvlc.c:1873
+#: src/libvlc.c:1877 src/libvlc.c:1881
 msgid ""
 "No matching module found. Use --list or--list-verbose to list available "
 "modules."
 msgstr ""
 
-#: src/libvlc.c:1973
+#: src/libvlc.c:1981
 #, c-format
 msgid "VLC version %s\n"
 msgstr "VLC хувилбар %s\n"
 
-#: src/libvlc.c:1974
+#: src/libvlc.c:1982
 #, c-format
 msgid "Compiled by %s@%s.%s\n"
 msgstr "Эмхтгэсэн нь: %s@%s.%s\n"
 
-#: src/libvlc.c:1976
+#: src/libvlc.c:1984
 #, c-format
 msgid "Compiler: %s\n"
 msgstr "Эмхтгэгч: %s\n"
 
-#: src/libvlc.c:2011
+#: src/libvlc.c:2019
 msgid ""
 "\n"
 "Dumped content to vlc-help.txt file.\n"
 msgstr ""
 
-#: src/libvlc.c:2031
+#: src/libvlc.c:2039
 msgid ""
 "\n"
 "Press the RETURN key to continue...\n"
 msgstr ""
 
-#: src/libvlc.h:182 src/libvlc-module.c:1394 src/libvlc-module.c:1395
-#: src/libvlc-module.c:2519 src/video_output/vout_intf.c:278
+#: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr ""
 
-#: src/libvlc.h:183 src/libvlc-module.c:1314 src/video_output/vout_intf.c:172
+#: src/libvlc.h:187 src/libvlc-module.c:1318 src/video_output/vout_intf.c:172
 msgid "1:4 Quarter"
 msgstr "1:4 Дөрөвний нэг"
 
-#: src/libvlc.h:184 src/libvlc-module.c:1315 src/video_output/vout_intf.c:173
+#: src/libvlc.h:188 src/libvlc-module.c:1319 src/video_output/vout_intf.c:173
 msgid "1:2 Half"
 msgstr "1:2 Хагас"
 
-#: src/libvlc.h:185 src/libvlc-module.c:1316 src/video_output/vout_intf.c:174
+#: src/libvlc.h:189 src/libvlc-module.c:1320 src/video_output/vout_intf.c:174
 msgid "1:1 Original"
 msgstr "1:1 Өөрийн"
 
-#: src/libvlc.h:186 src/libvlc-module.c:1317 src/video_output/vout_intf.c:175
+#: src/libvlc.h:190 src/libvlc-module.c:1321 src/video_output/vout_intf.c:175
 msgid "2:1 Double"
 msgstr "2:1 Давхар"
 
-#: src/libvlc-module.c:91 src/libvlc-module.c:301 modules/access/bda/bda.c:62
+#: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
+#: modules/codec/subtitles/subsdec.c:97
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "Авто"
 
-#: src/libvlc-module.c:149
+#: src/libvlc-module.c:153
 msgid ""
 "These options allow you to configure the interfaces used by VLC. You can "
 "select the main interface, additional interface modules, and define various "
 "related options."
 msgstr ""
 
-#: src/libvlc-module.c:153
+#: src/libvlc-module.c:157
 msgid "Interface module"
 msgstr "Харагдах байдлын модуль"
 
-#: src/libvlc-module.c:155
+#: src/libvlc-module.c:159
 msgid ""
 "This is the main interface used by VLC. The default behavior is to "
 "automatically select the best module available."
 msgstr ""
 
-#: src/libvlc-module.c:159 modules/control/ntservice.c:57
+#: src/libvlc-module.c:163 modules/control/ntservice.c:57
 msgid "Extra interface modules"
 msgstr ""
 
-#: src/libvlc-module.c:161
+#: src/libvlc-module.c:165
 msgid ""
 "You can select \"additional interfaces\" for VLC. They will be launched in "
 "the background in addition to the default interface. Use a comma separated "
@@ -1326,25 +1343,25 @@ msgid ""
 "\", \"gestures\" ...)"
 msgstr ""
 
-#: src/libvlc-module.c:168
+#: src/libvlc-module.c:172
 msgid "You can select control interfaces for VLC."
 msgstr ""
 
-#: src/libvlc-module.c:170
+#: src/libvlc-module.c:174
 msgid "Verbosity (0,1,2)"
 msgstr ""
 
-#: src/libvlc-module.c:172
+#: src/libvlc-module.c:176
 msgid ""
 "This is the verbosity level (0=only errors and standard messages, "
 "1=warnings, 2=debug)."
 msgstr ""
 
-#: src/libvlc-module.c:175
+#: src/libvlc-module.c:179
 msgid "Choose which objects should print debug message"
 msgstr ""
 
-#: src/libvlc-module.c:178
+#: src/libvlc-module.c:182
 msgid ""
 "This is a ',' separated string, each objects should be prefixed by a '+' or "
 "a '-' to respectively enable or disable it. The keyword 'all' refers to all "
@@ -1354,69 +1371,69 @@ msgid ""
 "message."
 msgstr ""
 
-#: src/libvlc-module.c:185
+#: src/libvlc-module.c:189
 msgid "Be quiet"
 msgstr ""
 
-#: src/libvlc-module.c:187
+#: src/libvlc-module.c:191
 msgid "Turn off all warning and information messages."
 msgstr ""
 
-#: src/libvlc-module.c:189
+#: src/libvlc-module.c:193
 msgid "Default stream"
 msgstr "Анхдагч урсгал"
 
-#: src/libvlc-module.c:191
+#: src/libvlc-module.c:195
 msgid "This stream will always be opened at VLC startup."
 msgstr ""
 
-#: src/libvlc-module.c:194
+#: src/libvlc-module.c:198
 msgid ""
 "You can manually select a language for the interface. The system language is "
 "auto-detected if \"auto\" is specified here."
 msgstr ""
 
-#: src/libvlc-module.c:198
+#: src/libvlc-module.c:202
 msgid "Color messages"
 msgstr ""
 
-#: src/libvlc-module.c:200
+#: src/libvlc-module.c:204
 msgid ""
 "This enables colorization of the messages sent to the console Your terminal "
 "needs Linux color support for this to work."
 msgstr ""
 
-#: src/libvlc-module.c:203
+#: src/libvlc-module.c:207
 msgid "Show advanced options"
 msgstr ""
 
-#: src/libvlc-module.c:205
+#: src/libvlc-module.c:209
 msgid ""
 "When this is enabled, the preferences and/or interfaces will show all "
 "available options, including those that most users should never touch."
 msgstr ""
 
-#: src/libvlc-module.c:209 modules/control/showintf.c:73
+#: src/libvlc-module.c:213 modules/control/showintf.c:72
 msgid "Show interface with mouse"
 msgstr ""
 
-#: src/libvlc-module.c:211
+#: src/libvlc-module.c:215
 msgid ""
 "When this is enabled, the interface is shown when you move the mouse to the "
 "edge of the screen in fullscreen mode."
 msgstr ""
 
-#: src/libvlc-module.c:214
+#: src/libvlc-module.c:218
 msgid "Interface interaction"
 msgstr ""
 
-#: src/libvlc-module.c:216
+#: src/libvlc-module.c:220
 msgid ""
 "When this is enabled, the interface will show a dialog box each time some "
 "user input is required."
 msgstr ""
 
-#: src/libvlc-module.c:226
+#: src/libvlc-module.c:230
 msgid ""
 "These options allow you to modify the behavior of the audio subsystem, and "
 "to add audio filters which can be used for post processing or visual effects "
@@ -1424,120 +1441,123 @@ msgid ""
 "the \"audio filters\" modules section."
 msgstr ""
 
-#: src/libvlc-module.c:232
+#: src/libvlc-module.c:236
 msgid "Audio output module"
 msgstr ""
 
-#: src/libvlc-module.c:234
+#: src/libvlc-module.c:238
 msgid ""
 "This is the audio output method used by VLC. The default behavior is to "
 "automatically select the best method available."
 msgstr ""
 
-#: src/libvlc-module.c:238 modules/stream_out/display.c:41
+#: src/libvlc-module.c:242 modules/gui/qt4/ui/sprefs_audio.h:333
+#: modules/stream_out/display.c:41
 msgid "Enable audio"
 msgstr ""
 
-#: src/libvlc-module.c:240
+#: src/libvlc-module.c:244
 msgid ""
 "You can completely disable the audio output. The audio decoding stage will "
 "not take place, thus saving some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:244
+#: src/libvlc-module.c:248
 msgid "Force mono audio"
 msgstr ""
 
-#: src/libvlc-module.c:245
+#: src/libvlc-module.c:249
 msgid "This will force a mono audio output."
 msgstr ""
 
-#: src/libvlc-module.c:248
+#: src/libvlc-module.c:252
 msgid "Default audio volume"
 msgstr ""
 
-#: src/libvlc-module.c:250
+#: src/libvlc-module.c:254
 msgid ""
 "You can set the default audio output volume here, in a range from 0 to 1024."
 msgstr ""
 
-#: src/libvlc-module.c:253
+#: src/libvlc-module.c:257
 msgid "Audio output saved volume"
 msgstr ""
 
-#: src/libvlc-module.c:255
+#: src/libvlc-module.c:259
 msgid ""
 "This saves the audio output volume when you use the mute function. You "
 "should not change this option manually."
 msgstr ""
 
-#: src/libvlc-module.c:258
+#: src/libvlc-module.c:262
 msgid "Audio output volume step"
 msgstr ""
 
-#: src/libvlc-module.c:260
+#: src/libvlc-module.c:264
 msgid ""
 "The step size of the volume is adjustable using this option, in a range from "
 "0 to 1024."
 msgstr ""
 
-#: src/libvlc-module.c:263
+#: src/libvlc-module.c:267
 msgid "Audio output frequency (Hz)"
 msgstr ""
 
-#: src/libvlc-module.c:265
+#: src/libvlc-module.c:269
 msgid ""
 "You can force the audio output frequency here. Common values are -1 "
 "(default), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
 msgstr ""
 
-#: src/libvlc-module.c:269
+#: src/libvlc-module.c:273
 msgid "High quality audio resampling"
 msgstr ""
 
-#: src/libvlc-module.c:271
+#: src/libvlc-module.c:275
 msgid ""
 "This uses a high quality audio resampling algorithm. High quality audio "
 "resampling can be processor intensive so you can disable it and a cheaper "
 "resampling algorithm will be used instead."
 msgstr ""
 
-#: src/libvlc-module.c:276
+#: src/libvlc-module.c:280
 msgid "Audio desynchronization compensation"
 msgstr ""
 
-#: src/libvlc-module.c:278
+#: src/libvlc-module.c:282
 msgid ""
 "This delays the audio output. The delay must be given in milliseconds.This "
 "can be handy if you notice a lag between the video and the audio."
 msgstr ""
 
-#: src/libvlc-module.c:281
+#: src/libvlc-module.c:285
 msgid "Audio output channels mode"
 msgstr ""
 
-#: src/libvlc-module.c:283
+#: src/libvlc-module.c:287
 msgid ""
 "This sets the audio output channels mode that will be used by default when "
 "possible (ie. if your hardware supports it as well as the audio stream being "
 "played)."
 msgstr ""
 
-#: src/libvlc-module.c:287 modules/gui/macosx/simple_prefs.m:231
+#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:231
+#: modules/gui/qt4/ui/sprefs_audio.h:340
 msgid "Use S/PDIF when available"
 msgstr ""
 
-#: src/libvlc-module.c:289
+#: src/libvlc-module.c:293
 msgid ""
 "S/PDIF can be used by default when your hardware supports it as well as the "
 "audio stream being played."
 msgstr ""
 
-#: src/libvlc-module.c:292 modules/gui/macosx/simple_prefs.m:221
+#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:221
+#: modules/gui/qt4/ui/sprefs_audio.h:342
 msgid "Force detection of Dolby Surround"
 msgstr ""
 
-#: src/libvlc-module.c:294
+#: src/libvlc-module.c:298
 msgid ""
 "Use this when you know your stream is (or is not) encoded with Dolby "
 "Surround but fails to be detected as such. Even if the stream is not "
@@ -1545,78 +1565,78 @@ msgid ""
 "your experience, especially when combined with the Headphone Channel Mixer."
 msgstr ""
 
-#: src/libvlc-module.c:301 modules/access/bda/bda.c:62
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:69
 msgid "On"
 msgstr "Асаах"
 
-#: src/libvlc-module.c:301 modules/access/bda/bda.c:61
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:68
 msgid "Off"
 msgstr "Унтраах"
 
-#: src/libvlc-module.c:306
+#: src/libvlc-module.c:310
 msgid "This adds audio post processing filters, to modify the sound rendering."
 msgstr ""
 
-#: src/libvlc-module.c:309
+#: src/libvlc-module.c:313
 msgid "Audio visualizations "
 msgstr ""
 
-#: src/libvlc-module.c:311
+#: src/libvlc-module.c:315
 msgid "This adds visualization modules (spectrum analyzer, etc.)."
 msgstr ""
 
-#: src/libvlc-module.c:315
+#: src/libvlc-module.c:319 modules/gui/qt4/ui/sprefs_audio.h:352
 msgid "Replay gain mode"
 msgstr ""
 
-#: src/libvlc-module.c:317
+#: src/libvlc-module.c:321
 msgid "Select the replay gain mode"
 msgstr ""
 
-#: src/libvlc-module.c:319
+#: src/libvlc-module.c:323
 msgid "Replay preamp"
 msgstr ""
 
-#: src/libvlc-module.c:321
+#: src/libvlc-module.c:325
 msgid ""
 "This allows you to change the default target level (89 dB) for stream with "
 "replay gain information"
 msgstr ""
 
-#: src/libvlc-module.c:324
+#: src/libvlc-module.c:328
 msgid "Default replay gain"
 msgstr ""
 
-#: src/libvlc-module.c:326
+#: src/libvlc-module.c:330
 msgid "This is the gain used for stream without replay gain information"
 msgstr ""
 
-#: src/libvlc-module.c:328
+#: src/libvlc-module.c:332
 msgid "Peak protection"
 msgstr ""
 
-#: src/libvlc-module.c:330
+#: src/libvlc-module.c:334
 msgid "Protect against sound clipping"
 msgstr ""
 
-#: src/libvlc-module.c:333
+#: src/libvlc-module.c:337
 msgid "Enable time streching audio"
 msgstr ""
 
-#: src/libvlc-module.c:335
+#: src/libvlc-module.c:339
 msgid ""
 "This allows to play audio at lower or higher speed withoutaffecting the "
 "audio pitch"
 msgstr ""
 
-#: src/libvlc-module.c:342 src/libvlc-module.c:574
-#: modules/access/dshow/dshow.cpp:81 modules/access/dshow/dshow.cpp:83
+#: src/libvlc-module.c:346 src/libvlc-module.c:578
+#: modules/access/dshow/dshow.cpp:82 modules/access/dshow/dshow.cpp:84
 #: modules/codec/avcodec/avcodec.c:71 modules/codec/kate.c:204
 #: modules/gui/qt4/components/interface_widgets.cpp:243
 msgid "None"
 msgstr "Үгүй"
 
-#: src/libvlc-module.c:350
+#: src/libvlc-module.c:354
 msgid ""
 "These options allow you to modify the behavior of the video output "
 "subsystem. You can for example enable video filters (deinterlacing, image "
@@ -1625,354 +1645,357 @@ msgid ""
 "options."
 msgstr ""
 
-#: src/libvlc-module.c:356
+#: src/libvlc-module.c:360
 msgid "Video output module"
 msgstr "Видео гаргах модуль"
 
-#: src/libvlc-module.c:358
+#: src/libvlc-module.c:362
 msgid ""
 "This is the the video output method used by VLC. The default behavior is to "
 "automatically select the best method available."
 msgstr ""
 
-#: src/libvlc-module.c:361 modules/stream_out/display.c:43
+#: src/libvlc-module.c:365 modules/gui/qt4/ui/sprefs_video.h:279
+#: modules/stream_out/display.c:43
 msgid "Enable video"
 msgstr "Видео идэвхтэй"
 
-#: src/libvlc-module.c:363
+#: src/libvlc-module.c:367
 msgid ""
 "You can completely disable the video output. The video decoding stage will "
 "not take place, thus saving some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:366 modules/codec/fake.c:59
-#: modules/stream_out/mosaic_bridge.c:139 modules/stream_out/transcode.c:77
+#: src/libvlc-module.c:370 modules/codec/fake.c:59
+#: modules/stream_out/mosaic_bridge.c:140 modules/stream_out/transcode.c:77
 #: modules/visualization/visual/visual.c:46
 msgid "Video width"
 msgstr "Видео өргөн"
 
-#: src/libvlc-module.c:368
+#: src/libvlc-module.c:372
 msgid ""
 "You can enforce the video width. By default (-1) VLC will adapt to the video "
 "characteristics."
 msgstr ""
 
-#: src/libvlc-module.c:371 modules/codec/fake.c:62
-#: modules/stream_out/mosaic_bridge.c:142 modules/stream_out/transcode.c:80
+#: src/libvlc-module.c:375 modules/codec/fake.c:62
+#: modules/stream_out/mosaic_bridge.c:143 modules/stream_out/transcode.c:80
 #: modules/visualization/visual/visual.c:50
 msgid "Video height"
 msgstr "Видео өндөр"
 
-#: src/libvlc-module.c:373
+#: src/libvlc-module.c:377
 msgid ""
 "You can enforce the video height. By default (-1) VLC will adapt to the "
 "video characteristics."
 msgstr ""
 
-#: src/libvlc-module.c:376
+#: src/libvlc-module.c:380
 msgid "Video X coordinate"
 msgstr "Видео Х тэнхлэг"
 
-#: src/libvlc-module.c:378
+#: src/libvlc-module.c:382
 msgid ""
 "You can enforce the position of the top left corner of the video window (X "
 "coordinate)."
 msgstr ""
 
-#: src/libvlc-module.c:381
+#: src/libvlc-module.c:385
 msgid "Video Y coordinate"
 msgstr "Видео Y тэнхлэг"
 
-#: src/libvlc-module.c:383
+#: src/libvlc-module.c:387
 msgid ""
 "You can enforce the position of the top left corner of the video window (Y "
 "coordinate)."
 msgstr ""
 
-#: src/libvlc-module.c:386
+#: src/libvlc-module.c:390
 msgid "Video title"
 msgstr "Видеоны гарчиг"
 
-#: src/libvlc-module.c:388
+#: src/libvlc-module.c:392
 msgid ""
 "Custom title for the video window (in case the video is not embedded in the "
 "interface)."
 msgstr ""
 
-#: src/libvlc-module.c:391
+#: src/libvlc-module.c:395
 msgid "Video alignment"
 msgstr "Видео зэрэгцүүлэлт"
 
-#: src/libvlc-module.c:393
+#: src/libvlc-module.c:397
 msgid ""
 "Enforce the alignment of the video in its window. By default (0) it will be "
 "centered (0=center, 1=left, 2=right, 4=top, 8=bottom, you can also use "
 "combinations of these values, like 6=4+2 meaning top-right)."
 msgstr ""
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447
-#: modules/audio_filter/channel_mixer/mono.c:101 modules/codec/dvbsub.c:75
-#: modules/codec/subtitles/subsdec.c:102 modules/codec/zvbi.c:79
-#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:100
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
+#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:99
 #: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
 #: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Center"
 msgstr "Төв"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
 #: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
-#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:85
-#: modules/video_filter/rss.c:171
+#: modules/gui/qt4/ui/video_effects.h:883
+#: modules/gui/qt4/ui/video_effects.h:939
+#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Top"
 msgstr "Дээд"
 
-#: src/libvlc-module.c:398 src/libvlc-module.c:447 modules/codec/dvbsub.c:75
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
 #: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
-#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:85
-#: modules/video_filter/rss.c:171
+#: modules/gui/qt4/ui/video_effects.h:889 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Bottom"
 msgstr "Доод"
 
-#: src/libvlc-module.c:399 src/libvlc-module.c:448 modules/codec/dvbsub.c:76
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
 #: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:101 modules/video_filter/marq.c:139
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
 #: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
 #: modules/video_filter/rss.c:172
 msgid "Top-Left"
 msgstr "Дээд-Зүүн"
 
-#: src/libvlc-module.c:399 src/libvlc-module.c:448 modules/codec/dvbsub.c:76
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
 #: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:101 modules/video_filter/marq.c:139
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
 #: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
 #: modules/video_filter/rss.c:172
 msgid "Top-Right"
 msgstr "Дээд-Баруун"
 
-#: src/libvlc-module.c:399 src/libvlc-module.c:448 modules/codec/dvbsub.c:76
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
 #: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:101 modules/video_filter/marq.c:139
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
 #: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
 #: modules/video_filter/rss.c:172
 msgid "Bottom-Left"
 msgstr "Доод-Зүүн"
 
-#: src/libvlc-module.c:399 src/libvlc-module.c:448 modules/codec/dvbsub.c:76
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
 #: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:101 modules/video_filter/marq.c:139
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
 #: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
 #: modules/video_filter/rss.c:172
 msgid "Bottom-Right"
 msgstr "Доод-Баруун"
 
-#: src/libvlc-module.c:401
+#: src/libvlc-module.c:405
 msgid "Zoom video"
 msgstr "Видео алслалт"
 
-#: src/libvlc-module.c:403
+#: src/libvlc-module.c:407
 msgid "You can zoom the video by the specified factor."
 msgstr ""
 
-#: src/libvlc-module.c:405
+#: src/libvlc-module.c:409
 msgid "Grayscale video output"
 msgstr "Видео саарлаар гаргах"
 
-#: src/libvlc-module.c:407
+#: src/libvlc-module.c:411
 msgid ""
 "Output video in grayscale. As the color information aren't decoded, this can "
 "save some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:410
+#: src/libvlc-module.c:414
 msgid "Embedded video"
 msgstr "Нэгтгэгдсэн видео"
 
-#: src/libvlc-module.c:412
+#: src/libvlc-module.c:416
 msgid "Embed the video output in the main interface."
 msgstr ""
 
-#: src/libvlc-module.c:414
+#: src/libvlc-module.c:418
 msgid "Fullscreen video output"
 msgstr "Бүтэндэлгэц видео гаргалт"
 
-#: src/libvlc-module.c:416
+#: src/libvlc-module.c:420
 msgid "Start video in fullscreen mode"
 msgstr "Видеог бүтэн дэлгэцэнд эхлүүлэх"
 
-#: src/libvlc-module.c:418
+#: src/libvlc-module.c:422
 msgid "Overlay video output"
 msgstr ""
 
-#: src/libvlc-module.c:420
+#: src/libvlc-module.c:424
 msgid ""
 "Overlay is the hardware acceleration capability of your video card (ability "
 "to render video directly). VLC will try to use it by default."
 msgstr ""
 
-#: src/libvlc-module.c:423 src/video_output/vout_intf.c:421
-#: modules/gui/macosx/simple_prefs.m:283
+#: src/libvlc-module.c:427 src/video_output/vout_intf.c:421
+#: modules/gui/macosx/simple_prefs.m:284 modules/gui/qt4/ui/sprefs_video.h:283
 msgid "Always on top"
 msgstr "Байнга наад талд"
 
-#: src/libvlc-module.c:425
+#: src/libvlc-module.c:429
 msgid "Always place the video window on top of other windows."
 msgstr ""
 
-#: src/libvlc-module.c:427
+#: src/libvlc-module.c:431 modules/gui/qt4/ui/sprefs_subtitles.h:210
 msgid "Show media title on video"
 msgstr "Видео тоглуулахад гарчгийг харуулах"
 
-#: src/libvlc-module.c:429
+#: src/libvlc-module.c:433
 msgid "Display the title of the video on top of the movie."
 msgstr ""
 
-#: src/libvlc-module.c:431
+#: src/libvlc-module.c:435
 #, fuzzy
 msgid "Show video title for x milliseconds"
 msgstr "Видео тоглуулахад гарчгийг харуулах"
 
-#: src/libvlc-module.c:433
+#: src/libvlc-module.c:437
 msgid "Show the video title for n milliseconds, default is 5000 ms (5 sec.)"
 msgstr ""
 
-#: src/libvlc-module.c:435
+#: src/libvlc-module.c:439
 msgid "Position of video title"
 msgstr "Видеоны нэрийн байрлал"
 
-#: src/libvlc-module.c:437
+#: src/libvlc-module.c:441
 msgid "Place on video where to display the title (default bottom center)."
 msgstr ""
 
-#: src/libvlc-module.c:439
+#: src/libvlc-module.c:443
 msgid "Hide cursor and fullscreen controller after x milliseconds"
 msgstr ""
 
-#: src/libvlc-module.c:442
+#: src/libvlc-module.c:446
 msgid ""
 "Hide mouse cursor and fullscreen controller after n milliseconds, default is "
 "3000 ms (3 sec.)"
 msgstr ""
 
-#: src/libvlc-module.c:450
+#: src/libvlc-module.c:454
 msgid "Disable screensaver"
 msgstr "Дэлгэцгамнагчийг хорих"
 
-#: src/libvlc-module.c:451
+#: src/libvlc-module.c:455
 msgid "Disable the screensaver during video playback."
 msgstr "Видео тоглуулах үест Дэлгэцгамнагчийг хаана."
 
-#: src/libvlc-module.c:453
+#: src/libvlc-module.c:457
 msgid "Inhibit the power management daemon during playback"
 msgstr ""
 
-#: src/libvlc-module.c:454
+#: src/libvlc-module.c:458
 msgid ""
 "Inhibits the power management daemon during any playback, to avoid the "
 "computer being suspended because of inactivity."
 msgstr ""
 
-#: src/libvlc-module.c:457
+#: src/libvlc-module.c:461 modules/gui/qt4/ui/sprefs_video.h:281
 msgid "Window decorations"
 msgstr ""
 
-#: src/libvlc-module.c:459
+#: src/libvlc-module.c:463
 msgid ""
 "VLC can avoid creating window caption, frames, etc... around the video, "
 "giving a \"minimal\" window."
 msgstr ""
 
-#: src/libvlc-module.c:462
+#: src/libvlc-module.c:466
 msgid "Video output filter module"
 msgstr "Видео гаргах шүүлтүүр модуль"
 
-#: src/libvlc-module.c:464
+#: src/libvlc-module.c:468
 msgid "This adds video output filters like clone or wall"
 msgstr ""
 
-#: src/libvlc-module.c:466
+#: src/libvlc-module.c:470
 msgid "Video filter module"
 msgstr "Видео шүүлтүүр модуль"
 
-#: src/libvlc-module.c:468
+#: src/libvlc-module.c:472
 msgid ""
 "This adds post-processing filters to enhance the picture quality, for "
 "instance deinterlacing, or distortthe video."
 msgstr ""
 
-#: src/libvlc-module.c:472
+#: src/libvlc-module.c:476
 msgid "Video snapshot directory (or filename)"
 msgstr ""
 
-#: src/libvlc-module.c:474
+#: src/libvlc-module.c:478
 msgid "Directory where the video snapshots will be stored."
 msgstr ""
 
-#: src/libvlc-module.c:476 src/libvlc-module.c:478
+#: src/libvlc-module.c:480 src/libvlc-module.c:482
 msgid "Video snapshot file prefix"
 msgstr ""
 
-#: src/libvlc-module.c:480
+#: src/libvlc-module.c:484
 msgid "Video snapshot format"
 msgstr ""
 
-#: src/libvlc-module.c:482
+#: src/libvlc-module.c:486
 msgid "Image format which will be used to store the video snapshots"
 msgstr ""
 
-#: src/libvlc-module.c:484
+#: src/libvlc-module.c:488
 msgid "Display video snapshot preview"
 msgstr ""
 
-#: src/libvlc-module.c:486
+#: src/libvlc-module.c:490
 msgid "Display the snapshot preview in the screen's top-left corner."
 msgstr ""
 
-#: src/libvlc-module.c:488
+#: src/libvlc-module.c:492
 msgid "Use sequential numbers instead of timestamps"
 msgstr ""
 
-#: src/libvlc-module.c:490
+#: src/libvlc-module.c:494
 msgid "Use sequential numbers instead of timestamps for snapshot numbering"
 msgstr ""
 
-#: src/libvlc-module.c:492
+#: src/libvlc-module.c:496
 msgid "Video snapshot width"
 msgstr ""
 
-#: src/libvlc-module.c:494
+#: src/libvlc-module.c:498
 msgid ""
 "You can enforce the width of the video snapshot. By default it will keep the "
 "original width (-1). Using 0 will scale the width to keep the aspect ratio."
 msgstr ""
 
-#: src/libvlc-module.c:498
+#: src/libvlc-module.c:502
 msgid "Video snapshot height"
 msgstr ""
 
-#: src/libvlc-module.c:500
+#: src/libvlc-module.c:504
 msgid ""
 "You can enforce the height of the video snapshot. By default it will keep "
 "the original height (-1). Using 0 will scale the height to keep the aspect "
 "ratio."
 msgstr ""
 
-#: src/libvlc-module.c:504
+#: src/libvlc-module.c:508
 msgid "Video cropping"
 msgstr ""
 
-#: src/libvlc-module.c:506
+#: src/libvlc-module.c:510
 msgid ""
 "This forces the cropping of the source video. Accepted formats are x:y (4:3, "
 "16:9, etc.) expressing the global image aspect."
 msgstr ""
 
-#: src/libvlc-module.c:510
+#: src/libvlc-module.c:514
 msgid "Source aspect ratio"
 msgstr ""
 
-#: src/libvlc-module.c:512
+#: src/libvlc-module.c:516
 msgid ""
 "This forces the source aspect ratio. For instance, some DVDs claim to be "
 "16:9 while they are actually 4:3. This can also be used as a hint for VLC "
@@ -1981,405 +2004,407 @@ msgid ""
 "(1.25, 1.3333, etc.) expressing pixel squareness."
 msgstr ""
 
-#: src/libvlc-module.c:519
+#: src/libvlc-module.c:523
 #, fuzzy
 msgid "Video Auto Scaling"
 msgstr "Видео тохируулгууд"
 
-#: src/libvlc-module.c:521
+#: src/libvlc-module.c:525
 msgid "Let the video scale to fit a given window or fullscreen."
 msgstr ""
 
-#: src/libvlc-module.c:523
+#: src/libvlc-module.c:527
 #, fuzzy
 msgid "Video scaling factor"
 msgstr "Видеоны үзэгдэх харьцаа"
 
-#: src/libvlc-module.c:525
+#: src/libvlc-module.c:529
 msgid ""
 "Scaling factor used when Auto Scaling is disabled.\n"
 "Default value is 1.0 (original video size)."
 msgstr ""
 
-#: src/libvlc-module.c:528
+#: src/libvlc-module.c:532
 msgid "Custom crop ratios list"
 msgstr ""
 
-#: src/libvlc-module.c:530
+#: src/libvlc-module.c:534
 msgid ""
 "Comma seperated list of crop ratios which will be added in the interface's "
 "crop ratios list."
 msgstr ""
 
-#: src/libvlc-module.c:533
+#: src/libvlc-module.c:537
 msgid "Custom aspect ratios list"
 msgstr ""
 
-#: src/libvlc-module.c:535
+#: src/libvlc-module.c:539
 msgid ""
 "Comma seperated list of aspect ratios which will be added in the interface's "
 "aspect ratio list."
 msgstr ""
 
-#: src/libvlc-module.c:538
+#: src/libvlc-module.c:542
 msgid "Fix HDTV height"
 msgstr ""
 
-#: src/libvlc-module.c:540
+#: src/libvlc-module.c:544
 msgid ""
 "This allows proper handling of HDTV-1080 video format even if broken encoder "
 "incorrectly sets height to 1088 lines. You should only disable this option "
 "if your video has a non-standard format requiring all 1088 lines."
 msgstr ""
 
-#: src/libvlc-module.c:545
+#: src/libvlc-module.c:549
 msgid "Monitor pixel aspect ratio"
 msgstr ""
 
-#: src/libvlc-module.c:547
+#: src/libvlc-module.c:551
 msgid ""
 "This forces the monitor aspect ratio. Most monitors have square pixels "
 "(1:1). If you have a 16:9 screen, you might need to change this to 4:3 in "
 "order to keep proportions."
 msgstr ""
 
-#: src/libvlc-module.c:551 modules/gui/macosx/simple_prefs.m:285
+#: src/libvlc-module.c:555 modules/gui/macosx/simple_prefs.m:286
+#: modules/gui/qt4/ui/sprefs_video.h:286
 msgid "Skip frames"
 msgstr "Хүрээнүүд алгасах"
 
-#: src/libvlc-module.c:553
+#: src/libvlc-module.c:557
 msgid ""
 "Enables framedropping on MPEG2 stream. Framedropping occurs when your "
 "computer is not powerful enough"
 msgstr ""
 
-#: src/libvlc-module.c:556
+#: src/libvlc-module.c:560
 msgid "Drop late frames"
 msgstr ""
 
-#: src/libvlc-module.c:558
+#: src/libvlc-module.c:562
 msgid ""
 "This drops frames that are late (arrive to the video output after their "
 "intended display date)."
 msgstr ""
 
-#: src/libvlc-module.c:561
+#: src/libvlc-module.c:565
 msgid "Quiet synchro"
 msgstr ""
 
-#: src/libvlc-module.c:563
+#: src/libvlc-module.c:567
 msgid ""
 "This avoids flooding the message log with debug output from the video output "
 "synchronization mechanism."
 msgstr ""
 
-#: src/libvlc-module.c:566
+#: src/libvlc-module.c:570
 msgid "key and mouse event handling at vout level."
 msgstr ""
 
-#: src/libvlc-module.c:568
+#: src/libvlc-module.c:572
 msgid ""
 "This parameter accepts values : 1 (full event handling support), 2 (event "
 "handling only for fullscreen) or 3 (No event handling). Full event handling "
 "support is the default value."
 msgstr ""
 
-#: src/libvlc-module.c:574
-msgid "FullSupport"
+#: src/libvlc-module.c:578
+msgid "Full support"
 msgstr ""
 
-#: src/libvlc-module.c:574
+#: src/libvlc-module.c:578
 #, fuzzy
-msgid "Fullscreen-Only"
+msgid "Fullscreen-only"
 msgstr "&Бүтэн дэлгэц"
 
-#: src/libvlc-module.c:582
+#: src/libvlc-module.c:586
 msgid ""
 "These options allow you to modify the behavior of the input subsystem, such "
 "as the DVD or VCD device, the network interface settings or the subtitle "
 "channel."
 msgstr ""
 
-#: src/libvlc-module.c:586
+#: src/libvlc-module.c:590
 msgid "Clock reference average counter"
 msgstr ""
 
-#: src/libvlc-module.c:588
+#: src/libvlc-module.c:592
 msgid ""
 "When using the PVR input (or a very irregular source), you should set this "
 "to 10000."
 msgstr ""
 
-#: src/libvlc-module.c:591
+#: src/libvlc-module.c:595
 msgid "Clock synchronisation"
 msgstr ""
 
-#: src/libvlc-module.c:593
+#: src/libvlc-module.c:597
 msgid ""
 "It is possible to disable the input clock synchronisation for real-time "
 "sources. Use this if you experience jerky playback of network streams."
 msgstr ""
 
-#: src/libvlc-module.c:597 modules/control/netsync.c:77
+#: src/libvlc-module.c:601 modules/control/netsync.c:77
 msgid "Network synchronisation"
 msgstr ""
 
-#: src/libvlc-module.c:598
+#: src/libvlc-module.c:602
 msgid ""
 "This allows you to remotely synchronise clocks for server and client. The "
 "detailed settings are available in Advanced / Network Sync."
 msgstr ""
 
-#: src/libvlc-module.c:604 src/video_output/vout_intf.c:183
-#: src/video_output/vout_intf.c:201 modules/access/dshow/dshow.cpp:81
-#: modules/access/dshow/dshow.cpp:83 modules/access/dshow/dshow.cpp:86
-#: modules/access/dshow/dshow.cpp:92 modules/access/v4l2.c:216
+#: src/libvlc-module.c:608 src/video_output/vout_intf.c:183
+#: src/video_output/vout_intf.c:201 modules/access/dshow/dshow.cpp:82
+#: modules/access/dshow/dshow.cpp:84 modules/access/dshow/dshow.cpp:87
+#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:215
 #: modules/audio_output/alsa.c:105 modules/gui/fbosd.c:171
 #: modules/gui/macosx/prefs_widgets.m:1254
-#: modules/gui/macosx/simple_prefs.m:376 modules/gui/macosx/simple_prefs.m:471
-#: modules/gui/macosx/simple_prefs.m:687 modules/gui/macosx/vout.m:211
+#: modules/gui/macosx/simple_prefs.m:377 modules/gui/macosx/simple_prefs.m:472
+#: modules/gui/macosx/simple_prefs.m:689 modules/gui/macosx/vout.m:208
 #: modules/gui/qt4/components/preferences_widgets.cpp:568
 #: modules/video_filter/marq.c:61 modules/video_filter/rss.c:70
-#: modules/video_filter/rss.c:182 modules/video_output/msw/directx.c:161
+#: modules/video_filter/rss.c:182 modules/video_output/msw/directx.c:162
 msgid "Default"
 msgstr "Анхдагч"
 
-#: src/libvlc-module.c:604 modules/gui/macosx/equalizer.m:157
+#: src/libvlc-module.c:608 modules/gui/macosx/equalizer.m:157
 #: modules/gui/macosx/extended.m:96 modules/gui/macosx/wizard.m:354
+#: modules/gui/qt4/ui/equalizer.h:127 modules/gui/qt4/ui/vlm.h:290
 msgid "Enable"
 msgstr "Нээлттэй"
 
-#: src/libvlc-module.c:606 modules/misc/notify/growl_udp.c:66
+#: src/libvlc-module.c:610 modules/misc/notify/growl_udp.c:66
 msgid "UDP port"
 msgstr "UDP суваг"
 
-#: src/libvlc-module.c:608
+#: src/libvlc-module.c:612
 msgid "This is the default port used for UDP streams. Default is 1234."
 msgstr ""
 
-#: src/libvlc-module.c:610
+#: src/libvlc-module.c:614
 msgid "MTU of the network interface"
 msgstr ""
 
-#: src/libvlc-module.c:612
+#: src/libvlc-module.c:616
 msgid ""
 "This is the maximum application-layer packet size that can be transmitted "
 "over the network (in bytes)."
 msgstr ""
 
-#: src/libvlc-module.c:617 modules/stream_out/rtp.c:119
+#: src/libvlc-module.c:621 modules/stream_out/rtp.c:119
 msgid "Hop limit (TTL)"
 msgstr ""
 
-#: src/libvlc-module.c:619 modules/stream_out/rtp.c:121
+#: src/libvlc-module.c:623 modules/stream_out/rtp.c:121
 msgid ""
 "This is the hop limit (also known as \"Time-To-Live\" or TTL) of the "
 "multicast packets sent by the stream output (-1 = use operating system built-"
 "in default)."
 msgstr ""
 
-#: src/libvlc-module.c:623
+#: src/libvlc-module.c:627
 msgid "Multicast output interface"
 msgstr ""
 
-#: src/libvlc-module.c:625
+#: src/libvlc-module.c:629
 msgid "Default multicast interface. This overrides the routing table."
 msgstr ""
 
-#: src/libvlc-module.c:627
+#: src/libvlc-module.c:631
 msgid "IPv4 multicast output interface address"
 msgstr ""
 
-#: src/libvlc-module.c:629
+#: src/libvlc-module.c:633
 msgid ""
 "IPv4 adress for the default multicast interface. This overrides the routing "
 "table."
 msgstr ""
 
-#: src/libvlc-module.c:632
+#: src/libvlc-module.c:636
 msgid "DiffServ Code Point"
 msgstr ""
 
-#: src/libvlc-module.c:633
+#: src/libvlc-module.c:637
 msgid ""
 "Differentiated Services Code Point for outgoing UDP streams (or IPv4 Type Of "
 "Service, or IPv6 Traffic Class). This is used for network Quality of Service."
 msgstr ""
 
-#: src/libvlc-module.c:639
+#: src/libvlc-module.c:643
 msgid ""
 "Choose the program to select by giving its Service ID. Only use this option "
 "if you want to read a multi-program stream (like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:645
+#: src/libvlc-module.c:649
 msgid ""
 "Choose the programs to select by giving a comma-separated list of Service "
 "IDs (SIDs). Only use this option if you want to read a multi-program stream "
 "(like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:651
+#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:305
 msgid "Audio track"
 msgstr "Дууны мөр"
 
-#: src/libvlc-module.c:653
+#: src/libvlc-module.c:657
 msgid "Stream number of the audio track to use (from 0 to n)."
 msgstr ""
 
-#: src/libvlc-module.c:656
+#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:306
 msgid "Subtitles track"
 msgstr "Дэд бичвэрийн мөр"
 
-#: src/libvlc-module.c:658
+#: src/libvlc-module.c:662
 msgid "Stream number of the subtitle track to use (from 0 to n)."
 msgstr ""
 
-#: src/libvlc-module.c:661
+#: src/libvlc-module.c:665
 msgid "Audio language"
 msgstr "Дууны хэл"
 
-#: src/libvlc-module.c:663
+#: src/libvlc-module.c:667
 msgid ""
 "Language of the audio track you want to use (comma separated, two or three "
 "letter country code)."
 msgstr ""
 
-#: src/libvlc-module.c:666
+#: src/libvlc-module.c:670
 msgid "Subtitle language"
 msgstr "Дэд бичвэрийн хэл"
 
-#: src/libvlc-module.c:668
+#: src/libvlc-module.c:672
 msgid ""
 "Language of the subtitle track you want to use (comma separated, two or "
 "three letters country code)."
 msgstr ""
 
-#: src/libvlc-module.c:672
+#: src/libvlc-module.c:676
 msgid "Audio track ID"
 msgstr "Дууны мөрийн №"
 
-#: src/libvlc-module.c:674
+#: src/libvlc-module.c:678
 msgid "Stream ID of the audio track to use."
 msgstr ""
 
-#: src/libvlc-module.c:676
+#: src/libvlc-module.c:680
 msgid "Subtitles track ID"
 msgstr "Бичвэрийн мөрийн №"
 
-#: src/libvlc-module.c:678
+#: src/libvlc-module.c:682
 msgid "Stream ID of the subtitle track to use."
 msgstr ""
 
-#: src/libvlc-module.c:680
+#: src/libvlc-module.c:684
 msgid "Input repetitions"
 msgstr ""
 
-#: src/libvlc-module.c:682
+#: src/libvlc-module.c:686
 msgid "Number of time the same input will be repeated"
 msgstr ""
 
-#: src/libvlc-module.c:684
+#: src/libvlc-module.c:688
 msgid "Start time"
 msgstr "Эхлэх цаг"
 
-#: src/libvlc-module.c:686
+#: src/libvlc-module.c:690
 msgid "The stream will start at this position (in seconds)."
 msgstr "Урсгал нь энэ байрлалаас эхэлнэ (секундээр)."
 
-#: src/libvlc-module.c:688
+#: src/libvlc-module.c:692
 msgid "Stop time"
 msgstr "Дуусах цаг"
 
-#: src/libvlc-module.c:690
+#: src/libvlc-module.c:694
 msgid "The stream will stop at this position (in seconds)."
 msgstr "Урсгал энэ байрлалд зогсох болно (секундээр)."
 
-#: src/libvlc-module.c:692
+#: src/libvlc-module.c:696
 msgid "Run time"
 msgstr "Ажиллах цаг"
 
-#: src/libvlc-module.c:694
+#: src/libvlc-module.c:698
 msgid "The stream will run this duration (in seconds)."
 msgstr "Урсгал нь энэ хугацааны туршид ажиллана (секундээр)."
 
-#: src/libvlc-module.c:696
+#: src/libvlc-module.c:700
 msgid "Fast seek"
 msgstr ""
 
-#: src/libvlc-module.c:698
+#: src/libvlc-module.c:702
 msgid "Favor speed over precision while seeking"
 msgstr ""
 
-#: src/libvlc-module.c:700
+#: src/libvlc-module.c:704
 msgid "Input list"
 msgstr "Оруулах жагсаалт"
 
-#: src/libvlc-module.c:702
+#: src/libvlc-module.c:706
 msgid ""
 "You can give a comma-separated list of inputs that will be concatenated "
 "together after the normal one."
 msgstr ""
 
-#: src/libvlc-module.c:705
+#: src/libvlc-module.c:709
 msgid "Input slave (experimental)"
 msgstr ""
 
-#: src/libvlc-module.c:707
+#: src/libvlc-module.c:711
 msgid ""
 "This allows you to play from several inputs at the same time. This feature "
 "is experimental, not all formats are supported. Use a '#' separated list of "
 "inputs."
 msgstr ""
 
-#: src/libvlc-module.c:711
+#: src/libvlc-module.c:715
 msgid "Bookmarks list for a stream"
 msgstr ""
 
-#: src/libvlc-module.c:713
+#: src/libvlc-module.c:717
 msgid ""
 "You can manually give a list of bookmarks for a stream in the form "
 "\"{name=bookmark-name,time=optional-time-offset,bytes=optional-byte-offset},"
 "{...}\""
 msgstr ""
 
-#: src/libvlc-module.c:717
+#: src/libvlc-module.c:721 modules/gui/qt4/ui/sprefs_input.h:238
 msgid "Record directory or filename"
 msgstr ""
 
-#: src/libvlc-module.c:719
+#: src/libvlc-module.c:723
 msgid "Directory or filename where the records will be stored"
 msgstr ""
 
-#: src/libvlc-module.c:721
+#: src/libvlc-module.c:725
 msgid "Prefer native stream recording"
 msgstr ""
 
-#: src/libvlc-module.c:723
+#: src/libvlc-module.c:727
 msgid ""
 "When possible, the input stream will be recorded instead of usingthe stream "
 "output module"
 msgstr ""
 
-#: src/libvlc-module.c:726
+#: src/libvlc-module.c:730
 msgid "Timeshift directory"
 msgstr ""
 
-#: src/libvlc-module.c:728
+#: src/libvlc-module.c:732
 msgid "Directory used to store the timeshift temporary files."
 msgstr ""
 
-#: src/libvlc-module.c:730
+#: src/libvlc-module.c:734
 msgid "Timeshift granularity"
 msgstr ""
 
-#: src/libvlc-module.c:732
+#: src/libvlc-module.c:736
 msgid ""
 "This is the maximum size in bytes of the temporary files that will be used "
 "to store the timeshifted streams."
 msgstr ""
 
-#: src/libvlc-module.c:737
+#: src/libvlc-module.c:741
 msgid ""
 "These options allow you to modify the behavior of the subpictures subsystem. "
 "You can for example enable subpictures filters (logo, etc.). Enable these "
@@ -2387,70 +2412,72 @@ msgid ""
 "section. You can also set many miscellaneous subpictures options."
 msgstr ""
 
-#: src/libvlc-module.c:743
+#: src/libvlc-module.c:747 modules/gui/qt4/ui/sprefs_subtitles.h:221
 msgid "Force subtitle position"
 msgstr ""
 
-#: src/libvlc-module.c:745
+#: src/libvlc-module.c:749
 msgid ""
 "You can use this option to place the subtitles under the movie, instead of "
 "over the movie. Try several positions."
 msgstr ""
 
-#: src/libvlc-module.c:748
+#: src/libvlc-module.c:752
 msgid "Enable sub-pictures"
 msgstr ""
 
-#: src/libvlc-module.c:750
+#: src/libvlc-module.c:754
 msgid "You can completely disable the sub-picture processing."
 msgstr ""
 
-#: src/libvlc-module.c:752 src/libvlc-module.c:1663
-#: modules/gui/macosx/simple_prefs.m:274 modules/stream_out/transcode.c:228
+#: src/libvlc-module.c:756 src/libvlc-module.c:1671
+#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/qt4/ui/sprefs_subtitles.h:208
+#: modules/stream_out/transcode.c:228
 msgid "On Screen Display"
 msgstr ""
 
-#: src/libvlc-module.c:754
+#: src/libvlc-module.c:758
 msgid ""
 "VLC can display messages on the video. This is called OSD (On Screen "
 "Display)."
 msgstr ""
 
-#: src/libvlc-module.c:757
+#: src/libvlc-module.c:761
 msgid "Text rendering module"
 msgstr ""
 
-#: src/libvlc-module.c:759
+#: src/libvlc-module.c:763
 msgid ""
 "VLC normally uses Freetype for rendering, but this allows you to use svg for "
 "instance."
 msgstr ""
 
-#: src/libvlc-module.c:761
+#: src/libvlc-module.c:765
 msgid "Subpictures filter module"
 msgstr ""
 
-#: src/libvlc-module.c:763
+#: src/libvlc-module.c:767
 msgid ""
 "This adds so-called \"subpicture filters\". These filters overlay some "
 "images or text over the video (like a logo, arbitrary text, ...)."
 msgstr ""
 
-#: src/libvlc-module.c:766
+#: src/libvlc-module.c:770
 msgid "Autodetect subtitle files"
 msgstr ""
 
-#: src/libvlc-module.c:768
+#: src/libvlc-module.c:772
 msgid ""
 "Automatically detect a subtitle file, if no subtitle filename is specified "
 "(based on the filename of the movie)."
 msgstr ""
 
-#: src/libvlc-module.c:771
+#: src/libvlc-module.c:775
 msgid "Subtitle autodetection fuzziness"
 msgstr ""
 
-#: src/libvlc-module.c:773
+#: src/libvlc-module.c:777
 msgid ""
 "This determines how fuzzy subtitle and movie filename matching will be. "
 "Options are:\n"
@@ -2461,466 +2488,466 @@ msgid ""
 "4 = subtitle file matching the movie name exactly"
 msgstr ""
 
-#: src/libvlc-module.c:781
+#: src/libvlc-module.c:785
 msgid "Subtitle autodetection paths"
 msgstr ""
 
-#: src/libvlc-module.c:783
+#: src/libvlc-module.c:787
 msgid ""
 "Look for a subtitle file in those paths too, if your subtitle file was not "
 "found in the current directory."
 msgstr ""
 
-#: src/libvlc-module.c:786
+#: src/libvlc-module.c:790
 msgid "Use subtitle file"
 msgstr ""
 
-#: src/libvlc-module.c:788
+#: src/libvlc-module.c:792
 msgid ""
 "Load this subtitle file. To be used when autodetect cannot detect your "
 "subtitle file."
 msgstr ""
 
-#: src/libvlc-module.c:791
+#: src/libvlc-module.c:795
 msgid "DVD device"
 msgstr ""
 
-#: src/libvlc-module.c:794
+#: src/libvlc-module.c:798
 msgid ""
 "This is the default DVD drive (or file) to use. Don't forget the colon after "
 "the drive letter (eg. D:)"
 msgstr ""
 
-#: src/libvlc-module.c:798
+#: src/libvlc-module.c:802
 msgid "This is the default DVD device to use."
 msgstr ""
 
-#: src/libvlc-module.c:801
+#: src/libvlc-module.c:805
 msgid "VCD device"
 msgstr ""
 
-#: src/libvlc-module.c:804
+#: src/libvlc-module.c:808
 msgid ""
 "This is the default VCD device to use. If you don't specify anything, we'll "
 "scan for a suitable CD-ROM device."
 msgstr ""
 
-#: src/libvlc-module.c:808
+#: src/libvlc-module.c:812
 msgid "This is the default VCD device to use."
 msgstr ""
 
-#: src/libvlc-module.c:811
+#: src/libvlc-module.c:815
 msgid "Audio CD device"
 msgstr ""
 
-#: src/libvlc-module.c:814
+#: src/libvlc-module.c:818
 msgid ""
 "This is the default Audio CD device to use. If you don't specify anything, "
 "we'll scan for a suitable CD-ROM device."
 msgstr ""
 
-#: src/libvlc-module.c:818
+#: src/libvlc-module.c:822
 msgid "This is the default Audio CD device to use."
 msgstr ""
 
-#: src/libvlc-module.c:821
+#: src/libvlc-module.c:825
 msgid "Force IPv6"
 msgstr ""
 
-#: src/libvlc-module.c:823
+#: src/libvlc-module.c:827
 msgid "IPv6 will be used by default for all connections."
 msgstr ""
 
-#: src/libvlc-module.c:825
+#: src/libvlc-module.c:829
 msgid "Force IPv4"
 msgstr ""
 
-#: src/libvlc-module.c:827
+#: src/libvlc-module.c:831
 msgid "IPv4 will be used by default for all connections."
 msgstr ""
 
-#: src/libvlc-module.c:829
+#: src/libvlc-module.c:833
 msgid "TCP connection timeout"
 msgstr ""
 
-#: src/libvlc-module.c:831
+#: src/libvlc-module.c:835
 msgid "Default TCP connection timeout (in milliseconds). "
 msgstr ""
 
-#: src/libvlc-module.c:833
+#: src/libvlc-module.c:837
 msgid "SOCKS server"
 msgstr ""
 
-#: src/libvlc-module.c:835
+#: src/libvlc-module.c:839
 msgid ""
 "SOCKS proxy server to use. This must be of the form address:port. It will be "
 "used for all TCP connections"
 msgstr ""
 
-#: src/libvlc-module.c:838
+#: src/libvlc-module.c:842
 msgid "SOCKS user name"
 msgstr ""
 
-#: src/libvlc-module.c:840
+#: src/libvlc-module.c:844
 msgid "User name to be used for connection to the SOCKS proxy."
 msgstr ""
 
-#: src/libvlc-module.c:842
+#: src/libvlc-module.c:846
 msgid "SOCKS password"
 msgstr ""
 
-#: src/libvlc-module.c:844
+#: src/libvlc-module.c:848
 msgid "Password to be used for connection to the SOCKS proxy."
 msgstr ""
 
-#: src/libvlc-module.c:846
+#: src/libvlc-module.c:850
 msgid "Title metadata"
 msgstr ""
 
-#: src/libvlc-module.c:848
+#: src/libvlc-module.c:852
 msgid "Allows you to specify a \"title\" metadata for an input."
 msgstr ""
 
-#: src/libvlc-module.c:850
+#: src/libvlc-module.c:854
 msgid "Author metadata"
 msgstr ""
 
-#: src/libvlc-module.c:852
+#: src/libvlc-module.c:856
 msgid "Allows you to specify an \"author\" metadata for an input."
 msgstr ""
 
-#: src/libvlc-module.c:854
+#: src/libvlc-module.c:858
 msgid "Artist metadata"
 msgstr ""
 
-#: src/libvlc-module.c:856
+#: src/libvlc-module.c:860
 msgid "Allows you to specify an \"artist\" metadata for an input."
 msgstr ""
 
-#: src/libvlc-module.c:858
+#: src/libvlc-module.c:862
 msgid "Genre metadata"
 msgstr ""
 
-#: src/libvlc-module.c:860
+#: src/libvlc-module.c:864
 msgid "Allows you to specify a \"genre\" metadata for an input."
 msgstr ""
 
-#: src/libvlc-module.c:862
+#: src/libvlc-module.c:866
 msgid "Copyright metadata"
 msgstr ""
 
-#: src/libvlc-module.c:864
+#: src/libvlc-module.c:868
 msgid "Allows you to specify a \"copyright\" metadata for an input."
 msgstr ""
 
-#: src/libvlc-module.c:866
+#: src/libvlc-module.c:870
 msgid "Description metadata"
 msgstr ""
 
-#: src/libvlc-module.c:868
+#: src/libvlc-module.c:872
 msgid "Allows you to specify a \"description\" metadata for an input."
 msgstr ""
 
-#: src/libvlc-module.c:870
+#: src/libvlc-module.c:874
 msgid "Date metadata"
 msgstr ""
 
-#: src/libvlc-module.c:872
+#: src/libvlc-module.c:876
 msgid "Allows you to specify a \"date\" metadata for an input."
 msgstr ""
 
-#: src/libvlc-module.c:874
+#: src/libvlc-module.c:878
 msgid "URL metadata"
 msgstr ""
 
-#: src/libvlc-module.c:876
+#: src/libvlc-module.c:880
 msgid "Allows you to specify a \"url\" metadata for an input."
 msgstr ""
 
-#: src/libvlc-module.c:880
+#: src/libvlc-module.c:884
 msgid ""
 "This option can be used to alter the way VLC selects its codecs "
 "(decompression methods). Only advanced users should alter this option as it "
 "can break playback of all your streams."
 msgstr ""
 
-#: src/libvlc-module.c:884
+#: src/libvlc-module.c:888
 msgid "Preferred decoders list"
 msgstr ""
 
-#: src/libvlc-module.c:886
+#: src/libvlc-module.c:890
 msgid ""
 "List of codecs that VLC will use in priority. For instance, 'dummy,a52' will "
 "try the dummy and a52 codecs before trying the other ones. Only advanced "
 "users should alter this option as it can break playback of all your streams."
 msgstr ""
 
-#: src/libvlc-module.c:891
+#: src/libvlc-module.c:895
 msgid "Preferred encoders list"
 msgstr ""
 
-#: src/libvlc-module.c:893
+#: src/libvlc-module.c:897
 msgid ""
 "This allows you to select a list of encoders that VLC will use in priority."
 msgstr ""
 
-#: src/libvlc-module.c:896
+#: src/libvlc-module.c:900
 msgid "Prefer system plugins over VLC"
 msgstr ""
 
-#: src/libvlc-module.c:898
+#: src/libvlc-module.c:902
 msgid ""
 "Indicates whether VLC will prefer native plugins installed on system over "
 "VLC owns plugins whenever a choice is available."
 msgstr ""
 
-#: src/libvlc-module.c:907
+#: src/libvlc-module.c:911
 msgid ""
 "These options allow you to set default global options for the stream output "
 "subsystem."
 msgstr ""
 
-#: src/libvlc-module.c:910
+#: src/libvlc-module.c:914
 msgid "Default stream output chain"
 msgstr ""
 
-#: src/libvlc-module.c:912
+#: src/libvlc-module.c:916
 msgid ""
 "You can enter here a default stream output chain. Refer to the documentation "
 "to learn how to build such chains.Warning: this chain will be enabled for "
 "all streams."
 msgstr ""
 
-#: src/libvlc-module.c:916
+#: src/libvlc-module.c:920
 msgid "Enable streaming of all ES"
 msgstr ""
 
-#: src/libvlc-module.c:918
+#: src/libvlc-module.c:922
 msgid "Stream all elementary streams (video, audio and subtitles)"
 msgstr ""
 
-#: src/libvlc-module.c:920
+#: src/libvlc-module.c:924
 msgid "Display while streaming"
 msgstr ""
 
-#: src/libvlc-module.c:922
+#: src/libvlc-module.c:926
 msgid "Play locally the stream while streaming it."
 msgstr ""
 
-#: src/libvlc-module.c:924
+#: src/libvlc-module.c:928
 msgid "Enable video stream output"
 msgstr ""
 
-#: src/libvlc-module.c:926
+#: src/libvlc-module.c:930
 msgid ""
 "Choose whether the video stream should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:929
+#: src/libvlc-module.c:933
 msgid "Enable audio stream output"
 msgstr ""
 
-#: src/libvlc-module.c:931
+#: src/libvlc-module.c:935
 msgid ""
 "Choose whether the audio stream should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:934
+#: src/libvlc-module.c:938
 msgid "Enable SPU stream output"
 msgstr ""
 
-#: src/libvlc-module.c:936
+#: src/libvlc-module.c:940
 msgid ""
 "Choose whether the SPU streams should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:939
+#: src/libvlc-module.c:943 modules/gui/qt4/ui/sout.h:348
 msgid "Keep stream output open"
 msgstr ""
 
-#: src/libvlc-module.c:941
+#: src/libvlc-module.c:945
 msgid ""
 "This allows you to keep an unique stream output instance across multiple "
 "playlist item (automatically insert the gather stream output if not "
 "specified)"
 msgstr ""
 
-#: src/libvlc-module.c:945
+#: src/libvlc-module.c:949
 msgid "Stream output muxer caching (ms)"
 msgstr ""
 
-#: src/libvlc-module.c:947
+#: src/libvlc-module.c:951
 msgid ""
 "This allow you to configure the initial caching amount for stream output  "
 "muxer. This value should be set in milliseconds."
 msgstr ""
 
-#: src/libvlc-module.c:950
+#: src/libvlc-module.c:954
 msgid "Preferred packetizer list"
 msgstr ""
 
-#: src/libvlc-module.c:952
+#: src/libvlc-module.c:956
 msgid ""
 "This allows you to select the order in which VLC will choose its packetizers."
 msgstr ""
 
-#: src/libvlc-module.c:955
+#: src/libvlc-module.c:959
 msgid "Mux module"
 msgstr ""
 
-#: src/libvlc-module.c:957
+#: src/libvlc-module.c:961
 msgid "This is a legacy entry to let you configure mux modules"
 msgstr ""
 
-#: src/libvlc-module.c:959
+#: src/libvlc-module.c:963
 msgid "Access output module"
 msgstr ""
 
-#: src/libvlc-module.c:961
+#: src/libvlc-module.c:965
 msgid "This is a legacy entry to let you configure access output modules"
 msgstr ""
 
-#: src/libvlc-module.c:963
+#: src/libvlc-module.c:967
 msgid "Control SAP flow"
 msgstr ""
 
-#: src/libvlc-module.c:965
+#: src/libvlc-module.c:969
 msgid ""
 "If this option is enabled, the flow on the SAP multicast address will be "
 "controlled. This is needed if you want to make announcements on the MBone."
 msgstr ""
 
-#: src/libvlc-module.c:969
+#: src/libvlc-module.c:973
 msgid "SAP announcement interval"
 msgstr ""
 
-#: src/libvlc-module.c:971
+#: src/libvlc-module.c:975
 msgid ""
 "When the SAP flow control is disabled, this lets you set the fixed interval "
 "between SAP announcements."
 msgstr ""
 
-#: src/libvlc-module.c:980
+#: src/libvlc-module.c:984
 msgid ""
 "These options allow you to enable special CPU optimizations. You should "
 "always leave all these enabled."
 msgstr ""
 
-#: src/libvlc-module.c:983
+#: src/libvlc-module.c:987
 msgid "Enable FPU support"
 msgstr ""
 
-#: src/libvlc-module.c:985
+#: src/libvlc-module.c:989
 msgid ""
 "If your processor has a floating point calculation unit, VLC can take "
 "advantage of it."
 msgstr ""
 
-#: src/libvlc-module.c:988
+#: src/libvlc-module.c:992
 msgid "Enable CPU MMX support"
 msgstr ""
 
-#: src/libvlc-module.c:990
+#: src/libvlc-module.c:994
 msgid ""
 "If your processor supports the MMX instructions set, VLC can take advantage "
 "of them."
 msgstr ""
 
-#: src/libvlc-module.c:993
+#: src/libvlc-module.c:997
 msgid "Enable CPU 3D Now! support"
 msgstr ""
 
-#: src/libvlc-module.c:995
+#: src/libvlc-module.c:999
 msgid ""
 "If your processor supports the 3D Now! instructions set, VLC can take "
 "advantage of them."
 msgstr ""
 
-#: src/libvlc-module.c:998
+#: src/libvlc-module.c:1002
 msgid "Enable CPU MMX EXT support"
 msgstr ""
 
-#: src/libvlc-module.c:1000
+#: src/libvlc-module.c:1004
 msgid ""
 "If your processor supports the MMX EXT instructions set, VLC can take "
 "advantage of them."
 msgstr ""
 
-#: src/libvlc-module.c:1003
+#: src/libvlc-module.c:1007
 msgid "Enable CPU SSE support"
 msgstr ""
 
-#: src/libvlc-module.c:1005
+#: src/libvlc-module.c:1009
 msgid ""
 "If your processor supports the SSE instructions set, VLC can take advantage "
 "of them."
 msgstr ""
 
-#: src/libvlc-module.c:1008
+#: src/libvlc-module.c:1012
 msgid "Enable CPU SSE2 support"
 msgstr ""
 
-#: src/libvlc-module.c:1010
+#: src/libvlc-module.c:1014
 msgid ""
 "If your processor supports the SSE2 instructions set, VLC can take advantage "
 "of them."
 msgstr ""
 
-#: src/libvlc-module.c:1013
+#: src/libvlc-module.c:1017
 msgid "Enable CPU AltiVec support"
 msgstr ""
 
-#: src/libvlc-module.c:1015
+#: src/libvlc-module.c:1019
 msgid ""
 "If your processor supports the AltiVec instructions set, VLC can take "
 "advantage of them."
 msgstr ""
 
-#: src/libvlc-module.c:1020
+#: src/libvlc-module.c:1024
 msgid ""
 "These options allow you to select default modules. Leave these alone unless "
 "you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1023
+#: src/libvlc-module.c:1027
 msgid "Memory copy module"
 msgstr ""
 
-#: src/libvlc-module.c:1025
+#: src/libvlc-module.c:1029
 msgid ""
 "You can select which memory copy module you want to use. By default VLC will "
 "select the fastest one supported by your hardware."
 msgstr ""
 
-#: src/libvlc-module.c:1028
+#: src/libvlc-module.c:1032
 msgid "Access module"
 msgstr ""
 
-#: src/libvlc-module.c:1030
+#: src/libvlc-module.c:1034
 msgid ""
 "This allows you to force an access module. You can use it if the correct "
 "access is not automatically detected. You should not set this as a global "
 "option unless you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1034
+#: src/libvlc-module.c:1038
 #, fuzzy
 msgid "Stream filter module"
 msgstr "Видео шүүлтүүр модуль"
 
-#: src/libvlc-module.c:1036
+#: src/libvlc-module.c:1040
 #, fuzzy
 msgid "Stream filters are used to modify the stream that is being read. "
 msgstr "Видео шүүлтүүр нь видео урсгалын үед хэрэглэгдэнэ."
 
-#: src/libvlc-module.c:1038
+#: src/libvlc-module.c:1042
 msgid "Demux module"
 msgstr ""
 
-#: src/libvlc-module.c:1040
+#: src/libvlc-module.c:1044
 msgid ""
 "Demultiplexers are used to separate the \"elementary\" streams (like audio "
 "and video streams). You can use it if the correct demuxer is not "
@@ -2928,11 +2955,11 @@ msgid ""
 "you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1045
+#: src/libvlc-module.c:1049
 msgid "Allow real-time priority"
 msgstr ""
 
-#: src/libvlc-module.c:1047
+#: src/libvlc-module.c:1051
 msgid ""
 "Running VLC in real-time priority will allow for much more precise "
 "scheduling and yield better, especially when streaming content. It can "
@@ -2940,97 +2967,97 @@ msgid ""
 "only activate this if you know what you're doing."
 msgstr ""
 
-#: src/libvlc-module.c:1053
+#: src/libvlc-module.c:1057
 msgid "Adjust VLC priority"
 msgstr ""
 
-#: src/libvlc-module.c:1055
+#: src/libvlc-module.c:1059
 msgid ""
 "This option adds an offset (positive or negative) to VLC default priorities. "
 "You can use it to tune VLC priority against other programs, or against other "
 "VLC instances."
 msgstr ""
 
-#: src/libvlc-module.c:1059
+#: src/libvlc-module.c:1063
 msgid "(Experimental) Don't do caching at the access level."
 msgstr ""
 
-#: src/libvlc-module.c:1061
+#: src/libvlc-module.c:1065
 msgid ""
 "This option is useful if you want to lower the latency when reading a stream"
 msgstr ""
 
-#: src/libvlc-module.c:1064
+#: src/libvlc-module.c:1068
 msgid "Modules search path"
 msgstr ""
 
-#: src/libvlc-module.c:1066
+#: src/libvlc-module.c:1070
 msgid ""
 "Additional path for VLC to look for its modules. You can add several paths "
 "by concatenating them using \" PATH_SEP \" as separator"
 msgstr ""
 
-#: src/libvlc-module.c:1069
+#: src/libvlc-module.c:1073
 msgid "VLM configuration file"
 msgstr ""
 
-#: src/libvlc-module.c:1071
+#: src/libvlc-module.c:1075
 msgid "Read a VLM configuration file as soon as VLM is started."
 msgstr ""
 
-#: src/libvlc-module.c:1073
+#: src/libvlc-module.c:1077
 msgid "Use a plugins cache"
 msgstr ""
 
-#: src/libvlc-module.c:1075
+#: src/libvlc-module.c:1079
 msgid "Use a plugins cache which will greatly improve the startup time of VLC."
 msgstr ""
 
-#: src/libvlc-module.c:1077
+#: src/libvlc-module.c:1081
 msgid "Collect statistics"
 msgstr ""
 
-#: src/libvlc-module.c:1079
+#: src/libvlc-module.c:1083
 msgid "Collect miscellaneous statistics."
 msgstr ""
 
-#: src/libvlc-module.c:1081
+#: src/libvlc-module.c:1085
 msgid "Run as daemon process"
 msgstr ""
 
-#: src/libvlc-module.c:1083
+#: src/libvlc-module.c:1087
 msgid "Runs VLC as a background daemon process."
 msgstr ""
 
-#: src/libvlc-module.c:1085
+#: src/libvlc-module.c:1089
 msgid "Write process id to file"
 msgstr ""
 
-#: src/libvlc-module.c:1087
+#: src/libvlc-module.c:1091
 msgid "Writes process id into specified file."
 msgstr ""
 
-#: src/libvlc-module.c:1089
+#: src/libvlc-module.c:1093
 msgid "Log to file"
 msgstr ""
 
-#: src/libvlc-module.c:1091
+#: src/libvlc-module.c:1095
 msgid "Log all VLC messages to a text file."
 msgstr ""
 
-#: src/libvlc-module.c:1093
+#: src/libvlc-module.c:1097
 msgid "Log to syslog"
 msgstr ""
 
-#: src/libvlc-module.c:1095
+#: src/libvlc-module.c:1099
 msgid "Log all VLC messages to syslog (UNIX systems)."
 msgstr ""
 
-#: src/libvlc-module.c:1097
+#: src/libvlc-module.c:1101
 msgid "Allow only one running instance"
 msgstr ""
 
-#: src/libvlc-module.c:1100
+#: src/libvlc-module.c:1104
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3039,7 +3066,7 @@ msgid ""
 "running instance or enqueue it."
 msgstr ""
 
-#: src/libvlc-module.c:1107
+#: src/libvlc-module.c:1111
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3049,27 +3076,27 @@ msgid ""
 "active and the running instance of VLC to use D-Bus control interface."
 msgstr ""
 
-#: src/libvlc-module.c:1116
+#: src/libvlc-module.c:1120
 msgid "VLC is started from file association"
 msgstr ""
 
-#: src/libvlc-module.c:1118
+#: src/libvlc-module.c:1122
 msgid "Tell VLC that it is being launched due to a file association in the OS"
 msgstr ""
 
-#: src/libvlc-module.c:1121
+#: src/libvlc-module.c:1125
 msgid "One instance when started from file"
 msgstr ""
 
-#: src/libvlc-module.c:1123
+#: src/libvlc-module.c:1127
 msgid "Allow only one running instance when started from file."
 msgstr ""
 
-#: src/libvlc-module.c:1125
+#: src/libvlc-module.c:1129
 msgid "Increase the priority of the process"
 msgstr ""
 
-#: src/libvlc-module.c:1127
+#: src/libvlc-module.c:1131
 msgid ""
 "Increasing the priority of the process will very likely improve your playing "
 "experience as it allows VLC not to be disturbed by other applications that "
@@ -3079,892 +3106,896 @@ msgid ""
 "machine."
 msgstr ""
 
-#: src/libvlc-module.c:1135
+#: src/libvlc-module.c:1139
 msgid "Enqueue items to playlist when in one instance mode"
 msgstr ""
 
-#: src/libvlc-module.c:1137
+#: src/libvlc-module.c:1141
 msgid ""
 "When using the one instance only option, enqueue items to playlist and keep "
 "playing current item."
 msgstr ""
 
-#: src/libvlc-module.c:1146
+#: src/libvlc-module.c:1150
 msgid ""
 "These options define the behavior of the playlist. Some of them can be "
 "overridden in the playlist dialog box."
 msgstr ""
 
-#: src/libvlc-module.c:1149
+#: src/libvlc-module.c:1153
 msgid "Automatically preparse files"
 msgstr ""
 
-#: src/libvlc-module.c:1151
+#: src/libvlc-module.c:1155
 msgid ""
 "Automatically preparse files added to the playlist (to retrieve some "
 "metadata)."
 msgstr ""
 
-#: src/libvlc-module.c:1154
+#: src/libvlc-module.c:1158
 msgid "Album art policy"
 msgstr ""
 
-#: src/libvlc-module.c:1156
+#: src/libvlc-module.c:1160
 msgid "Choose how album art will be downloaded."
 msgstr ""
 
-#: src/libvlc-module.c:1162
+#: src/libvlc-module.c:1166
 msgid "Manual download only"
 msgstr ""
 
-#: src/libvlc-module.c:1163
+#: src/libvlc-module.c:1167
 msgid "When track starts playing"
 msgstr ""
 
-#: src/libvlc-module.c:1164
+#: src/libvlc-module.c:1168
 msgid "As soon as track is added"
 msgstr ""
 
-#: src/libvlc-module.c:1166
+#: src/libvlc-module.c:1170
 msgid "Services discovery modules"
 msgstr ""
 
-#: src/libvlc-module.c:1168
+#: src/libvlc-module.c:1172
 msgid ""
 "Specifies the services discovery modules to load, separated by semi-colons. "
 "Typical values are sap, hal, ..."
 msgstr ""
 
-#: src/libvlc-module.c:1171
+#: src/libvlc-module.c:1175
 msgid "Play files randomly forever"
 msgstr ""
 
-#: src/libvlc-module.c:1173
+#: src/libvlc-module.c:1177
 msgid "VLC will randomly play files in the playlist until interrupted."
 msgstr ""
 
-#: src/libvlc-module.c:1177
+#: src/libvlc-module.c:1181
 msgid "VLC will keep playing the playlist indefinitely."
 msgstr ""
 
-#: src/libvlc-module.c:1179
+#: src/libvlc-module.c:1183
 msgid "Repeat current item"
 msgstr ""
 
-#: src/libvlc-module.c:1181
+#: src/libvlc-module.c:1185
 msgid "VLC will keep playing the current playlist item."
 msgstr ""
 
-#: src/libvlc-module.c:1183
+#: src/libvlc-module.c:1187
 msgid "Play and stop"
 msgstr ""
 
-#: src/libvlc-module.c:1185
+#: src/libvlc-module.c:1189
 msgid "Stop the playlist after each played playlist item."
 msgstr ""
 
-#: src/libvlc-module.c:1187
+#: src/libvlc-module.c:1191
 msgid "Play and exit"
 msgstr ""
 
-#: src/libvlc-module.c:1189
+#: src/libvlc-module.c:1193
 msgid "Exit if there are no more items in the playlist."
 msgstr ""
 
-#: src/libvlc-module.c:1191
+#: src/libvlc-module.c:1195
 msgid "Use media library"
 msgstr ""
 
-#: src/libvlc-module.c:1193
+#: src/libvlc-module.c:1197
 msgid ""
 "The media library is automatically saved and reloaded each time you start "
 "VLC."
 msgstr ""
 
-#: src/libvlc-module.c:1196
+#: src/libvlc-module.c:1200
 msgid "Display playlist tree"
 msgstr ""
 
-#: src/libvlc-module.c:1198
+#: src/libvlc-module.c:1202
 msgid ""
 "The playlist can use a tree to categorize some items, like the contents of a "
 "directory."
 msgstr ""
 
-#: src/libvlc-module.c:1207
+#: src/libvlc-module.c:1211
 msgid "These settings are the global VLC key bindings, known as \"hotkeys\"."
 msgstr ""
 
-#: src/libvlc-module.c:1210 src/video_output/vout_intf.c:434
+#: src/libvlc-module.c:1214 src/video_output/vout_intf.c:434
 #: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:454
 #: modules/gui/macosx/controls.m:508 modules/gui/macosx/controls.m:1056
-#: modules/gui/macosx/controls.m:1087 modules/gui/macosx/embeddedwindow.m:50
-#: modules/gui/macosx/intf.m:537 modules/gui/macosx/intf.m:615
-#: modules/gui/macosx/intf.m:679 modules/gui/macosx/simple_prefs.m:282
-#: modules/gui/qt4/components/controller.hpp:101
+#: modules/gui/macosx/controls.m:1087 modules/gui/macosx/embeddedwindow.m:63
+#: modules/gui/macosx/intf.m:551 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/intf.m:693 modules/gui/macosx/simple_prefs.m:283
+#: modules/gui/qt4/components/controller.hpp:102
+#: modules/gui/qt4/ui/sprefs_video.h:282
 msgid "Fullscreen"
 msgstr ""
 
-#: src/libvlc-module.c:1211
+#: src/libvlc-module.c:1215
 msgid "Select the hotkey to use to swap fullscreen state."
 msgstr ""
 
-#: src/libvlc-module.c:1212
+#: src/libvlc-module.c:1216
 msgid "Leave fullscreen"
 msgstr ""
 
-#: src/libvlc-module.c:1213
+#: src/libvlc-module.c:1217
 msgid "Select the hotkey to use to leave fullscreen state."
 msgstr ""
 
-#: src/libvlc-module.c:1214
+#: src/libvlc-module.c:1218
 msgid "Play/Pause"
 msgstr ""
 
-#: src/libvlc-module.c:1215
+#: src/libvlc-module.c:1219
 msgid "Select the hotkey to use to swap paused state."
 msgstr ""
 
-#: src/libvlc-module.c:1216
+#: src/libvlc-module.c:1220
 msgid "Pause only"
 msgstr ""
 
-#: src/libvlc-module.c:1217
+#: src/libvlc-module.c:1221
 msgid "Select the hotkey to use to pause."
 msgstr ""
 
-#: src/libvlc-module.c:1218
+#: src/libvlc-module.c:1222
 msgid "Play only"
 msgstr ""
 
-#: src/libvlc-module.c:1219
+#: src/libvlc-module.c:1223
 msgid "Select the hotkey to use to play."
 msgstr ""
 
-#: src/libvlc-module.c:1220 modules/control/hotkeys.c:750
-#: modules/gui/macosx/controls.m:986 modules/gui/macosx/intf.m:580
-#: modules/gui/qt4/components/controller.hpp:101
-#: modules/gui/qt4/components/controller.hpp:108
+#: src/libvlc-module.c:1224 modules/control/hotkeys.c:716
+#: modules/gui/macosx/controls.m:986 modules/gui/macosx/intf.m:594
+#: modules/gui/qt4/components/controller.hpp:102
+#: modules/gui/qt4/components/controller.hpp:109
 msgid "Faster"
 msgstr ""
 
-#: src/libvlc-module.c:1221 src/libvlc-module.c:1227
+#: src/libvlc-module.c:1225 src/libvlc-module.c:1231
 msgid "Select the hotkey to use for fast forward playback."
 msgstr ""
 
-#: src/libvlc-module.c:1222 modules/control/hotkeys.c:756
-#: modules/gui/macosx/controls.m:987 modules/gui/macosx/intf.m:581
-#: modules/gui/qt4/components/controller.hpp:101
-#: modules/gui/qt4/components/controller.hpp:108
+#: src/libvlc-module.c:1226 modules/control/hotkeys.c:722
+#: modules/gui/macosx/controls.m:987 modules/gui/macosx/intf.m:595
+#: modules/gui/qt4/components/controller.hpp:102
+#: modules/gui/qt4/components/controller.hpp:109
 msgid "Slower"
 msgstr ""
 
-#: src/libvlc-module.c:1223 src/libvlc-module.c:1229
+#: src/libvlc-module.c:1227 src/libvlc-module.c:1233
 msgid "Select the hotkey to use for slow motion playback."
 msgstr ""
 
-#: src/libvlc-module.c:1224
+#: src/libvlc-module.c:1228
 #, fuzzy
 msgid "Normal rate"
 msgstr "Хэвийн хэмжээ"
 
-#: src/libvlc-module.c:1225
+#: src/libvlc-module.c:1229
 msgid "Select the hotkey to set the playback rate back to normal."
 msgstr ""
 
-#: src/libvlc-module.c:1226 modules/gui/qt4/menus.cpp:742
+#: src/libvlc-module.c:1230 modules/gui/qt4/menus.cpp:749
 msgid "Faster (fine)"
 msgstr ""
 
-#: src/libvlc-module.c:1228 modules/gui/qt4/menus.cpp:750
+#: src/libvlc-module.c:1232 modules/gui/qt4/menus.cpp:757
 msgid "Slower (fine)"
 msgstr ""
 
-#: src/libvlc-module.c:1230 modules/control/hotkeys.c:727
+#: src/libvlc-module.c:1234 modules/control/hotkeys.c:693
 #: modules/gui/macosx/about.m:185 modules/gui/macosx/controls.m:1007
-#: modules/gui/macosx/intf.m:536 modules/gui/macosx/intf.m:583
-#: modules/gui/macosx/intf.m:667 modules/gui/macosx/intf.m:675
+#: modules/gui/macosx/intf.m:550 modules/gui/macosx/intf.m:597
+#: modules/gui/macosx/intf.m:681 modules/gui/macosx/intf.m:689
 #: modules/gui/macosx/wizard.m:309 modules/gui/macosx/wizard.m:321
 #: modules/gui/macosx/wizard.m:1626
-#: modules/gui/qt4/components/controller.hpp:101
-#: modules/misc/notify/notify.c:329
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:344 modules/gui/qt4/ui/streampanel.h:182
+#: modules/misc/notify/notify.c:325
 msgid "Next"
 msgstr ""
 
-#: src/libvlc-module.c:1231
+#: src/libvlc-module.c:1235
 msgid "Select the hotkey to use to skip to the next item in the playlist."
 msgstr ""
 
-#: src/libvlc-module.c:1232 modules/control/hotkeys.c:733
+#: src/libvlc-module.c:1236 modules/control/hotkeys.c:699
 #: modules/gui/macosx/about.m:186 modules/gui/macosx/controls.m:1006
-#: modules/gui/macosx/intf.m:531 modules/gui/macosx/intf.m:582
-#: modules/gui/macosx/intf.m:668 modules/gui/macosx/intf.m:674
-#: modules/gui/qt4/components/controller.hpp:101
-#: modules/misc/notify/notify.c:327
+#: modules/gui/macosx/intf.m:545 modules/gui/macosx/intf.m:596
+#: modules/gui/macosx/intf.m:682 modules/gui/macosx/intf.m:688
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:343
+#: modules/gui/qt4/ui/sout.h:353 modules/misc/notify/notify.c:323
 msgid "Previous"
 msgstr ""
 
-#: src/libvlc-module.c:1233
+#: src/libvlc-module.c:1237
 msgid "Select the hotkey to use to skip to the previous item in the playlist."
 msgstr ""
 
-#: src/libvlc-module.c:1234 modules/gui/macosx/controls.m:998
-#: modules/gui/macosx/intf.m:534 modules/gui/macosx/intf.m:579
-#: modules/gui/macosx/intf.m:666 modules/gui/macosx/intf.m:673
+#: src/libvlc-module.c:1238 modules/gui/macosx/controls.m:998
+#: modules/gui/macosx/intf.m:548 modules/gui/macosx/intf.m:593
+#: modules/gui/macosx/intf.m:680 modules/gui/macosx/intf.m:687
 #: modules/gui/pda/pda_interface.c:272 modules/gui/pda/pda_interface.c:273
-#: modules/gui/qt4/components/controller.hpp:100
-#: modules/misc/notify/xosd.c:257
+#: modules/gui/qt4/components/controller.hpp:101
+#: modules/gui/qt4/ui/streampanel.h:181 modules/misc/notify/xosd.c:234
 msgid "Stop"
 msgstr ""
 
-#: src/libvlc-module.c:1235
+#: src/libvlc-module.c:1239
 msgid "Select the hotkey to stop playback."
 msgstr ""
 
-#: src/libvlc-module.c:1236 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
+#: src/libvlc-module.c:1240 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
 #: modules/gui/macosx/bookmarks.m:96 modules/gui/macosx/bookmarks.m:105
-#: modules/gui/macosx/embeddedwindow.m:52 modules/gui/macosx/intf.m:539
-#: modules/video_filter/marq.c:155 modules/video_filter/rss.c:197
+#: modules/gui/macosx/embeddedwindow.m:65 modules/gui/macosx/intf.m:553
+#: modules/gui/qt4/ui/video_effects.h:928 modules/video_filter/marq.c:155
+#: modules/video_filter/rss.c:197
 msgid "Position"
 msgstr ""
 
-#: src/libvlc-module.c:1237
+#: src/libvlc-module.c:1241
 msgid "Select the hotkey to display the position."
 msgstr ""
 
-#: src/libvlc-module.c:1239
+#: src/libvlc-module.c:1243
 msgid "Very short backwards jump"
 msgstr ""
 
-#: src/libvlc-module.c:1241
+#: src/libvlc-module.c:1245
 msgid "Select the hotkey to make a very short backwards jump."
 msgstr ""
 
-#: src/libvlc-module.c:1242
+#: src/libvlc-module.c:1246
 msgid "Short backwards jump"
 msgstr ""
 
-#: src/libvlc-module.c:1244
+#: src/libvlc-module.c:1248
 msgid "Select the hotkey to make a short backwards jump."
 msgstr ""
 
-#: src/libvlc-module.c:1245
+#: src/libvlc-module.c:1249
 msgid "Medium backwards jump"
 msgstr ""
 
-#: src/libvlc-module.c:1247
+#: src/libvlc-module.c:1251
 msgid "Select the hotkey to make a medium backwards jump."
 msgstr ""
 
-#: src/libvlc-module.c:1248
+#: src/libvlc-module.c:1252
 msgid "Long backwards jump"
 msgstr ""
 
-#: src/libvlc-module.c:1250
+#: src/libvlc-module.c:1254
 msgid "Select the hotkey to make a long backwards jump."
 msgstr ""
 
-#: src/libvlc-module.c:1252
+#: src/libvlc-module.c:1256
 msgid "Very short forward jump"
 msgstr ""
 
-#: src/libvlc-module.c:1254
+#: src/libvlc-module.c:1258
 msgid "Select the hotkey to make a very short forward jump."
 msgstr ""
 
-#: src/libvlc-module.c:1255
+#: src/libvlc-module.c:1259
 msgid "Short forward jump"
 msgstr ""
 
-#: src/libvlc-module.c:1257
+#: src/libvlc-module.c:1261
 msgid "Select the hotkey to make a short forward jump."
 msgstr ""
 
-#: src/libvlc-module.c:1258
+#: src/libvlc-module.c:1262
 msgid "Medium forward jump"
 msgstr ""
 
-#: src/libvlc-module.c:1260
+#: src/libvlc-module.c:1264
 msgid "Select the hotkey to make a medium forward jump."
 msgstr ""
 
-#: src/libvlc-module.c:1261
+#: src/libvlc-module.c:1265
 msgid "Long forward jump"
 msgstr ""
 
-#: src/libvlc-module.c:1263
+#: src/libvlc-module.c:1267
 msgid "Select the hotkey to make a long forward jump."
 msgstr ""
 
-#: src/libvlc-module.c:1264 modules/control/hotkeys.c:744
+#: src/libvlc-module.c:1268 modules/control/hotkeys.c:710
 #, fuzzy
 msgid "Next frame"
 msgstr "Алдагдсан хүрээнүүд"
 
-#: src/libvlc-module.c:1266
+#: src/libvlc-module.c:1270
 msgid "Select the hotkey to got to the next video frame."
 msgstr ""
 
-#: src/libvlc-module.c:1268
+#: src/libvlc-module.c:1272
 msgid "Very short jump length"
 msgstr ""
 
-#: src/libvlc-module.c:1269
+#: src/libvlc-module.c:1273
 msgid "Very short jump length, in seconds."
 msgstr ""
 
-#: src/libvlc-module.c:1270
+#: src/libvlc-module.c:1274
 msgid "Short jump length"
 msgstr ""
 
-#: src/libvlc-module.c:1271
+#: src/libvlc-module.c:1275
 msgid "Short jump length, in seconds."
 msgstr ""
 
-#: src/libvlc-module.c:1272
+#: src/libvlc-module.c:1276
 msgid "Medium jump length"
 msgstr ""
 
-#: src/libvlc-module.c:1273
+#: src/libvlc-module.c:1277
 msgid "Medium jump length, in seconds."
 msgstr ""
 
-#: src/libvlc-module.c:1274
+#: src/libvlc-module.c:1278
 msgid "Long jump length"
 msgstr ""
 
-#: src/libvlc-module.c:1275
+#: src/libvlc-module.c:1279
 msgid "Long jump length, in seconds."
 msgstr ""
 
-#: src/libvlc-module.c:1277 modules/control/hotkeys.c:214
-#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:340
-#: modules/gui/qt4/components/controller.hpp:104
-#: modules/gui/qt4/components/controller.hpp:113 modules/gui/qt4/menus.cpp:811
+#: src/libvlc-module.c:1281 modules/control/hotkeys.c:209
+#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:344
+#: modules/gui/qt4/components/controller.hpp:105
+#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:824
 #: modules/gui/skins2/commands/cmd_quit.cpp:40
 msgid "Quit"
 msgstr "Гарах"
 
-#: src/libvlc-module.c:1278
+#: src/libvlc-module.c:1282
 msgid "Select the hotkey to quit the application."
 msgstr ""
 
-#: src/libvlc-module.c:1279
+#: src/libvlc-module.c:1283
 msgid "Navigate up"
 msgstr ""
 
-#: src/libvlc-module.c:1280
+#: src/libvlc-module.c:1284
 msgid "Select the key to move the selector up in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1281
+#: src/libvlc-module.c:1285
 msgid "Navigate down"
 msgstr ""
 
-#: src/libvlc-module.c:1282
+#: src/libvlc-module.c:1286
 msgid "Select the key to move the selector down in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1283
+#: src/libvlc-module.c:1287
 msgid "Navigate left"
 msgstr ""
 
-#: src/libvlc-module.c:1284
+#: src/libvlc-module.c:1288
 msgid "Select the key to move the selector left in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1285
+#: src/libvlc-module.c:1289
 msgid "Navigate right"
 msgstr ""
 
-#: src/libvlc-module.c:1286
+#: src/libvlc-module.c:1290
 msgid "Select the key to move the selector right in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1287
+#: src/libvlc-module.c:1291
 msgid "Activate"
 msgstr ""
 
-#: src/libvlc-module.c:1288
+#: src/libvlc-module.c:1292
 msgid "Select the key to activate selected item in DVD menus."
 msgstr ""
 
-#: src/libvlc-module.c:1289
+#: src/libvlc-module.c:1293
 msgid "Go to the DVD menu"
 msgstr "ДиВиДиний цэс рүү очих"
 
-#: src/libvlc-module.c:1290
+#: src/libvlc-module.c:1294
 msgid "Select the key to take you to the DVD menu"
 msgstr ""
 
-#: src/libvlc-module.c:1291
+#: src/libvlc-module.c:1295
 msgid "Select previous DVD title"
 msgstr ""
 
-#: src/libvlc-module.c:1292
+#: src/libvlc-module.c:1296
 msgid "Select the key to choose the previous title from the DVD"
 msgstr ""
 
-#: src/libvlc-module.c:1293
+#: src/libvlc-module.c:1297
 msgid "Select next DVD title"
 msgstr ""
 
-#: src/libvlc-module.c:1294
+#: src/libvlc-module.c:1298
 msgid "Select the key to choose the next title from the DVD"
 msgstr ""
 
-#: src/libvlc-module.c:1295
+#: src/libvlc-module.c:1299
 msgid "Select prev DVD chapter"
 msgstr ""
 
-#: src/libvlc-module.c:1296
+#: src/libvlc-module.c:1300
 msgid "Select the key to choose the previous chapter from the DVD"
 msgstr ""
 
-#: src/libvlc-module.c:1297
+#: src/libvlc-module.c:1301
 msgid "Select next DVD chapter"
 msgstr ""
 
-#: src/libvlc-module.c:1298
+#: src/libvlc-module.c:1302
 msgid "Select the key to choose the next chapter from the DVD"
 msgstr ""
 
-#: src/libvlc-module.c:1299
+#: src/libvlc-module.c:1303
 msgid "Volume up"
 msgstr ""
 
-#: src/libvlc-module.c:1300
+#: src/libvlc-module.c:1304
 msgid "Select the key to increase audio volume."
 msgstr ""
 
-#: src/libvlc-module.c:1301
+#: src/libvlc-module.c:1305
 msgid "Volume down"
 msgstr ""
 
-#: src/libvlc-module.c:1302
+#: src/libvlc-module.c:1306
 msgid "Select the key to decrease audio volume."
 msgstr ""
 
-#: src/libvlc-module.c:1303 modules/access/v4l2.c:167
-#: modules/gui/macosx/controls.m:1046 modules/gui/macosx/intf.m:600
-#: modules/gui/macosx/intf.m:669 modules/gui/macosx/intf.m:678
-#: modules/gui/qt4/menus.cpp:503
+#: src/libvlc-module.c:1307 modules/access/v4l2.c:166
+#: modules/gui/macosx/controls.m:1046 modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:683 modules/gui/macosx/intf.m:692
+#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/menus.cpp:509
 msgid "Mute"
 msgstr ""
 
-#: src/libvlc-module.c:1304
+#: src/libvlc-module.c:1308
 msgid "Select the key to mute audio."
 msgstr ""
 
-#: src/libvlc-module.c:1305
+#: src/libvlc-module.c:1309
 msgid "Subtitle delay up"
 msgstr ""
 
-#: src/libvlc-module.c:1306
+#: src/libvlc-module.c:1310
 msgid "Select the key to increase the subtitle delay."
 msgstr ""
 
-#: src/libvlc-module.c:1307
+#: src/libvlc-module.c:1311
 msgid "Subtitle delay down"
 msgstr ""
 
-#: src/libvlc-module.c:1308
+#: src/libvlc-module.c:1312
 msgid "Select the key to decrease the subtitle delay."
 msgstr ""
 
-#: src/libvlc-module.c:1309
+#: src/libvlc-module.c:1313
 msgid "Audio delay up"
 msgstr ""
 
-#: src/libvlc-module.c:1310
+#: src/libvlc-module.c:1314
 msgid "Select the key to increase the audio delay."
 msgstr ""
 
-#: src/libvlc-module.c:1311
+#: src/libvlc-module.c:1315
 msgid "Audio delay down"
 msgstr ""
 
-#: src/libvlc-module.c:1312
+#: src/libvlc-module.c:1316
 msgid "Select the key to decrease the audio delay."
 msgstr ""
 
-#: src/libvlc-module.c:1319
+#: src/libvlc-module.c:1323
 msgid "Play playlist bookmark 1"
 msgstr ""
 
-#: src/libvlc-module.c:1320
+#: src/libvlc-module.c:1324
 msgid "Play playlist bookmark 2"
 msgstr ""
 
-#: src/libvlc-module.c:1321
+#: src/libvlc-module.c:1325
 msgid "Play playlist bookmark 3"
 msgstr ""
 
-#: src/libvlc-module.c:1322
+#: src/libvlc-module.c:1326
 msgid "Play playlist bookmark 4"
 msgstr ""
 
-#: src/libvlc-module.c:1323
+#: src/libvlc-module.c:1327
 msgid "Play playlist bookmark 5"
 msgstr ""
 
-#: src/libvlc-module.c:1324
+#: src/libvlc-module.c:1328
 msgid "Play playlist bookmark 6"
 msgstr ""
 
-#: src/libvlc-module.c:1325
+#: src/libvlc-module.c:1329
 msgid "Play playlist bookmark 7"
 msgstr ""
 
-#: src/libvlc-module.c:1326
+#: src/libvlc-module.c:1330
 msgid "Play playlist bookmark 8"
 msgstr ""
 
-#: src/libvlc-module.c:1327
+#: src/libvlc-module.c:1331
 msgid "Play playlist bookmark 9"
 msgstr ""
 
-#: src/libvlc-module.c:1328
+#: src/libvlc-module.c:1332
 msgid "Play playlist bookmark 10"
 msgstr ""
 
-#: src/libvlc-module.c:1329
+#: src/libvlc-module.c:1333
 msgid "Select the key to play this bookmark."
 msgstr ""
 
-#: src/libvlc-module.c:1330
+#: src/libvlc-module.c:1334
 msgid "Set playlist bookmark 1"
 msgstr ""
 
-#: src/libvlc-module.c:1331
+#: src/libvlc-module.c:1335
 msgid "Set playlist bookmark 2"
 msgstr ""
 
-#: src/libvlc-module.c:1332
+#: src/libvlc-module.c:1336
 msgid "Set playlist bookmark 3"
 msgstr ""
 
-#: src/libvlc-module.c:1333
+#: src/libvlc-module.c:1337
 msgid "Set playlist bookmark 4"
 msgstr ""
 
-#: src/libvlc-module.c:1334
+#: src/libvlc-module.c:1338
 msgid "Set playlist bookmark 5"
 msgstr ""
 
-#: src/libvlc-module.c:1335
+#: src/libvlc-module.c:1339
 msgid "Set playlist bookmark 6"
 msgstr ""
 
-#: src/libvlc-module.c:1336
+#: src/libvlc-module.c:1340
 msgid "Set playlist bookmark 7"
 msgstr ""
 
-#: src/libvlc-module.c:1337
+#: src/libvlc-module.c:1341
 msgid "Set playlist bookmark 8"
 msgstr ""
 
-#: src/libvlc-module.c:1338
+#: src/libvlc-module.c:1342
 msgid "Set playlist bookmark 9"
 msgstr ""
 
-#: src/libvlc-module.c:1339
+#: src/libvlc-module.c:1343
 msgid "Set playlist bookmark 10"
 msgstr ""
 
-#: src/libvlc-module.c:1340
+#: src/libvlc-module.c:1344
 msgid "Select the key to set this playlist bookmark."
 msgstr ""
 
-#: src/libvlc-module.c:1342
+#: src/libvlc-module.c:1346
 msgid "Playlist bookmark 1"
 msgstr ""
 
-#: src/libvlc-module.c:1343
+#: src/libvlc-module.c:1347
 msgid "Playlist bookmark 2"
 msgstr ""
 
-#: src/libvlc-module.c:1344
+#: src/libvlc-module.c:1348
 msgid "Playlist bookmark 3"
 msgstr ""
 
-#: src/libvlc-module.c:1345
+#: src/libvlc-module.c:1349
 msgid "Playlist bookmark 4"
 msgstr ""
 
-#: src/libvlc-module.c:1346
+#: src/libvlc-module.c:1350
 msgid "Playlist bookmark 5"
 msgstr ""
 
-#: src/libvlc-module.c:1347
+#: src/libvlc-module.c:1351
 msgid "Playlist bookmark 6"
 msgstr ""
 
-#: src/libvlc-module.c:1348
+#: src/libvlc-module.c:1352
 msgid "Playlist bookmark 7"
 msgstr ""
 
-#: src/libvlc-module.c:1349
+#: src/libvlc-module.c:1353
 msgid "Playlist bookmark 8"
 msgstr ""
 
-#: src/libvlc-module.c:1350
+#: src/libvlc-module.c:1354
 msgid "Playlist bookmark 9"
 msgstr ""
 
-#: src/libvlc-module.c:1351
+#: src/libvlc-module.c:1355
 msgid "Playlist bookmark 10"
 msgstr ""
 
-#: src/libvlc-module.c:1353
+#: src/libvlc-module.c:1357
 msgid "This allows you to define playlist bookmarks."
 msgstr ""
 
-#: src/libvlc-module.c:1355
+#: src/libvlc-module.c:1359
 msgid "Go back in browsing history"
 msgstr ""
 
-#: src/libvlc-module.c:1356
+#: src/libvlc-module.c:1360
 msgid ""
 "Select the key to go back (to the previous media item) in the browsing "
 "history."
 msgstr ""
 
-#: src/libvlc-module.c:1357
+#: src/libvlc-module.c:1361
 msgid "Go forward in browsing history"
 msgstr ""
 
-#: src/libvlc-module.c:1358
+#: src/libvlc-module.c:1362
 msgid ""
 "Select the key to go forward (to the next media item) in the browsing "
 "history."
 msgstr ""
 
-#: src/libvlc-module.c:1360
+#: src/libvlc-module.c:1364
 msgid "Cycle audio track"
 msgstr ""
 
-#: src/libvlc-module.c:1361
+#: src/libvlc-module.c:1365
 msgid "Cycle through the available audio tracks(languages)."
 msgstr ""
 
-#: src/libvlc-module.c:1362
+#: src/libvlc-module.c:1366
 msgid "Cycle subtitle track"
 msgstr ""
 
-#: src/libvlc-module.c:1363
+#: src/libvlc-module.c:1367
 msgid "Cycle through the available subtitle tracks."
 msgstr ""
 
-#: src/libvlc-module.c:1364
+#: src/libvlc-module.c:1368
 msgid "Cycle source aspect ratio"
 msgstr ""
 
-#: src/libvlc-module.c:1365
+#: src/libvlc-module.c:1369
 msgid "Cycle through a predefined list of source aspect ratios."
 msgstr ""
 
-#: src/libvlc-module.c:1366
+#: src/libvlc-module.c:1370
 msgid "Cycle video crop"
 msgstr ""
 
-#: src/libvlc-module.c:1367
+#: src/libvlc-module.c:1371
 msgid "Cycle through a predefined list of crop formats."
 msgstr ""
 
-#: src/libvlc-module.c:1368
+#: src/libvlc-module.c:1372
 msgid "Toggle autoscaling"
 msgstr ""
 
-#: src/libvlc-module.c:1369
+#: src/libvlc-module.c:1373
 msgid "Activate or deactivate autoscaling."
 msgstr ""
 
-#: src/libvlc-module.c:1370
+#: src/libvlc-module.c:1374
 msgid "Increase scale factor"
 msgstr ""
 
-#: src/libvlc-module.c:1371
+#: src/libvlc-module.c:1375
 msgid "Increase scale factor."
 msgstr ""
 
-#: src/libvlc-module.c:1372
+#: src/libvlc-module.c:1376
 msgid "Decrease scale factor"
 msgstr ""
 
-#: src/libvlc-module.c:1373
+#: src/libvlc-module.c:1377
 msgid "Decrease scale factor."
 msgstr ""
 
-#: src/libvlc-module.c:1374
+#: src/libvlc-module.c:1378
 msgid "Cycle deinterlace modes"
 msgstr ""
 
-#: src/libvlc-module.c:1375
+#: src/libvlc-module.c:1379
 msgid "Cycle through deinterlace modes."
 msgstr ""
 
-#: src/libvlc-module.c:1376
+#: src/libvlc-module.c:1380
 msgid "Show interface"
 msgstr ""
 
-#: src/libvlc-module.c:1377
+#: src/libvlc-module.c:1381
 msgid "Raise the interface above all other windows."
 msgstr ""
 
-#: src/libvlc-module.c:1378
+#: src/libvlc-module.c:1382
 msgid "Hide interface"
 msgstr ""
 
-#: src/libvlc-module.c:1379
+#: src/libvlc-module.c:1383
 msgid "Lower the interface below all other windows."
 msgstr ""
 
-#: src/libvlc-module.c:1380
+#: src/libvlc-module.c:1384
 msgid "Take video snapshot"
 msgstr ""
 
-#: src/libvlc-module.c:1381
+#: src/libvlc-module.c:1385
 msgid "Takes a video snapshot and writes it to disk."
 msgstr ""
 
-#: src/libvlc-module.c:1383 modules/gui/qt4/components/controller.hpp:103
-#: modules/gui/qt4/components/controller.hpp:111
+#: src/libvlc-module.c:1387 modules/gui/qt4/components/controller.hpp:104
+#: modules/gui/qt4/components/controller.hpp:112
 #: modules/stream_out/record.c:60
 msgid "Record"
 msgstr ""
 
-#: src/libvlc-module.c:1384
+#: src/libvlc-module.c:1388
 msgid "Record access filter start/stop."
 msgstr ""
 
-#: src/libvlc-module.c:1385
+#: src/libvlc-module.c:1389
 msgid "Dump"
 msgstr ""
 
-#: src/libvlc-module.c:1386
+#: src/libvlc-module.c:1390
 msgid "Media dump access filter trigger."
 msgstr ""
 
-#: src/libvlc-module.c:1388
+#: src/libvlc-module.c:1392
 msgid "Normal/Repeat/Loop"
 msgstr ""
 
-#: src/libvlc-module.c:1389
+#: src/libvlc-module.c:1393
 msgid "Toggle Normal/Repeat/Loop playlist modes"
 msgstr ""
 
-#: src/libvlc-module.c:1392
+#: src/libvlc-module.c:1396
 msgid "Toggle random playlist playback"
 msgstr ""
 
-#: src/libvlc-module.c:1397 src/libvlc-module.c:1398
+#: src/libvlc-module.c:1401 src/libvlc-module.c:1402
 msgid "Un-Zoom"
 msgstr ""
 
-#: src/libvlc-module.c:1400 src/libvlc-module.c:1401
+#: src/libvlc-module.c:1404 src/libvlc-module.c:1405
 msgid "Crop one pixel from the top of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1402 src/libvlc-module.c:1403
+#: src/libvlc-module.c:1406 src/libvlc-module.c:1407
 msgid "Uncrop one pixel from the top of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1405 src/libvlc-module.c:1406
+#: src/libvlc-module.c:1409 src/libvlc-module.c:1410
 msgid "Crop one pixel from the left of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1407 src/libvlc-module.c:1408
+#: src/libvlc-module.c:1411 src/libvlc-module.c:1412
 msgid "Uncrop one pixel from the left of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1410 src/libvlc-module.c:1411
+#: src/libvlc-module.c:1414 src/libvlc-module.c:1415
 msgid "Crop one pixel from the bottom of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1412 src/libvlc-module.c:1413
+#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
 msgid "Uncrop one pixel from the bottom of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1415 src/libvlc-module.c:1416
+#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
 msgid "Crop one pixel from the right of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1417 src/libvlc-module.c:1418
+#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
 msgid "Uncrop one pixel from the right of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1420
+#: src/libvlc-module.c:1424
 msgid "Toggle wallpaper mode in video output"
 msgstr ""
 
-#: src/libvlc-module.c:1422
+#: src/libvlc-module.c:1426
 msgid ""
 "Toggle wallpaper mode in video output. Only works with the directx video "
 "output for the time being."
 msgstr ""
 
-#: src/libvlc-module.c:1425 src/libvlc-module.c:1426
+#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
 msgid "Display OSD menu on top of video output"
 msgstr ""
 
-#: src/libvlc-module.c:1427
+#: src/libvlc-module.c:1431
 msgid "Do not display OSD menu on video output"
 msgstr ""
 
-#: src/libvlc-module.c:1428
+#: src/libvlc-module.c:1432
 msgid "Do not display OSD menu on top of video output"
 msgstr ""
 
-#: src/libvlc-module.c:1429
+#: src/libvlc-module.c:1433
 msgid "Highlight widget on the right"
 msgstr ""
 
-#: src/libvlc-module.c:1431
+#: src/libvlc-module.c:1435
 msgid "Move OSD menu highlight to the widget on the right"
 msgstr ""
 
-#: src/libvlc-module.c:1432
+#: src/libvlc-module.c:1436
 msgid "Highlight widget on the left"
 msgstr ""
 
-#: src/libvlc-module.c:1434
+#: src/libvlc-module.c:1438
 msgid "Move OSD menu highlight to the widget on the left"
 msgstr ""
 
-#: src/libvlc-module.c:1435
+#: src/libvlc-module.c:1439
 msgid "Highlight widget on top"
 msgstr ""
 
-#: src/libvlc-module.c:1437
+#: src/libvlc-module.c:1441
 msgid "Move OSD menu highlight to the widget on top"
 msgstr ""
 
-#: src/libvlc-module.c:1438
+#: src/libvlc-module.c:1442
 msgid "Highlight widget below"
 msgstr ""
 
-#: src/libvlc-module.c:1440
+#: src/libvlc-module.c:1444
 msgid "Move OSD menu highlight to the widget below"
 msgstr ""
 
-#: src/libvlc-module.c:1441
+#: src/libvlc-module.c:1445
 msgid "Select current widget"
 msgstr ""
 
-#: src/libvlc-module.c:1443
+#: src/libvlc-module.c:1447
 msgid "Selecting current widget performs the associated action."
 msgstr ""
 
-#: src/libvlc-module.c:1445
+#: src/libvlc-module.c:1449
 msgid "Cycle through audio devices"
 msgstr ""
 
-#: src/libvlc-module.c:1446
+#: src/libvlc-module.c:1450
 msgid "Cycle through available audio devices"
 msgstr ""
 
-#: src/libvlc-module.c:1448
+#: src/libvlc-module.c:1452
 #, c-format
 msgid ""
 "Usage: %s [options] [stream] ...\n"
@@ -4001,151 +4032,152 @@ msgid ""
 "  vlc://quit                     Special item to quit VLC\n"
 msgstr ""
 
-#: src/libvlc-module.c:1595 src/video_output/vout_intf.c:440
+#: src/libvlc-module.c:1603 src/video_output/vout_intf.c:440
 #: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1055
-#: modules/gui/macosx/intf.m:617 modules/gui/macosx/intf.m:680
-#: modules/gui/qt4/components/controller.hpp:102
+#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:694
+#: modules/gui/qt4/components/controller.hpp:103
 #: modules/video_output/snapshot.c:81
 msgid "Snapshot"
 msgstr ""
 
-#: src/libvlc-module.c:1612
+#: src/libvlc-module.c:1620
 msgid "Window properties"
 msgstr "Цонхны шинж"
 
-#: src/libvlc-module.c:1664
+#: src/libvlc-module.c:1672
 msgid "Subpictures"
 msgstr ""
 
-#: src/libvlc-module.c:1672 modules/codec/subtitles/subsdec.c:117
+#: src/libvlc-module.c:1680 modules/codec/subtitles/subsdec.c:202
 #: modules/demux/kate_categories.c:41 modules/demux/kate_categories.c:54
 #: modules/demux/subtitle.c:74 modules/gui/beos/InterfaceWindow.cpp:280
+#: modules/gui/qt4/ui/profiles.h:495 modules/gui/qt4/ui/profiles.h:497
 msgid "Subtitles"
 msgstr ""
 
-#: src/libvlc-module.c:1689 modules/stream_out/transcode.c:123
+#: src/libvlc-module.c:1697 modules/stream_out/transcode.c:123
 msgid "Overlays"
 msgstr ""
 
-#: src/libvlc-module.c:1697
+#: src/libvlc-module.c:1705
 msgid "Track settings"
 msgstr ""
 
-#: src/libvlc-module.c:1727
+#: src/libvlc-module.c:1735
 msgid "Playback control"
 msgstr ""
 
-#: src/libvlc-module.c:1752
+#: src/libvlc-module.c:1760
 msgid "Default devices"
 msgstr "Анхдагч төхөөрөмжүүд"
 
-#: src/libvlc-module.c:1761
+#: src/libvlc-module.c:1769
 msgid "Network settings"
 msgstr "Сүлжээний тохиргоо"
 
-#: src/libvlc-module.c:1773
+#: src/libvlc-module.c:1781
 msgid "Socks proxy"
 msgstr ""
 
-#: src/libvlc-module.c:1782 modules/demux/kate_categories.c:47
+#: src/libvlc-module.c:1790 modules/demux/kate_categories.c:47
 msgid "Metadata"
 msgstr ""
 
-#: src/libvlc-module.c:1830
+#: src/libvlc-module.c:1838
 msgid "Decoders"
 msgstr ""
 
-#: src/libvlc-module.c:1837 modules/access/v4l2.c:84
+#: src/libvlc-module.c:1845 modules/access/v4l2.c:77
 #: modules/gui/macosx/playlistinfo.m:96
 #: modules/gui/qt4/components/info_panels.cpp:519
 msgid "Input"
 msgstr "Оролт"
 
-#: src/libvlc-module.c:1876
+#: src/libvlc-module.c:1884
 msgid "VLM"
 msgstr "VLM"
 
-#: src/libvlc-module.c:1908
+#: src/libvlc-module.c:1916
 msgid "CPU"
 msgstr "CPU"
 
-#: src/libvlc-module.c:1930
+#: src/libvlc-module.c:1938
 msgid "Special modules"
 msgstr "Онцгой модулиуд"
 
-#: src/libvlc-module.c:1936
+#: src/libvlc-module.c:1944
 msgid "Plugins"
 msgstr "Нэмэлтүүд"
 
-#: src/libvlc-module.c:1944
+#: src/libvlc-module.c:1952
 msgid "Performance options"
 msgstr "Гүйцэтгэлийн сонголтууд"
 
-#: src/libvlc-module.c:2090
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "Халуун товчууд"
 
-#: src/libvlc-module.c:2529
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "Үсрэх хэмжээс"
 
-#: src/libvlc-module.c:2606
+#: src/libvlc-module.c:2614
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr ""
 
-#: src/libvlc-module.c:2609
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr ""
 
-#: src/libvlc-module.c:2611
+#: src/libvlc-module.c:2619
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
 "--help-verbose)"
 msgstr ""
 
-#: src/libvlc-module.c:2614
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr ""
 
-#: src/libvlc-module.c:2616
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr ""
 
-#: src/libvlc-module.c:2618
+#: src/libvlc-module.c:2626
 msgid "print a list of available modules with extra detail"
 msgstr ""
 
-#: src/libvlc-module.c:2620
+#: src/libvlc-module.c:2628
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
 msgstr ""
 
-#: src/libvlc-module.c:2624
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 
-#: src/libvlc-module.c:2626
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr ""
 
-#: src/libvlc-module.c:2628
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr ""
 
-#: src/libvlc-module.c:2630
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr ""
 
-#: src/libvlc-module.c:2632
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr ""
 
-#: src/libvlc-module.c:2634
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr ""
 
-#: src/libvlc-module.c:2690
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "үндсэн програм"
 
@@ -4193,16 +4225,16 @@ msgid "Downloading ..."
 msgstr "Татаж байна ..."
 
 #: src/misc/update.c:1611 modules/access/dvb/scan.c:321
-#: modules/demux/avi/avi.c:682 modules/demux/avi/avi.c:2403
+#: modules/demux/avi/avi.c:688 modules/demux/avi/avi.c:2409
 #: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/bookmarks.m:102
-#: modules/gui/macosx/controls.m:83 modules/gui/macosx/interaction.m:129
-#: modules/gui/macosx/interaction.m:133 modules/gui/macosx/interaction.m:136
-#: modules/gui/macosx/open.m:167 modules/gui/macosx/open.m:194
-#: modules/gui/macosx/prefs.m:185 modules/gui/macosx/prefs.m:206
-#: modules/gui/macosx/simple_prefs.m:238 modules/gui/macosx/simple_prefs.m:296
-#: modules/gui/macosx/simple_prefs.m:617 modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1252
-#: modules/gui/qt4/components/preferences_widgets.cpp:1330
+#: modules/gui/macosx/controls.m:83 modules/gui/macosx/open.m:167
+#: modules/gui/macosx/open.m:194 modules/gui/macosx/prefs.m:185
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
+#: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/macosx/wizard.m:320
+#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/preferences_widgets.cpp:1367
+#: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
 msgstr "Болих"
 
@@ -4257,27 +4289,29 @@ msgstr "Файл эвдрэлтэй"
 msgid "Downloaded file \"%s\" was corrupted. Thus, it was deleted."
 msgstr ""
 
-#: src/playlist/tree.c:66 modules/access/bda/bda.c:61
-#: modules/access/bda/bda.c:114 modules/access/bda/bda.c:131
-#: modules/access/bda/bda.c:138 modules/access/bda/bda.c:144
-#: modules/access/bda/bda.c:150 modules/access/bda/bda.c:156
-#: modules/access/bda/bda.c:162
+#: src/playlist/tree.c:66 modules/access/bda/bda.c:68
+#: modules/access/bda/bda.c:121 modules/access/bda/bda.c:138
+#: modules/access/bda/bda.c:145 modules/access/bda/bda.c:151
+#: modules/access/bda/bda.c:157 modules/access/bda/bda.c:163
+#: modules/access/bda/bda.c:169
 msgid "Undefined"
 msgstr "Тодорхойгүй"
 
-#: src/video_output/video_output.c:2038 modules/gui/macosx/intf.m:629
-#: modules/gui/macosx/intf.m:630 modules/video_filter/deinterlace.c:127
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
+#: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
 msgstr ""
 
-#: src/video_output/vout_intf.c:311 modules/gui/macosx/intf.m:622
-#: modules/gui/macosx/intf.m:623 modules/video_filter/crop.c:105
-#: modules/video_filter/croppadd.c:83 modules/video_output/x11/xvmc.c:133
+#: src/video_output/vout_intf.c:311 modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:637 modules/gui/qt4/ui/video_effects.h:893
+#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:83
+#: modules/video_output/x11/xvmc.c:133
 msgid "Crop"
 msgstr ""
 
-#: src/video_output/vout_intf.c:375 modules/gui/macosx/intf.m:620
-#: modules/gui/macosx/intf.m:621
+#: src/video_output/vout_intf.c:375 modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:635
 msgid "Aspect-ratio"
 msgstr "Үзэх-харьцаа"
 
@@ -4290,33 +4324,33 @@ msgstr "Видео идэвхтэй"
 msgid "Scale factor"
 msgstr ""
 
-#: modules/access/alsa.c:72 modules/access/oss.c:62
+#: modules/access/alsa.c:72 modules/access/oss.c:67
 msgid "Capture the audio stream in stereo."
 msgstr ""
 
-#: modules/access/alsa.c:74 modules/access/oss.c:63
+#: modules/access/alsa.c:74 modules/access/oss.c:68
 #: modules/access_output/shout.c:94
 msgid "Samplerate"
 msgstr ""
 
-#: modules/access/alsa.c:76 modules/access/oss.c:65
+#: modules/access/alsa.c:76 modules/access/oss.c:70
 msgid ""
 "Samplerate of the captured audio stream, in Hz (eg: 11025, 22050, 44100, "
 "48000)"
 msgstr ""
 
 #: modules/access/alsa.c:78 modules/access/bd/bd.c:52
-#: modules/access/bda/bda.c:39 modules/access/cdda.c:63
-#: modules/access/dshow/dshow.cpp:98 modules/access/dv.c:71
-#: modules/access/dvb/access.c:84 modules/access/dvdnav.c:72
+#: modules/access/bda/bda.c:46 modules/access/cdda.c:61
+#: modules/access/dshow/dshow.cpp:99 modules/access/dv.c:71
+#: modules/access/dvb/access.c:84 modules/access/dvdnav.c:73
 #: modules/access/dvdread.c:76 modules/access/eyetv.m:61
 #: modules/access/fake.c:44 modules/access/file.c:77 modules/access/ftp.c:57
 #: modules/access/gnomevfs.c:47 modules/access/http.c:75
 #: modules/access/jack.c:62 modules/access/mms/mms.c:49
-#: modules/access/mtp.c:65 modules/access/oss.c:67 modules/access/pvr.c:60
+#: modules/access/mtp.c:65 modules/access/oss.c:72 modules/access/pvr.c:60
 #: modules/access/rtmp/access.c:43 modules/access/screen/screen.c:40
 #: modules/access/smb.c:64 modules/access/tcp.c:41 modules/access/udp.c:49
-#: modules/access/v4l.c:73 modules/access/v4l2.c:180
+#: modules/access/v4l.c:71 modules/access/v4l2.c:179
 #: modules/access/vcd/vcd.c:46
 msgid "Caching value in ms"
 msgstr ""
@@ -4347,436 +4381,440 @@ msgstr ""
 msgid "Blu-Ray Disc Input"
 msgstr ""
 
-#: modules/access/bda/bda.c:41 modules/access/dvb/access.c:86
+#: modules/access/bda/bda.c:48 modules/access/dvb/access.c:86
 msgid ""
 "Caching value for DVB streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/bda/bda.c:44 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:972
+#: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr ""
 
-#: modules/access/bda/bda.c:45 modules/access/dvb/access.c:90
+#: modules/access/bda/bda.c:52 modules/access/dvb/access.c:90
 msgid ""
 "Adapter cards have a device file in directory named /dev/dvb/adapter[n] with "
 "n>=0."
 msgstr ""
 
-#: modules/access/bda/bda.c:48 modules/access/dvb/access.c:92
+#: modules/access/bda/bda.c:55 modules/access/dvb/access.c:92
 msgid "Device number to use on adapter"
 msgstr ""
 
-#: modules/access/bda/bda.c:51 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:729
-#: modules/gui/qt4/components/open_panels.cpp:994
+#: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr ""
 
-#: modules/access/bda/bda.c:53 modules/access/dvb/access.c:96
+#: modules/access/bda/bda.c:60 modules/access/dvb/access.c:96
 msgid "In kHz for DVB-S or Hz for DVB-C/T"
 msgstr ""
 
-#: modules/access/bda/bda.c:55
+#: modules/access/bda/bda.c:62
 msgid "In kHz for DVB-C/S/T"
 msgstr ""
 
-#: modules/access/bda/bda.c:58 modules/access/dvb/access.c:98
+#: modules/access/bda/bda.c:65 modules/access/dvb/access.c:98
 msgid "Inversion mode"
 msgstr ""
 
-#: modules/access/bda/bda.c:59 modules/access/dvb/access.c:99
+#: modules/access/bda/bda.c:66 modules/access/dvb/access.c:99
 msgid "Inversion mode [0=off, 1=on, 2=auto]"
 msgstr ""
 
-#: modules/access/bda/bda.c:64 modules/access/dvb/access.c:101
+#: modules/access/bda/bda.c:71 modules/access/dvb/access.c:101
 msgid "Probe DVB card for capabilities"
 msgstr ""
 
-#: modules/access/bda/bda.c:65 modules/access/dvb/access.c:102
+#: modules/access/bda/bda.c:72 modules/access/dvb/access.c:102
 msgid ""
 "Some DVB cards do not like to be probed for their capabilities, you can "
 "disable this feature if you experience some trouble."
 msgstr ""
 
-#: modules/access/bda/bda.c:69 modules/access/dvb/access.c:104
+#: modules/access/bda/bda.c:76 modules/access/dvb/access.c:104
 msgid "Budget mode"
 msgstr ""
 
-#: modules/access/bda/bda.c:70 modules/access/dvb/access.c:105
+#: modules/access/bda/bda.c:77 modules/access/dvb/access.c:105
 msgid "This allows you to stream an entire transponder with a \"budget\" card."
 msgstr ""
 
-#: modules/access/bda/bda.c:75
+#: modules/access/bda/bda.c:82
 msgid "Network Identifier"
 msgstr ""
 
-#: modules/access/bda/bda.c:78 modules/access/dvb/access.c:108
+#: modules/access/bda/bda.c:85 modules/access/dvb/access.c:108
 msgid "Satellite number in the Diseqc system"
 msgstr ""
 
-#: modules/access/bda/bda.c:79 modules/access/dvb/access.c:109
+#: modules/access/bda/bda.c:86 modules/access/dvb/access.c:109
 msgid "[0=no diseqc, 1-4=satellite number]."
 msgstr ""
 
-#: modules/access/bda/bda.c:82 modules/access/dvb/access.c:111
+#: modules/access/bda/bda.c:89 modules/access/dvb/access.c:111
 msgid "LNB voltage"
 msgstr ""
 
-#: modules/access/bda/bda.c:83 modules/access/dvb/access.c:112
+#: modules/access/bda/bda.c:90 modules/access/dvb/access.c:112
 msgid "In Volts [0, 13=vertical, 18=horizontal]."
 msgstr ""
 
-#: modules/access/bda/bda.c:85 modules/access/dvb/access.c:114
+#: modules/access/bda/bda.c:92 modules/access/dvb/access.c:114
 msgid "High LNB voltage"
 msgstr ""
 
-#: modules/access/bda/bda.c:86 modules/access/dvb/access.c:115
+#: modules/access/bda/bda.c:93 modules/access/dvb/access.c:115
 msgid ""
 "Enable high voltage if your cables are particularly long. This is not "
 "supported by all frontends."
 msgstr ""
 
-#: modules/access/bda/bda.c:89 modules/access/dvb/access.c:118
+#: modules/access/bda/bda.c:96 modules/access/dvb/access.c:118
 msgid "22 kHz tone"
 msgstr ""
 
-#: modules/access/bda/bda.c:90 modules/access/dvb/access.c:119
+#: modules/access/bda/bda.c:97 modules/access/dvb/access.c:119
 msgid "[0=off, 1=on, -1=auto]."
 msgstr ""
 
-#: modules/access/bda/bda.c:92 modules/access/dvb/access.c:121
+#: modules/access/bda/bda.c:99 modules/access/dvb/access.c:121
 msgid "Transponder FEC"
 msgstr ""
 
-#: modules/access/bda/bda.c:93 modules/access/dvb/access.c:122
+#: modules/access/bda/bda.c:100 modules/access/dvb/access.c:122
 msgid "FEC=Forward Error Correction mode [9=auto]."
 msgstr ""
 
-#: modules/access/bda/bda.c:95 modules/access/dvb/access.c:124
+#: modules/access/bda/bda.c:102 modules/access/dvb/access.c:124
 msgid "Transponder symbol rate in kHz"
 msgstr ""
 
-#: modules/access/bda/bda.c:98 modules/access/dvb/access.c:127
+#: modules/access/bda/bda.c:105 modules/access/dvb/access.c:127
 msgid "Antenna lnb_lof1 (kHz)"
 msgstr ""
 
-#: modules/access/bda/bda.c:99
+#: modules/access/bda/bda.c:106
 msgid "Low Band Local Osc Freq in kHz (usually 9.75GHz)"
 msgstr ""
 
-#: modules/access/bda/bda.c:101 modules/access/dvb/access.c:130
+#: modules/access/bda/bda.c:108 modules/access/dvb/access.c:130
 msgid "Antenna lnb_lof2 (kHz)"
 msgstr ""
 
-#: modules/access/bda/bda.c:102
+#: modules/access/bda/bda.c:109
 msgid "High Band Local Osc Freq in kHz (usually 10.6GHz)"
 msgstr ""
 
-#: modules/access/bda/bda.c:104 modules/access/dvb/access.c:133
+#: modules/access/bda/bda.c:111 modules/access/dvb/access.c:133
 msgid "Antenna lnb_slof (kHz)"
 msgstr ""
 
-#: modules/access/bda/bda.c:106
+#: modules/access/bda/bda.c:113
 msgid "Low Noise Block switch freq in kHz (usually 11.7GHz)"
 msgstr ""
 
-#: modules/access/bda/bda.c:109 modules/access/dvb/access.c:137
+#: modules/access/bda/bda.c:116 modules/access/dvb/access.c:137
 msgid "Modulation type"
 msgstr ""
 
-#: modules/access/bda/bda.c:110
+#: modules/access/bda/bda.c:117
 msgid "QAM, PSK or VSB modulation method"
 msgstr ""
 
-#: modules/access/bda/bda.c:114
+#: modules/access/bda/bda.c:121
 msgid "QAM16"
 msgstr ""
 
-#: modules/access/bda/bda.c:114
+#: modules/access/bda/bda.c:121
 msgid "QAM32"
 msgstr ""
 
-#: modules/access/bda/bda.c:114
+#: modules/access/bda/bda.c:121
 msgid "QAM64"
 msgstr ""
 
-#: modules/access/bda/bda.c:114
+#: modules/access/bda/bda.c:121
 #, fuzzy
 msgid "QAM128"
 msgstr "128"
 
-#: modules/access/bda/bda.c:114
+#: modules/access/bda/bda.c:121
 #, fuzzy
 msgid "QAM256"
 msgstr "256"
 
-#: modules/access/bda/bda.c:115
+#: modules/access/bda/bda.c:122
 #, fuzzy
 msgid "BPSK"
 msgstr "PS"
 
-#: modules/access/bda/bda.c:115
+#: modules/access/bda/bda.c:122
 #, fuzzy
 msgid "QPSK"
 msgstr "PS"
 
-#: modules/access/bda/bda.c:115
+#: modules/access/bda/bda.c:122
 msgid "8VSB"
 msgstr ""
 
-#: modules/access/bda/bda.c:115
+#: modules/access/bda/bda.c:122
 msgid "16VSB"
 msgstr ""
 
-#: modules/access/bda/bda.c:118 modules/access/bda/bda.c:119
+#: modules/access/bda/bda.c:125 modules/access/bda/bda.c:126
 #, fuzzy
 msgid "ATSC Major Channel"
 msgstr "Дууны сувгууд"
 
-#: modules/access/bda/bda.c:120 modules/access/bda/bda.c:121
+#: modules/access/bda/bda.c:127 modules/access/bda/bda.c:128
 #, fuzzy
 msgid "ATSC Minor Channel"
 msgstr "Дууны сувгууд"
 
-#: modules/access/bda/bda.c:122 modules/access/bda/bda.c:123
+#: modules/access/bda/bda.c:129 modules/access/bda/bda.c:130
 msgid "ATSC Physical Channel"
 msgstr ""
 
-#: modules/access/bda/bda.c:126
+#: modules/access/bda/bda.c:133
 #, fuzzy
 msgid "FEC rate"
 msgstr "Үүсгэх"
 
-#: modules/access/bda/bda.c:127
+#: modules/access/bda/bda.c:134
 msgid "FEC rate includes DVB-T high priority stream FEC Rate"
 msgstr ""
 
-#: modules/access/bda/bda.c:131 modules/access/bda/bda.c:138
+#: modules/access/bda/bda.c:138 modules/access/bda/bda.c:145
 msgid "1/2"
 msgstr ""
 
-#: modules/access/bda/bda.c:131 modules/access/bda/bda.c:138
+#: modules/access/bda/bda.c:138 modules/access/bda/bda.c:145
 msgid "2/3"
 msgstr ""
 
-#: modules/access/bda/bda.c:131 modules/access/bda/bda.c:138
+#: modules/access/bda/bda.c:138 modules/access/bda/bda.c:145
 msgid "3/4"
 msgstr ""
 
-#: modules/access/bda/bda.c:131 modules/access/bda/bda.c:138
+#: modules/access/bda/bda.c:138 modules/access/bda/bda.c:145
 msgid "5/6"
 msgstr ""
 
-#: modules/access/bda/bda.c:131 modules/access/bda/bda.c:138
+#: modules/access/bda/bda.c:138 modules/access/bda/bda.c:145
 msgid "7/8"
 msgstr ""
 
-#: modules/access/bda/bda.c:133 modules/access/dvb/access.c:144
+#: modules/access/bda/bda.c:140 modules/access/dvb/access.c:144
 msgid "Terrestrial low priority stream code rate (FEC)"
 msgstr ""
 
-#: modules/access/bda/bda.c:134
+#: modules/access/bda/bda.c:141
 msgid "Low Priority FEC Rate [Undefined,1/2,2/3,3/4,5/6,7/8]"
 msgstr ""
 
-#: modules/access/bda/bda.c:140 modules/access/dvb/access.c:147
+#: modules/access/bda/bda.c:147 modules/access/dvb/access.c:147
 msgid "Terrestrial bandwidth"
 msgstr ""
 
-#: modules/access/bda/bda.c:141 modules/access/dvb/access.c:148
+#: modules/access/bda/bda.c:148 modules/access/dvb/access.c:148
 msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr ""
 
-#: modules/access/bda/bda.c:144
+#: modules/access/bda/bda.c:151
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 МГц"
 
-#: modules/access/bda/bda.c:144
+#: modules/access/bda/bda.c:151
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 МГц"
 
-#: modules/access/bda/bda.c:144
+#: modules/access/bda/bda.c:151
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 МГц"
 
-#: modules/access/bda/bda.c:146 modules/access/dvb/access.c:150
+#: modules/access/bda/bda.c:153 modules/access/dvb/access.c:150
 msgid "Terrestrial guard interval"
 msgstr ""
 
-#: modules/access/bda/bda.c:147
+#: modules/access/bda/bda.c:154
 msgid "Guard interval [Undefined,1/4,1/8,1/16,1/32]"
 msgstr ""
 
-#: modules/access/bda/bda.c:150
+#: modules/access/bda/bda.c:157
 msgid "1/4"
 msgstr ""
 
-#: modules/access/bda/bda.c:150
+#: modules/access/bda/bda.c:157
 msgid "1/8"
 msgstr ""
 
-#: modules/access/bda/bda.c:150
+#: modules/access/bda/bda.c:157
 msgid "1/16"
 msgstr ""
 
-#: modules/access/bda/bda.c:150
+#: modules/access/bda/bda.c:157
 msgid "1/32"
 msgstr ""
 
-#: modules/access/bda/bda.c:152 modules/access/dvb/access.c:153
+#: modules/access/bda/bda.c:159 modules/access/dvb/access.c:153
 msgid "Terrestrial transmission mode"
 msgstr ""
 
-#: modules/access/bda/bda.c:153
+#: modules/access/bda/bda.c:160
 msgid "Transmission mode [Undefined,2k,8k]"
 msgstr ""
 
-#: modules/access/bda/bda.c:156
+#: modules/access/bda/bda.c:163
 msgid "2k"
 msgstr "2к"
 
-#: modules/access/bda/bda.c:156
+#: modules/access/bda/bda.c:163
 msgid "8k"
 msgstr "8к"
 
-#: modules/access/bda/bda.c:158 modules/access/dvb/access.c:156
+#: modules/access/bda/bda.c:165 modules/access/dvb/access.c:156
 msgid "Terrestrial hierarchy mode"
 msgstr ""
 
-#: modules/access/bda/bda.c:159
+#: modules/access/bda/bda.c:166
 msgid "Hierarchy alpha value [Undefined,1,2,4]"
 msgstr ""
 
-#: modules/access/bda/bda.c:162
+#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:170
 msgid "1"
 msgstr ""
 
-#: modules/access/bda/bda.c:162
+#: modules/access/bda/bda.c:169
 msgid "2"
 msgstr ""
 
-#: modules/access/bda/bda.c:162
+#: modules/access/bda/bda.c:169
 msgid "4"
 msgstr ""
 
-#: modules/access/bda/bda.c:165
+#: modules/access/bda/bda.c:172
 msgid "Satellite Azimuth"
 msgstr ""
 
-#: modules/access/bda/bda.c:166
+#: modules/access/bda/bda.c:173
 msgid "Satellite Azimuth in tenths of degree"
 msgstr ""
 
-#: modules/access/bda/bda.c:167
+#: modules/access/bda/bda.c:174
 msgid "Satellite Elevation"
 msgstr ""
 
-#: modules/access/bda/bda.c:168
+#: modules/access/bda/bda.c:175
 msgid "Satellite Elevation in tenths of degree"
 msgstr ""
 
-#: modules/access/bda/bda.c:169
+#: modules/access/bda/bda.c:176
 msgid "Satellite Longitude"
 msgstr ""
 
-#: modules/access/bda/bda.c:171
+#: modules/access/bda/bda.c:178
 msgid "Satellite Longitude in 10ths of degree, -ve=West"
 msgstr ""
 
-#: modules/access/bda/bda.c:172
+#: modules/access/bda/bda.c:179
 msgid "Satellite Polarisation"
 msgstr ""
 
-#: modules/access/bda/bda.c:173
+#: modules/access/bda/bda.c:180
 msgid "Satellite Polarisation [H/V/L/R]"
 msgstr ""
 
-#: modules/access/bda/bda.c:176
+#: modules/access/bda/bda.c:183
 msgid "Horizontal"
 msgstr ""
 
-#: modules/access/bda/bda.c:176
+#: modules/access/bda/bda.c:183
 msgid "Vertical"
 msgstr ""
 
-#: modules/access/bda/bda.c:177
+#: modules/access/bda/bda.c:184
 msgid "Circular Left"
 msgstr ""
 
-#: modules/access/bda/bda.c:177
+#: modules/access/bda/bda.c:184
 msgid "Circular Right"
 msgstr ""
 
-#: modules/access/bda/bda.c:178
+#: modules/access/bda/bda.c:185
 msgid "Satellite Range Code"
 msgstr ""
 
-#: modules/access/bda/bda.c:179
+#: modules/access/bda/bda.c:186
 msgid "Satellite Range Code as defined by manufacturer e.g. DISEqC switch code"
 msgstr ""
 
-#: modules/access/bda/bda.c:181
+#: modules/access/bda/bda.c:188
 #, fuzzy
 msgid "Network Name"
 msgstr "Сүлжээ:"
 
-#: modules/access/bda/bda.c:182
+#: modules/access/bda/bda.c:189
 msgid "Unique network name in the System Tuning Spaces"
 msgstr ""
 
-#: modules/access/bda/bda.c:183
+#: modules/access/bda/bda.c:190
 msgid "Network Name to Create"
 msgstr ""
 
-#: modules/access/bda/bda.c:184
+#: modules/access/bda/bda.c:191
 msgid "Create Unique name in the System Tuning Spaces"
 msgstr ""
 
-#: modules/access/bda/bda.c:187 modules/access/dvb/access.c:194
+#: modules/access/bda/bda.c:194 modules/access/dvb/access.c:194
 msgid "DVB"
 msgstr ""
 
-#: modules/access/bda/bda.c:188
+#: modules/access/bda/bda.c:195
 msgid "DirectShow DVB input"
 msgstr ""
 
-#: modules/access/cdda.c:65
+#: modules/access/cdda.c:63
 msgid ""
 "Default caching value for Audio CDs. This value should be set in "
 "milliseconds."
 msgstr ""
 
-#: modules/access/cdda.c:69 modules/gui/macosx/open.m:186
-#: modules/gui/macosx/open.m:600 modules/gui/macosx/open.m:688
+#: modules/access/cdda.c:67 modules/gui/macosx/open.m:186
+#: modules/gui/macosx/open.m:603 modules/gui/macosx/open.m:691
+#: modules/gui/qt4/ui/open_disk.h:293
 msgid "Audio CD"
 msgstr ""
 
-#: modules/access/cdda.c:70
+#: modules/access/cdda.c:68
 msgid "Audio CD input"
 msgstr ""
 
-#: modules/access/cdda.c:76
+#: modules/access/cdda.c:74
 msgid "[cdda:][device][@[track]]"
 msgstr ""
 
-#: modules/access/cdda.c:88
+#: modules/access/cdda.c:87
 msgid "CDDB Server"
 msgstr ""
 
-#: modules/access/cdda.c:88
+#: modules/access/cdda.c:87
 msgid "Address of the CDDB server to use."
 msgstr ""
 
-#: modules/access/cdda.c:91
+#: modules/access/cdda.c:90
 msgid "CDDB port"
 msgstr ""
 
-#: modules/access/cdda.c:91
+#: modules/access/cdda.c:90
 msgid "CDDB Server port to use."
 msgstr ""
 
-#: modules/access/cdda.c:506
+#: modules/access/cdda.c:505
 #, fuzzy, c-format
 msgid "Audio CD - Track %02i"
 msgstr "Аудио мөр"
@@ -4790,21 +4828,21 @@ msgstr ""
 msgid "VLC could not get a new block of size: %i."
 msgstr ""
 
-#: modules/access/cdda/cdda.c:43 modules/access/directory.c:73
+#: modules/access/cdda/cdda.c:46 modules/access/directory.c:73
 #: modules/codec/dirac.c:80 modules/codec/x264.c:403 modules/codec/x264.c:409
 #: modules/codec/x264.c:414
 msgid "none"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:43
+#: modules/access/cdda/cdda.c:46
 msgid "overlap"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:44
+#: modules/access/cdda/cdda.c:47
 msgid "full"
 msgstr "бүтэн"
 
-#: modules/access/cdda/cdda.c:48
+#: modules/access/cdda/cdda.c:51
 msgid ""
 "This integer when viewed in binary is a debugging mask\n"
 "meta info          1\n"
@@ -4818,13 +4856,13 @@ msgid ""
 "libcddb  (0x100) 256\n"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:60
+#: modules/access/cdda/cdda.c:63
 msgid ""
 "Caching value for CDDA streams. This value should be set in millisecond "
 "units."
 msgstr ""
 
-#: modules/access/cdda/cdda.c:64
+#: modules/access/cdda/cdda.c:67
 msgid ""
 "How many CD blocks to get on a single CD read. Generally on newer/faster "
 "CDs, this increases throughput at the expense of a little more memory usage "
@@ -4832,7 +4870,7 @@ msgid ""
 "25 blocks per access."
 msgstr ""
 
-#: modules/access/cdda/cdda.c:70
+#: modules/access/cdda/cdda.c:73
 msgid ""
 "Format used in the GUI Playlist Title. Similar to the Unix date \n"
 "Format specifiers that start with a percent sign. Specifiers are: \n"
@@ -4854,7 +4892,7 @@ msgid ""
 "   %% : a % \n"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:90
+#: modules/access/cdda/cdda.c:93
 msgid ""
 "Format used in the GUI Playlist Title. Similar to the Unix date \n"
 "Format specifiers that start with a percent sign. Specifiers are: \n"
@@ -4868,11 +4906,11 @@ msgid ""
 "   %% : a % \n"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:101
+#: modules/access/cdda/cdda.c:104
 msgid "Enable CD paranoia?"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:103
+#: modules/access/cdda/cdda.c:106
 msgid ""
 "Select whether to use CD Paranoia for jitter/error correction.\n"
 "none: no paranoia - fastest.\n"
@@ -4880,158 +4918,158 @@ msgid ""
 "full: complete jitter and error correction detection - slowest.\n"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:113
+#: modules/access/cdda/cdda.c:116
 msgid "cddax://[device-or-file][@[T]track]"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:114
+#: modules/access/cdda/cdda.c:117
 msgid "Compact Disc Digital Audio (CD-DA) input"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:116
+#: modules/access/cdda/cdda.c:119
 msgid "Audio Compact Disc"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:125
+#: modules/access/cdda/cdda.c:128
 msgid "Additional debug"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:130
+#: modules/access/cdda/cdda.c:133
 msgid "Caching value in microseconds"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:135
+#: modules/access/cdda/cdda.c:138
 msgid "Number of blocks per CD read"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:140
+#: modules/access/cdda/cdda.c:143
 msgid "Format to use in playlist \"title\" field when no CDDB"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:145
+#: modules/access/cdda/cdda.c:148
 msgid "Use CD audio controls and output?"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:146
+#: modules/access/cdda/cdda.c:149
 msgid "If set, audio controls and audio jack output are used"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:151
+#: modules/access/cdda/cdda.c:154
 msgid "Do CD-Text lookups?"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:152
+#: modules/access/cdda/cdda.c:155
 msgid "If set, get CD-Text information"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:161
+#: modules/access/cdda/cdda.c:164
 msgid "Use Navigation-style playback?"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:162
+#: modules/access/cdda/cdda.c:165
 msgid "Tracks are navigated via Navagation rather than a playlist entries"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:175
+#: modules/access/cdda/cdda.c:178
 msgid "CDDB"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:178
+#: modules/access/cdda/cdda.c:181
 msgid "Format to use in playlist \"title\" field when using CDDB"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:182
+#: modules/access/cdda/cdda.c:185
 msgid "CDDB lookups"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:183
+#: modules/access/cdda/cdda.c:186
 msgid "If set, lookup CD-DA track information using the CDDB protocol"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:188
+#: modules/access/cdda/cdda.c:191
 msgid "CDDB server"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:189
+#: modules/access/cdda/cdda.c:192
 msgid "Contact this CDDB server look up CD-DA information"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:193
+#: modules/access/cdda/cdda.c:196
 msgid "CDDB server port"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:194
+#: modules/access/cdda/cdda.c:197
 msgid "CDDB server uses this port number to communicate on"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:198 modules/access/cdda/cdda.c:199
+#: modules/access/cdda/cdda.c:201 modules/access/cdda/cdda.c:202
 msgid "email address reported to CDDB server"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:203
+#: modules/access/cdda/cdda.c:206
 msgid "Cache CDDB lookups?"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:204
+#: modules/access/cdda/cdda.c:207
 msgid "If set cache CDDB information about this CD"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:208
+#: modules/access/cdda/cdda.c:211
 msgid "Contact CDDB via the HTTP protocol?"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:209
+#: modules/access/cdda/cdda.c:212
 msgid "If set, the CDDB server gets information via the CDDB HTTP protocol"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:214
+#: modules/access/cdda/cdda.c:217
 msgid "CDDB server timeout"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:215
+#: modules/access/cdda/cdda.c:218
 msgid "Time (in seconds) to wait for a response from the CDDB server"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:220 modules/access/cdda/cdda.c:221
+#: modules/access/cdda/cdda.c:223 modules/access/cdda/cdda.c:224
 msgid "Directory to cache CDDB requests"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:225
+#: modules/access/cdda/cdda.c:228
 msgid "Prefer CD-Text info to CDDB info?"
 msgstr ""
 
-#: modules/access/cdda/cdda.c:226
+#: modules/access/cdda/cdda.c:229
 msgid ""
 "If set, CD-Text information will be preferred to CDDB information when both "
 "are available"
 msgstr ""
 
-#: modules/access/cdda/info.c:331 modules/access/cdda/info.c:337
-#: modules/access/cdda/info.c:340 modules/access/dvdread.c:99
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:335
+#: modules/access/cdda/info.c:338 modules/access/dvdread.c:99
 #: modules/access/vcdx/info.c:91 modules/gui/macosx/open.m:170
-#: modules/gui/macosx/open.m:437
+#: modules/gui/macosx/open.m:440
 msgid "Disc"
 msgstr "Диск"
 
-#: modules/access/cdda/info.c:331 modules/access/cdda/info.c:396
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:394
 #: modules/gui/macosx/playlist.m:130 modules/gui/macosx/wizard.m:352
 #: modules/gui/qt4/components/playlist/sorting.h:51
 msgid "Duration"
 msgstr "Үргэлжлэлт"
 
-#: modules/access/cdda/info.c:337
+#: modules/access/cdda/info.c:335
 msgid "Media Catalog Number (MCN)"
 msgstr "Дамжуулгын бүлгийн дугаар (MCN)"
 
-#: modules/access/cdda/info.c:340 modules/access/vcdx/info.c:106
+#: modules/access/cdda/info.c:338 modules/access/vcdx/info.c:106
 msgid "Tracks"
 msgstr "Мөрүүд"
 
-#: modules/access/cdda/info.c:400
+#: modules/access/cdda/info.c:398 modules/gui/qt4/ui/open.h:263
 msgid "MRL"
 msgstr "MRL"
 
-#: modules/access/cdda/info.c:854 modules/access/cdda/info.c:881
+#: modules/access/cdda/info.c:852 modules/access/cdda/info.c:878
 #, c-format
 msgid "Track %i"
 msgstr "Мөр %i"
@@ -5072,7 +5110,7 @@ msgid ""
 "instance. Use a comma-separated list of extensions."
 msgstr ""
 
-#: modules/access/directory.c:84
+#: modules/access/directory.c:84 modules/gui/qt4/ui/sprefs_video.h:296
 msgid "Directory"
 msgstr "Хавтас"
 
@@ -5080,141 +5118,141 @@ msgstr "Хавтас"
 msgid "Standard filesystem directory input"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:86
+#: modules/access/dshow/dshow.cpp:87
 msgid "Cable"
 msgstr "Кабель"
 
-#: modules/access/dshow/dshow.cpp:86
+#: modules/access/dshow/dshow.cpp:87
 msgid "Antenna"
 msgstr "Антенн"
 
-#: modules/access/dshow/dshow.cpp:93
+#: modules/access/dshow/dshow.cpp:94
 msgid "TV"
 msgstr "ТВ"
 
-#: modules/access/dshow/dshow.cpp:94
+#: modules/access/dshow/dshow.cpp:95
 msgid "FM radio"
 msgstr "ФМ радио"
 
-#: modules/access/dshow/dshow.cpp:95
+#: modules/access/dshow/dshow.cpp:96
 msgid "AM radio"
 msgstr "АМ радио"
 
-#: modules/access/dshow/dshow.cpp:96
+#: modules/access/dshow/dshow.cpp:97
 msgid "DSS"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:100
+#: modules/access/dshow/dshow.cpp:101
 msgid ""
 "Caching value for DirectShow streams. This value should be set in "
 "milliseconds."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:102 modules/access/v4l.c:77
-#: modules/gui/qt4/components/open_panels.cpp:782
-#: modules/gui/qt4/components/open_panels.cpp:817
+#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "Видео төхөөрөмжийн нэр"
 
-#: modules/access/dshow/dshow.cpp:104
+#: modules/access/dshow/dshow.cpp:105
 msgid ""
 "Name of the video device that will be used by the DirectShow plugin. If you "
 "don't specify anything, the default device will be used."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:107
-#: modules/gui/qt4/components/open_panels.cpp:788
-#: modules/gui/qt4/components/open_panels.cpp:823
+#: modules/access/dshow/dshow.cpp:108
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "Дууны төхөөрөмжийн нэр"
 
-#: modules/access/dshow/dshow.cpp:109
+#: modules/access/dshow/dshow.cpp:110
 msgid ""
 "Name of the audio device that will be used by the DirectShow plugin. If you "
 "don't specify anything, the default device will be used. "
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:112
-#: modules/gui/qt4/components/open_panels.cpp:692
+#: modules/access/dshow/dshow.cpp:113
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "Видеоны хэмжээ"
 
-#: modules/access/dshow/dshow.cpp:114
+#: modules/access/dshow/dshow.cpp:115
 msgid ""
 "Size of the video that will be displayed by the DirectShow plugin. If you "
 "don't specify anything the default size for your device will be used. You "
 "can specify a standard size (cif, d1, ...) or <width>x<height>."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:117 modules/access/v4l.c:81
-#: modules/access/v4l2.c:78
+#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:79
+#: modules/access/v4l2.c:71
 msgid "Video input chroma format"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:119
+#: modules/access/dshow/dshow.cpp:120
 msgid ""
 "Force the DirectShow video input to use a specific chroma format (eg. I420 "
 "(default), RV24, etc.)"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:121
+#: modules/access/dshow/dshow.cpp:122
 msgid "Video input frame rate"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:123
+#: modules/access/dshow/dshow.cpp:124
 msgid ""
 "Force the DirectShow video input to use a specific frame rate(eg. 0 means "
 "default, 25, 29.97, 50, 59.94, etc.)"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:125
+#: modules/access/dshow/dshow.cpp:126
 msgid "Device properties"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:127
+#: modules/access/dshow/dshow.cpp:128
 msgid ""
 "Show the properties dialog of the selected device before starting the stream."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:129
+#: modules/access/dshow/dshow.cpp:130
 msgid "Tuner properties"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:131
+#: modules/access/dshow/dshow.cpp:132
 msgid "Show the tuner properties [channel selection] page."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:132
+#: modules/access/dshow/dshow.cpp:133
 msgid "Tuner TV Channel"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:134
+#: modules/access/dshow/dshow.cpp:135
 msgid "Set the TV channel the tuner will set to (0 means default)."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:136
+#: modules/access/dshow/dshow.cpp:137
 msgid "Tuner country code"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:138
+#: modules/access/dshow/dshow.cpp:139
 msgid ""
 "Set the tuner country code that establishes the current channel-to-frequency "
 "mapping (0 means default)."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:140
+#: modules/access/dshow/dshow.cpp:141
 msgid "Tuner input type"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:142
+#: modules/access/dshow/dshow.cpp:143
 msgid "Select the tuner input type (Cable/Antenna)."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:143
+#: modules/access/dshow/dshow.cpp:144
 msgid "Video input pin"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:145
+#: modules/access/dshow/dshow.cpp:146
 msgid ""
 "Select the video input source, such as composite, s-video, or tuner. Since "
 "these settings are hardware-specific, you should find good settings in the "
@@ -5222,103 +5260,103 @@ msgid ""
 "will not be changed."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:149
+#: modules/access/dshow/dshow.cpp:150
 msgid "Audio input pin"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:151
+#: modules/access/dshow/dshow.cpp:152
 msgid "Select the audio input source. See the \"video input\" option."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:152
+#: modules/access/dshow/dshow.cpp:153
 msgid "Video output pin"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:154
+#: modules/access/dshow/dshow.cpp:155
 msgid "Select the video output type. See the \"video input\" option."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:155
+#: modules/access/dshow/dshow.cpp:156
 msgid "Audio output pin"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:157
+#: modules/access/dshow/dshow.cpp:158
 msgid "Select the audio output type. See the \"video input\" option."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:159
+#: modules/access/dshow/dshow.cpp:160
 msgid "AM Tuner mode"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:161
+#: modules/access/dshow/dshow.cpp:162
 msgid ""
 "AM Tuner mode. Can be one of Default (0), TV (1),AM Radio (2), FM Radio (3) "
 "or DSS (4)."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:164
+#: modules/access/dshow/dshow.cpp:165
 msgid "Number of audio channels"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:166
+#: modules/access/dshow/dshow.cpp:167
 msgid ""
 "Select audio input format with the given number of audio channels (if non 0)"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:168 modules/stream_out/transcode.c:104
+#: modules/access/dshow/dshow.cpp:169 modules/stream_out/transcode.c:104
 msgid "Audio sample rate"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:170
+#: modules/access/dshow/dshow.cpp:171
 msgid "Select audio input format with the given sample rate (if non 0)"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:172
+#: modules/access/dshow/dshow.cpp:173
 msgid "Audio bits per sample"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:174
+#: modules/access/dshow/dshow.cpp:175
 msgid "Select audio input format with the given bits/sample (if non 0)"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:186
+#: modules/access/dshow/dshow.cpp:187
 msgid "DirectShow"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:187 modules/access/dshow/dshow.cpp:251
+#: modules/access/dshow/dshow.cpp:188 modules/access/dshow/dshow.cpp:252
 msgid "DirectShow input"
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:195 modules/access/dshow/dshow.cpp:200
+#: modules/access/dshow/dshow.cpp:196 modules/access/dshow/dshow.cpp:201
 #: modules/audio_output/alsa.c:115 modules/audio_output/waveout.c:178
-#: modules/video_output/msw/directx.c:177
+#: modules/video_output/msw/directx.c:178
 msgid "Refresh list"
 msgstr "Жагсаалт шинэчил"
 
-#: modules/access/dshow/dshow.cpp:196 modules/access/dshow/dshow.cpp:201
+#: modules/access/dshow/dshow.cpp:197 modules/access/dshow/dshow.cpp:202
 msgid "Configure"
 msgstr "Тохируулах"
 
-#: modules/access/dshow/dshow.cpp:465 modules/access/dshow/dshow.cpp:542
-#: modules/access/dshow/dshow.cpp:977 modules/access/dshow/dshow.cpp:1030
+#: modules/access/dshow/dshow.cpp:467 modules/access/dshow/dshow.cpp:544
+#: modules/access/dshow/dshow.cpp:979 modules/access/dshow/dshow.cpp:1032
 #, fuzzy
 msgid "Capture failed"
 msgstr "Хураах горим"
 
-#: modules/access/dshow/dshow.cpp:466
+#: modules/access/dshow/dshow.cpp:468
 msgid "No video or audio device selected."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:543
+#: modules/access/dshow/dshow.cpp:545
 msgid "VLC cannot open ANY capture device.Check the error log for details."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:978
+#: modules/access/dshow/dshow.cpp:980
 #, c-format
 msgid "VLC cannot use the device \"%s\", because its type is not supported."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:1031
+#: modules/access/dshow/dshow.cpp:1033
 #, c-format
 msgid "The capture device \"%s\" does not support the required parameters."
 msgstr ""
@@ -5420,25 +5458,25 @@ msgstr ""
 msgid "DVB input with v4l2 support"
 msgstr ""
 
-#: modules/access/dvb/access.c:247
+#: modules/access/dvb/access.c:248
 msgid "HTTP server"
 msgstr ""
 
-#: modules/access/dvb/access.c:939
+#: modules/access/dvb/access.c:940
 msgid "Input syntax is deprecated"
 msgstr ""
 
-#: modules/access/dvb/access.c:940
+#: modules/access/dvb/access.c:941
 msgid ""
 "The given syntax is deprecated. Run \"vlc -p dvb\" to see an explanation of "
 "the new syntax."
 msgstr ""
 
-#: modules/access/dvb/access.c:986
+#: modules/access/dvb/access.c:987
 msgid "Invalid polarization"
 msgstr ""
 
-#: modules/access/dvb/access.c:987
+#: modules/access/dvb/access.c:988
 #, c-format
 msgid "The provided polarization \"%c\" is not valid."
 msgstr ""
@@ -5452,42 +5490,42 @@ msgstr ""
 msgid "Scanning DVB-T"
 msgstr ""
 
-#: modules/access/dvdnav.c:68 modules/access/dvdread.c:72
+#: modules/access/dvdnav.c:69 modules/access/dvdread.c:72
 msgid "DVD angle"
 msgstr ""
 
-#: modules/access/dvdnav.c:70 modules/access/dvdread.c:74
+#: modules/access/dvdnav.c:71 modules/access/dvdread.c:74
 msgid "Default DVD angle."
 msgstr ""
 
-#: modules/access/dvdnav.c:74 modules/access/dvdread.c:78
+#: modules/access/dvdnav.c:75 modules/access/dvdread.c:78
 msgid "Caching value for DVDs. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/dvdnav.c:76
+#: modules/access/dvdnav.c:77
 msgid "Start directly in menu"
 msgstr ""
 
-#: modules/access/dvdnav.c:78
+#: modules/access/dvdnav.c:79
 msgid ""
 "Start the DVD directly in the main menu. This will try to skip all the "
 "useless warning introductions."
 msgstr ""
 
-#: modules/access/dvdnav.c:87
+#: modules/access/dvdnav.c:88
 msgid "DVD with menus"
 msgstr ""
 
-#: modules/access/dvdnav.c:88
+#: modules/access/dvdnav.c:89
 msgid "DVDnav Input"
 msgstr ""
 
-#: modules/access/dvdnav.c:315 modules/access/dvdread.c:251
+#: modules/access/dvdnav.c:317 modules/access/dvdread.c:251
 #: modules/access/dvdread.c:511 modules/access/dvdread.c:573
 msgid "Playback failure"
 msgstr ""
 
-#: modules/access/dvdnav.c:316
+#: modules/access/dvdnav.c:318
 msgid ""
 "VLC cannot set the DVD's title. It possibly cannot decrypt the entire disc."
 msgstr ""
@@ -5568,8 +5606,8 @@ msgid ""
 "Caching value for fake streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:126
-#: modules/access/v4l2.c:99
+#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:124
+#: modules/access/v4l2.c:92
 msgid "Framerate"
 msgstr ""
 
@@ -5578,7 +5616,7 @@ msgid "Number of frames per second (eg. 24, 25, 29.97, 30)."
 msgstr ""
 
 #: modules/access/fake.c:51 modules/gui/qt4/components/playlist/sorting.h:49
-#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:135
+#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:136
 msgid "ID"
 msgstr ""
 
@@ -5619,9 +5657,10 @@ msgstr ""
 #: modules/audio_output/file.c:114 modules/gui/beos/InterfaceWindow.cpp:264
 #: modules/gui/beos/MediaControlView.cpp:1235
 #: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:169
-#: modules/gui/macosx/open.m:433 modules/gui/macosx/output.m:142
+#: modules/gui/macosx/open.m:436 modules/gui/macosx/output.m:142
 #: modules/gui/macosx/output.m:230 modules/gui/macosx/output.m:369
 #: modules/gui/pda/pda_interface.c:364 modules/gui/qt4/dialogs/sout.cpp:72
+#: modules/gui/qt4/ui/sprefs_audio.h:346
 msgid "File"
 msgstr ""
 
@@ -5673,32 +5712,32 @@ msgstr ""
 msgid "FTP input"
 msgstr ""
 
-#: modules/access/ftp.c:90
+#: modules/access/ftp.c:91
 msgid "FTP upload output"
 msgstr ""
 
-#: modules/access/ftp.c:136 modules/access/ftp.c:146 modules/access/ftp.c:211
-#: modules/access/ftp.c:220 modules/access/ftp.c:227
+#: modules/access/ftp.c:138 modules/access/ftp.c:148 modules/access/ftp.c:213
+#: modules/access/ftp.c:222 modules/access/ftp.c:229
 msgid "Network interaction failed"
 msgstr ""
 
-#: modules/access/ftp.c:137
+#: modules/access/ftp.c:139
 msgid "VLC could not connect with the given server."
 msgstr ""
 
-#: modules/access/ftp.c:147
+#: modules/access/ftp.c:149
 msgid "VLC's connection to the given server was rejected."
 msgstr ""
 
-#: modules/access/ftp.c:212
+#: modules/access/ftp.c:214
 msgid "Your account was rejected."
 msgstr ""
 
-#: modules/access/ftp.c:221
+#: modules/access/ftp.c:223
 msgid "Your password was rejected."
 msgstr ""
 
-#: modules/access/ftp.c:228
+#: modules/access/ftp.c:230
 msgid "Your connection attempt to the server was rejected."
 msgstr ""
 
@@ -5712,6 +5751,7 @@ msgid "GnomeVFS input"
 msgstr ""
 
 #: modules/access/http.c:65 modules/access/mms/mms.c:63
+#: modules/gui/qt4/ui/sprefs_input.h:242
 msgid "HTTP proxy"
 msgstr ""
 
@@ -5778,11 +5818,11 @@ msgstr ""
 msgid "HTTP(S)"
 msgstr ""
 
-#: modules/access/http.c:448
+#: modules/access/http.c:450
 msgid "HTTP authentication"
 msgstr ""
 
-#: modules/access/http.c:449
+#: modules/access/http.c:451
 #, c-format
 msgid "Please enter a valid login name and a password for realm %s."
 msgstr ""
@@ -5887,16 +5927,16 @@ msgstr "TCP оролт"
 msgid "MTP"
 msgstr "TCP"
 
-#: modules/access/oss.c:69
+#: modules/access/oss.c:74
 msgid ""
 "Caching value for OSS captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/oss.c:77
+#: modules/access/oss.c:82
 msgid "OSS"
 msgstr ""
 
-#: modules/access/oss.c:78
+#: modules/access/oss.c:83
 #, fuzzy
 msgid "OSS input"
 msgstr "TCP оролт"
@@ -5923,19 +5963,20 @@ msgstr ""
 msgid "PVR radio device"
 msgstr ""
 
-#: modules/access/pvr.c:71 modules/access/v4l.c:92
-#: modules/gui/qt4/components/open_panels.cpp:830
-#: modules/gui/qt4/components/open_panels.cpp:929
+#: modules/access/pvr.c:71 modules/access/v4l.c:90
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr ""
 
-#: modules/access/pvr.c:72 modules/access/v4l.c:94
+#: modules/access/pvr.c:72 modules/access/v4l.c:92
 msgid "Norm of the stream (Automatic, SECAM, PAL, or NTSC)."
 msgstr ""
 
-#: modules/access/pvr.c:75 modules/access/v4l.c:98 modules/access/v4l2.c:93
+#: modules/access/pvr.c:75 modules/access/v4l.c:96 modules/access/v4l2.c:86
 #: modules/codec/invmem.c:53 modules/demux/rawvid.c:49
-#: modules/video_filter/mosaic.c:96 modules/video_output/vmem.c:50
+#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:96
+#: modules/video_output/vmem.c:50
 msgid "Width"
 msgstr "Өргөн"
 
@@ -5943,9 +5984,10 @@ msgstr "Өргөн"
 msgid "Width of the stream to capture (-1 for autodetection)."
 msgstr ""
 
-#: modules/access/pvr.c:79 modules/access/v4l.c:101 modules/access/v4l2.c:96
+#: modules/access/pvr.c:79 modules/access/v4l.c:99 modules/access/v4l2.c:89
 #: modules/codec/invmem.c:56 modules/demux/rawvid.c:53
-#: modules/video_filter/mosaic.c:94 modules/video_output/vmem.c:53
+#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:94
+#: modules/video_output/vmem.c:53
 msgid "Height"
 msgstr "Өндөр"
 
@@ -5953,17 +5995,17 @@ msgstr "Өндөр"
 msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr ""
 
-#: modules/access/pvr.c:83 modules/access/v4l.c:85 modules/access/v4l2.c:195
-#: modules/gui/qt4/components/open_panels.cpp:837
-#: modules/gui/qt4/components/open_panels.cpp:936
+#: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr ""
 
-#: modules/access/pvr.c:84 modules/access/v4l.c:87
+#: modules/access/pvr.c:84 modules/access/v4l.c:85
 msgid "Frequency to capture (in kHz), if applicable."
 msgstr ""
 
-#: modules/access/pvr.c:87 modules/access/v4l.c:127
+#: modules/access/pvr.c:87 modules/access/v4l.c:125
 msgid "Framerate to capture, if applicable (-1 for autodetect)."
 msgstr ""
 
@@ -6013,9 +6055,9 @@ msgstr ""
 msgid "Bitmask that will get used by the audio part of the card."
 msgstr ""
 
-#: modules/access/pvr.c:110 modules/access/v4l2.c:161
-#: modules/access/vcdx/info.c:100 modules/gui/macosx/intf.m:538
-#: modules/stream_out/raop.c:143
+#: modules/access/pvr.c:110 modules/access/v4l2.c:160
+#: modules/access/vcdx/info.c:100 modules/gui/macosx/intf.m:552
+#: modules/gui/qt4/dialogs/toolbar.cpp:343 modules/stream_out/raop.c:143
 msgid "Volume"
 msgstr ""
 
@@ -6023,7 +6065,7 @@ msgstr ""
 msgid "Audio volume (0-65535)."
 msgstr ""
 
-#: modules/access/pvr.c:113 modules/access/v4l.c:88
+#: modules/access/pvr.c:113 modules/access/v4l.c:86
 msgid "Channel"
 msgstr "Суваг"
 
@@ -6032,19 +6074,19 @@ msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)"
 msgstr ""
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138
+#: modules/access/pvr.c:120 modules/access/v4l.c:136
 msgid "Automatic"
 msgstr "Автомат"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:216
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "SECAM"
 msgstr "SECAM"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:216
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "PAL"
 msgstr "PAL"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:216
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "NTSC"
 msgstr "NTSC"
 
@@ -6185,20 +6227,20 @@ msgstr ""
 msgid "Real RTSP"
 msgstr ""
 
-#: modules/access/rtsp/access.c:98
+#: modules/access/rtsp/access.c:99
 msgid "Connection failed"
 msgstr ""
 
-#: modules/access/rtsp/access.c:99
+#: modules/access/rtsp/access.c:100
 #, c-format
 msgid "VLC could not connect to \"%s:%d\"."
 msgstr ""
 
-#: modules/access/rtsp/access.c:239
+#: modules/access/rtsp/access.c:240
 msgid "Session failed"
 msgstr ""
 
-#: modules/access/rtsp/access.c:240
+#: modules/access/rtsp/access.c:241
 msgid "The requested RTSP session could not be established."
 msgstr ""
 
@@ -6208,7 +6250,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1037
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr ""
 
@@ -6264,9 +6306,9 @@ msgstr ""
 msgid "Screen Input"
 msgstr ""
 
-#: modules/access/screen/screen.c:95 modules/gui/macosx/open.m:208
-#: modules/gui/macosx/open.m:408 modules/gui/macosx/open.m:961
-#: modules/gui/macosx/simple_prefs.m:477 modules/gui/macosx/vout.m:222
+#: modules/access/screen/screen.c:95 modules/gui/macosx/open.m:211
+#: modules/gui/macosx/open.m:411 modules/gui/macosx/open.m:980
+#: modules/gui/macosx/simple_prefs.m:478 modules/gui/macosx/vout.m:219
 msgid "Screen"
 msgstr "Дэлгэц"
 
@@ -6321,137 +6363,141 @@ msgstr "UDP"
 msgid "UDP input"
 msgstr "UDP оролт"
 
-#: modules/access/v4l.c:75
+#: modules/access/v4l.c:73
 msgid ""
 "Caching value for V4L captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/v4l.c:79
+#: modules/access/v4l.c:77
 msgid ""
 "Name of the video device to use. If you don't specify anything, no video "
 "device will be used."
 msgstr ""
 
-#: modules/access/v4l.c:83
+#: modules/access/v4l.c:81
 msgid ""
 "Force the Video4Linux video device to use a specific chroma format (eg. I420 "
 "(default), RV24, etc.)"
 msgstr ""
 
-#: modules/access/v4l.c:90
+#: modules/access/v4l.c:88
 msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)."
 msgstr ""
 
-#: modules/access/v4l.c:95
+#: modules/access/v4l.c:93
 msgid "Audio Channel"
 msgstr ""
 
-#: modules/access/v4l.c:97
+#: modules/access/v4l.c:95
 msgid "Audio Channel to use, if there are several audio inputs."
 msgstr ""
 
-#: modules/access/v4l.c:99
+#: modules/access/v4l.c:97
 msgid "Width of the stream to capture (-1 for autodetect)."
 msgstr ""
 
-#: modules/access/v4l.c:102
+#: modules/access/v4l.c:100
 msgid "Height of the stream to capture (-1 for autodetect)."
 msgstr ""
 
-#: modules/access/v4l.c:104 modules/access/v4l2.c:106
-#: modules/gui/macosx/extended.m:97 modules/video_filter/atmo/atmo.cpp:196
+#: modules/access/v4l.c:102 modules/access/v4l2.c:105
+#: modules/gui/macosx/extended.m:97 modules/gui/qt4/ui/video_effects.h:878
+#: modules/video_filter/atmo/atmo.cpp:196
 msgid "Brightness"
 msgstr "Тодрол"
 
-#: modules/access/v4l.c:106
+#: modules/access/v4l.c:104
 msgid "Brightness of the video input."
 msgstr ""
 
-#: modules/access/v4l.c:107 modules/access/v4l2.c:115
-#: modules/gui/macosx/extended.m:100
+#: modules/access/v4l.c:105 modules/access/v4l2.c:114
+#: modules/gui/macosx/extended.m:100 modules/gui/qt4/ui/video_effects.h:880
 msgid "Hue"
 msgstr "Өнгө"
 
-#: modules/access/v4l.c:109
+#: modules/access/v4l.c:107
 msgid "Hue of the video input."
 msgstr ""
 
-#: modules/access/v4l.c:110 modules/gui/fbosd.c:141
-#: modules/misc/notify/xosd.c:85 modules/video_filter/colorthres.c:54
-#: modules/video_filter/marq.c:124 modules/video_filter/rss.c:154
+#: modules/access/v4l.c:108 modules/gui/fbosd.c:141
+#: modules/gui/qt4/ui/video_effects.h:903
+#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:921 modules/misc/notify/xosd.c:82
+#: modules/video_filter/colorthres.c:54 modules/video_filter/marq.c:124
+#: modules/video_filter/rss.c:154
 msgid "Color"
 msgstr "Өнгө"
 
-#: modules/access/v4l.c:112
+#: modules/access/v4l.c:110
 msgid "Color of the video input."
 msgstr "Видео оролтын өнгө"
 
-#: modules/access/v4l.c:113 modules/access/v4l2.c:109
-#: modules/gui/macosx/extended.m:98
+#: modules/access/v4l.c:111 modules/access/v4l2.c:108
+#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
 msgid "Contrast"
 msgstr "Ялгарал"
 
-#: modules/access/v4l.c:115
+#: modules/access/v4l.c:113
 msgid "Contrast of the video input."
 msgstr ""
 
-#: modules/access/v4l.c:116 modules/access/v4l2.c:265
+#: modules/access/v4l.c:114 modules/access/v4l2.c:267
 msgid "Tuner"
 msgstr ""
 
-#: modules/access/v4l.c:117
+#: modules/access/v4l.c:115
 msgid "Tuner to use, if there are several ones."
 msgstr ""
 
-#: modules/access/v4l.c:118
+#: modules/access/v4l.c:116 modules/gui/qt4/ui/profiles.h:466
 msgid "MJPEG"
 msgstr ""
 
-#: modules/access/v4l.c:120
+#: modules/access/v4l.c:118
 msgid "Set this option if the capture device outputs MJPEG"
 msgstr ""
 
-#: modules/access/v4l.c:121
+#: modules/access/v4l.c:119
 msgid "Decimation"
 msgstr ""
 
-#: modules/access/v4l.c:123
+#: modules/access/v4l.c:121
 msgid "Decimation level for MJPEG streams"
 msgstr ""
 
-#: modules/access/v4l.c:124
+#: modules/access/v4l.c:122
 msgid "Quality"
 msgstr "Чанар"
 
-#: modules/access/v4l.c:125
+#: modules/access/v4l.c:123
 msgid "Quality of the stream."
 msgstr "Урсгалын чанар"
 
-#: modules/access/v4l.c:131
+#: modules/access/v4l.c:129
 msgid ""
 "Alsa or OSS audio capture in the v4l access is deprecated. please use "
 "'v4l:// :input-slave=alsa://' or 'v4l:// :input-slave=oss://' instead."
 msgstr ""
 
-#: modules/access/v4l.c:143
+#: modules/access/v4l.c:141
 msgid "Video4Linux"
 msgstr ""
 
-#: modules/access/v4l.c:144
+#: modules/access/v4l.c:142
 msgid "Video4Linux input"
 msgstr ""
 
-#: modules/access/v4l2.c:75 modules/gui/qt4/components/open_panels.cpp:795
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "Стандарт"
 
-#: modules/access/v4l2.c:77
+#: modules/access/v4l2.c:70
 msgid "Video standard (Default, SECAM, PAL, or NTSC)."
 msgstr "Видео стандарт (Анхдагч, SECAM, PAL, эсвэл NTSC)"
 
-#: modules/access/v4l2.c:80
+#: modules/access/v4l2.c:73
 msgid ""
 "Force the Video4Linux2 video device to use a specific chroma format (eg. "
 "I420 or I422 for raw images, MJPG for M-JPEG compressed input) (Complete "
@@ -6459,226 +6505,237 @@ msgid ""
 "I420, I411, I410, MJPG)"
 msgstr ""
 
-#: modules/access/v4l2.c:86
+#: modules/access/v4l2.c:79
 msgid "Input of the card to use (see debug)."
 msgstr ""
 
-#: modules/access/v4l2.c:87
+#: modules/access/v4l2.c:80
 msgid "Audio input"
 msgstr "Аудио оролт"
 
-#: modules/access/v4l2.c:89
+#: modules/access/v4l2.c:82
 msgid "Audio input of the card to use (see debug)."
 msgstr ""
 
-#: modules/access/v4l2.c:90
+#: modules/access/v4l2.c:83
 msgid "IO Method"
 msgstr ""
 
-#: modules/access/v4l2.c:92
+#: modules/access/v4l2.c:85
 msgid "IO Method (READ, MMAP, USERPTR)."
 msgstr ""
 
-#: modules/access/v4l2.c:95
+#: modules/access/v4l2.c:88
 msgid "Force width (-1 for autodetect, 0 for driver default)."
 msgstr ""
 
-#: modules/access/v4l2.c:98
+#: modules/access/v4l2.c:91
 msgid "Force height (-1 for autodetect, 0 for driver default)."
 msgstr ""
 
-#: modules/access/v4l2.c:100
+#: modules/access/v4l2.c:93
 msgid "Framerate to capture, if applicable (0 for autodetect)."
 msgstr ""
 
-#: modules/access/v4l2.c:103
+#: modules/access/v4l2.c:97
+msgid "Use libv4l2"
+msgstr ""
+
+#: modules/access/v4l2.c:99
+msgid "Force usage of the libv4l2 wrapper."
+msgstr ""
+
+#: modules/access/v4l2.c:102
 msgid "Reset v4l2 controls"
 msgstr ""
 
-#: modules/access/v4l2.c:105
+#: modules/access/v4l2.c:104
 msgid "Reset controls to defaults provided by the v4l2 driver."
 msgstr ""
 
-#: modules/access/v4l2.c:108
+#: modules/access/v4l2.c:107
 msgid "Brightness of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:111
+#: modules/access/v4l2.c:110
 msgid "Contrast of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:112 modules/gui/macosx/extended.m:101
+#: modules/access/v4l2.c:111 modules/gui/macosx/extended.m:101
+#: modules/gui/qt4/ui/video_effects.h:879
+#: modules/gui/qt4/ui/video_effects.h:908
 msgid "Saturation"
 msgstr "Төвлөрөлт"
 
-#: modules/access/v4l2.c:114
+#: modules/access/v4l2.c:113
 msgid "Saturation of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:117
+#: modules/access/v4l2.c:116
 msgid "Hue of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:118
+#: modules/access/v4l2.c:117
 msgid "Black level"
 msgstr "Хар түвшин"
 
-#: modules/access/v4l2.c:120
+#: modules/access/v4l2.c:119
 msgid "Black level of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:121
+#: modules/access/v4l2.c:120
 msgid "Auto white balance"
 msgstr "Авто цагаан тэнцэл"
 
-#: modules/access/v4l2.c:123
+#: modules/access/v4l2.c:122
 msgid ""
 "Automatically set the white balance of the video input (if supported by the "
 "v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:125
+#: modules/access/v4l2.c:124
 msgid "Do white balance"
 msgstr "Цагаан тэнцэл хийх"
 
-#: modules/access/v4l2.c:127
+#: modules/access/v4l2.c:126
 msgid ""
 "Trigger a white balancing action, useless if auto white balance is activated "
 "(if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:129
+#: modules/access/v4l2.c:128
 msgid "Red balance"
 msgstr "Улаан тэнцэл"
 
-#: modules/access/v4l2.c:131
+#: modules/access/v4l2.c:130
 msgid "Red balance of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:132
+#: modules/access/v4l2.c:131
 msgid "Blue balance"
 msgstr "Хөх тэнцэл"
 
-#: modules/access/v4l2.c:134
+#: modules/access/v4l2.c:133
 msgid "Blue balance of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:135 modules/gui/macosx/extended.m:99
+#: modules/access/v4l2.c:134 modules/gui/macosx/extended.m:99
+#: modules/gui/qt4/ui/video_effects.h:876
 msgid "Gamma"
 msgstr "Гамма"
 
-#: modules/access/v4l2.c:137
+#: modules/access/v4l2.c:136
 msgid "Gamma of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:138
+#: modules/access/v4l2.c:137
 msgid "Exposure"
 msgstr ""
 
-#: modules/access/v4l2.c:140
+#: modules/access/v4l2.c:139
 msgid "Exposure of the video input (if supported by the v4L2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:141
+#: modules/access/v4l2.c:140
 msgid "Auto gain"
 msgstr "Авто өсөлт"
 
-#: modules/access/v4l2.c:143
+#: modules/access/v4l2.c:142
 msgid ""
 "Automatically set the video input's gain (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:145
+#: modules/access/v4l2.c:144
 msgid "Gain"
 msgstr "Өсөлт"
 
-#: modules/access/v4l2.c:147
+#: modules/access/v4l2.c:146
 msgid "Video input's gain (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:148
+#: modules/access/v4l2.c:147
 msgid "Horizontal flip"
 msgstr ""
 
-#: modules/access/v4l2.c:150
+#: modules/access/v4l2.c:149
 msgid "Flip the video horizontally (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:151
+#: modules/access/v4l2.c:150
 msgid "Vertical flip"
 msgstr ""
 
-#: modules/access/v4l2.c:153
+#: modules/access/v4l2.c:152
 msgid "Flip the video vertically (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:154
+#: modules/access/v4l2.c:153
 msgid "Horizontal centering"
 msgstr ""
 
-#: modules/access/v4l2.c:156
+#: modules/access/v4l2.c:155
 msgid ""
 "Set the camera's horizontal centering (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:157
+#: modules/access/v4l2.c:156
 msgid "Vertical centering"
 msgstr ""
 
-#: modules/access/v4l2.c:159
+#: modules/access/v4l2.c:158
 msgid "Set the camera's vertical centering (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:163
+#: modules/access/v4l2.c:162
 msgid "Volume of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:164
+#: modules/access/v4l2.c:163
 msgid "Balance"
 msgstr ""
 
-#: modules/access/v4l2.c:166
+#: modules/access/v4l2.c:165
 msgid "Balance of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:169
+#: modules/access/v4l2.c:168
 msgid "Mute audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:170 modules/meta_engine/id3genres.h:69
+#: modules/access/v4l2.c:169 modules/meta_engine/id3genres.h:69
 msgid "Bass"
 msgstr ""
 
-#: modules/access/v4l2.c:172
+#: modules/access/v4l2.c:171
 msgid "Bass level of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:173
+#: modules/access/v4l2.c:172
 msgid "Treble"
 msgstr ""
 
-#: modules/access/v4l2.c:175
+#: modules/access/v4l2.c:174
 msgid "Treble level of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:176
+#: modules/access/v4l2.c:175
 msgid "Loudness"
 msgstr ""
 
-#: modules/access/v4l2.c:178
+#: modules/access/v4l2.c:177
 msgid "Loudness of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:182
+#: modules/access/v4l2.c:181
 msgid ""
 "Caching value for V4L2 captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/v4l2.c:184
+#: modules/access/v4l2.c:183
 msgid "v4l2 driver controls"
 msgstr ""
 
-#: modules/access/v4l2.c:186
+#: modules/access/v4l2.c:185
 msgid ""
 "Set the v4l2 driver controls to the values specified using a comma separated "
 "list optionally encapsulated by curly braces (e.g.: {video_bitrate=6000000,"
@@ -6686,92 +6743,92 @@ msgid ""
 "(-vvv) or use the v4l2-ctl application."
 msgstr ""
 
-#: modules/access/v4l2.c:192
+#: modules/access/v4l2.c:191
 msgid "Tuner id"
 msgstr ""
 
-#: modules/access/v4l2.c:194
+#: modules/access/v4l2.c:193
 msgid "Tuner id (see debug output)."
 msgstr ""
 
-#: modules/access/v4l2.c:197
+#: modules/access/v4l2.c:196
 msgid "Tuner frequency in Hz or kHz (see debug output)"
 msgstr ""
 
-#: modules/access/v4l2.c:198
+#: modules/access/v4l2.c:197
 msgid "Audio mode"
 msgstr "Дууны горим"
 
-#: modules/access/v4l2.c:200
+#: modules/access/v4l2.c:199
 msgid "Tuner audio mono/stereo and track selection."
 msgstr ""
 
-#: modules/access/v4l2.c:203
+#: modules/access/v4l2.c:202
 msgid ""
 "Alsa or OSS audio capture in the v4l2 access is deprecated. please use "
 "'v4l2:// :input-slave=alsa://' or 'v4l2:// :input-slave=oss://' instead."
 msgstr ""
 
-#: modules/access/v4l2.c:221
+#: modules/access/v4l2.c:220
 msgid "READ"
 msgstr ""
 
-#: modules/access/v4l2.c:221
+#: modules/access/v4l2.c:220
 msgid "MMAP"
 msgstr ""
 
-#: modules/access/v4l2.c:221
+#: modules/access/v4l2.c:220
 msgid "USERPTR"
 msgstr ""
 
-#: modules/access/v4l2.c:228 modules/audio_output/alsa.c:190
-#: modules/audio_output/directx.c:577 modules/audio_output/oss.c:228
-#: modules/audio_output/portaudio.c:395 modules/audio_output/sdl.c:185
-#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:534
+#: modules/access/v4l2.c:227 modules/audio_output/alsa.c:190
+#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:226
+#: modules/audio_output/portaudio.c:391 modules/audio_output/sdl.c:185
+#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:532
 msgid "Mono"
 msgstr ""
 
-#: modules/access/v4l2.c:230
+#: modules/access/v4l2.c:229
 msgid "Primary language (Analog TV tuners only)"
 msgstr ""
 
-#: modules/access/v4l2.c:231
+#: modules/access/v4l2.c:230
 msgid "Secondary language (Analog TV tuners only)"
 msgstr ""
 
-#: modules/access/v4l2.c:232
+#: modules/access/v4l2.c:231
 msgid "Second audio program (Analog TV tuners only)"
 msgstr ""
 
-#: modules/access/v4l2.c:233
+#: modules/access/v4l2.c:232
 msgid "Primary language left, Secondary language right"
 msgstr ""
 
-#: modules/access/v4l2.c:239
+#: modules/access/v4l2.c:238
 msgid "Video4Linux2"
 msgstr ""
 
-#: modules/access/v4l2.c:240
+#: modules/access/v4l2.c:239
 msgid "Video4Linux2 input"
 msgstr ""
 
-#: modules/access/v4l2.c:244
+#: modules/access/v4l2.c:243
 msgid "Video input"
 msgstr ""
 
-#: modules/access/v4l2.c:275
+#: modules/access/v4l2.c:277
 msgid "Controls"
 msgstr "Удирдлагууд"
 
-#: modules/access/v4l2.c:276
+#: modules/access/v4l2.c:278
 msgid "v4l2 driver controls, if supported by your v4l2 driver."
 msgstr ""
 
-#: modules/access/v4l2.c:341
+#: modules/access/v4l2.c:344
 msgid "Video4Linux2 Compressed A/V"
 msgstr ""
 
-#: modules/access/v4l2.c:2642
+#: modules/access/v4l2.c:2766
 msgid "Reset controls to default"
 msgstr ""
 
@@ -6780,7 +6837,7 @@ msgid "Caching value for VCDs. This value should be set in milliseconds."
 msgstr ""
 
 #: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:185
-#: modules/gui/macosx/open.m:594 modules/gui/macosx/open.m:680
+#: modules/gui/macosx/open.m:597 modules/gui/macosx/open.m:683
 msgid "VCD"
 msgstr ""
 
@@ -6795,7 +6852,7 @@ msgstr ""
 #: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
 #: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
 #: modules/access/vcdx/info.c:295
-#: modules/gui/qt4/components/open_panels.cpp:368
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr ""
 
@@ -6965,7 +7022,8 @@ msgstr ""
 msgid "File stream output"
 msgstr ""
 
-#: modules/access_output/http.c:65 modules/misc/audioscrobbler.c:133
+#: modules/access_output/http.c:65 modules/gui/qt4/ui/sprefs_audio.h:355
+#: modules/misc/audioscrobbler.c:133
 msgid "Username"
 msgstr ""
 
@@ -6974,7 +7032,9 @@ msgid "User name that will be requested to access the stream."
 msgstr ""
 
 #: modules/access_output/http.c:68 modules/control/telnet.c:87
-#: modules/gui/macosx/simple_prefs.m:228 modules/misc/audioscrobbler.c:135
+#: modules/gui/macosx/simple_prefs.m:228
+#: modules/gui/qt4/dialogs/external.cpp:126
+#: modules/gui/qt4/ui/sprefs_audio.h:356 modules/misc/audioscrobbler.c:135
 #: modules/misc/notify/growl_udp.c:64
 msgid "Password"
 msgstr ""
@@ -6983,7 +7043,8 @@ msgstr ""
 msgid "Password that will be requested to access the stream."
 msgstr ""
 
-#: modules/access_output/http.c:71
+#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:356
+#: modules/demux/playlist/shoutcast.c:409
 msgid "Mime"
 msgstr ""
 
@@ -7197,40 +7258,40 @@ msgstr ""
 msgid "Headphone effect"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:89
+#: modules/audio_filter/channel_mixer/mono.c:84
 msgid "Use downmix algorithm"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:90
+#: modules/audio_filter/channel_mixer/mono.c:85
 msgid ""
 "This option selects a stereo to mono downmix algorithm that is used in the "
 "headphone channel mixer. It gives the effect of standing in a room full of "
 "speakers."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:94
+#: modules/audio_filter/channel_mixer/mono.c:89
 msgid "Select channel to keep"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:90
 msgid ""
 "This option silences all other channels except the selected channel. Choose "
 "one from (0=left, 1=right, 2=rear left, 3=rear right, 4=center, 5=left front)"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:101
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Left rear"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:101
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Right rear"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:102
+#: modules/audio_filter/channel_mixer/mono.c:97
 msgid "Left front"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:114
+#: modules/audio_filter/channel_mixer/mono.c:109
 msgid "Audio filter for stereo to mono conversion"
 msgstr ""
 
@@ -7246,11 +7307,11 @@ msgstr ""
 msgid "Audio filter for trivial channel mixing"
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:93
+#: modules/audio_filter/converter/a52tofloat32.c:89
 msgid "A/52 dynamic range compression"
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:95
+#: modules/audio_filter/converter/a52tofloat32.c:91
 #: modules/audio_filter/converter/dtstofloat32.c:85
 msgid ""
 "Dynamic range compression makes the loud sounds softer, and the soft sounds "
@@ -7259,16 +7320,16 @@ msgid ""
 "playback will be more adapted to a movie theater or a listening room."
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:100
+#: modules/audio_filter/converter/a52tofloat32.c:96
 msgid "Enable internal upmixing"
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:102
+#: modules/audio_filter/converter/a52tofloat32.c:98
 msgid "Enable the internal upmixing algorithm (not recommended)."
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:106
-#: modules/audio_filter/converter/a52tofloat32.c:115
+#: modules/audio_filter/converter/a52tofloat32.c:102
+#: modules/audio_filter/converter/a52tofloat32.c:111
 msgid "ATSC A/52 (AC-3) audio decoder"
 msgstr ""
 
@@ -7293,7 +7354,7 @@ msgstr ""
 msgid "Fixed point audio format conversions"
 msgstr ""
 
-#: modules/audio_filter/converter/float.c:102
+#: modules/audio_filter/converter/float.c:98
 msgid "Floating-point audio format conversions"
 msgstr ""
 
@@ -7302,42 +7363,42 @@ msgstr ""
 msgid "MPEG audio decoder"
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:56
+#: modules/audio_filter/equalizer.c:57
 msgid "Equalizer preset"
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:57
+#: modules/audio_filter/equalizer.c:58
 msgid "Preset to use for the equalizer."
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:59
+#: modules/audio_filter/equalizer.c:60
 msgid "Bands gain"
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:61
+#: modules/audio_filter/equalizer.c:62
 msgid ""
 "Don't use presets, but manually specified bands. You need to provide 10 "
 "values between -20dB and 20dB, separated by spaces, e.g. \"0 2 4 2 0 -2 -4 -"
 "2 0\"."
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:65
+#: modules/audio_filter/equalizer.c:66
 msgid "Two pass"
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:66
+#: modules/audio_filter/equalizer.c:67
 msgid "Filter the audio twice. This provides a more intense effect."
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:69
+#: modules/audio_filter/equalizer.c:70
 msgid "Global gain"
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:70
+#: modules/audio_filter/equalizer.c:71
 msgid "Set the global gain in dB (-20 ... 20)."
 msgstr ""
 
-#: modules/audio_filter/equalizer.c:73
+#: modules/audio_filter/equalizer.c:74
 msgid "Equalizer with 10 bands"
 msgstr ""
 
@@ -7447,7 +7508,7 @@ msgid ""
 msgstr ""
 
 #: modules/audio_filter/normvol.c:83 modules/audio_filter/normvol.c:84
-#: modules/gui/macosx/simple_prefs.m:230
+#: modules/gui/macosx/simple_prefs.m:230 modules/gui/qt4/ui/sprefs_audio.h:350
 msgid "Volume normalizer"
 msgstr ""
 
@@ -7575,6 +7636,18 @@ msgstr "Видео өргөн"
 msgid "Width of the virtual room"
 msgstr ""
 
+#: modules/audio_filter/spatializer/spatializer.cpp:55
+msgid "Wet"
+msgstr ""
+
+#: modules/audio_filter/spatializer/spatializer.cpp:58
+msgid "Dry"
+msgstr ""
+
+#: modules/audio_filter/spatializer/spatializer.cpp:61
+msgid "Damp"
+msgstr ""
+
 #: modules/audio_filter/spatializer/spatializer.cpp:65
 #, fuzzy
 msgid "Audio Spatializer"
@@ -7610,49 +7683,49 @@ msgid "ALSA Device Name"
 msgstr ""
 
 #: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:131
-#: modules/audio_output/auhal.c:968 modules/audio_output/directx.c:462
-#: modules/audio_output/oss.c:135 modules/audio_output/portaudio.c:389
+#: modules/audio_output/auhal.c:968 modules/audio_output/directx.c:457
+#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:385
 #: modules/audio_output/sdl.c:179 modules/audio_output/sdl.c:197
-#: modules/audio_output/waveout.c:464 modules/gui/macosx/intf.m:605
-#: modules/gui/macosx/intf.m:606
+#: modules/audio_output/waveout.c:462 modules/gui/macosx/intf.m:619
+#: modules/gui/macosx/intf.m:620
 msgid "Audio Device"
 msgstr ""
 
-#: modules/audio_output/alsa.c:203 modules/audio_output/directx.c:540
-#: modules/audio_output/oss.c:184 modules/audio_output/portaudio.c:414
-#: modules/audio_output/waveout.c:502
+#: modules/audio_output/alsa.c:203 modules/audio_output/directx.c:535
+#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:410
+#: modules/audio_output/waveout.c:500
 msgid "2 Front 2 Rear"
 msgstr ""
 
-#: modules/audio_output/alsa.c:251 modules/audio_output/directx.c:664
-#: modules/audio_output/oss.c:252 modules/audio_output/waveout.c:552
+#: modules/audio_output/alsa.c:251 modules/audio_output/directx.c:659
+#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:550
 msgid "A/52 over S/PDIF"
 msgstr ""
 
-#: modules/audio_output/alsa.c:327
+#: modules/audio_output/alsa.c:326
 msgid "No Audio Device"
 msgstr ""
 
-#: modules/audio_output/alsa.c:328
+#: modules/audio_output/alsa.c:327
 msgid "No audio device name was given. You might want to enter \"default\"."
 msgstr ""
 
-#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:474
-#: modules/audio_output/alsa.c:486 modules/audio_output/auhal.c:246
+#: modules/audio_output/alsa.c:434 modules/audio_output/alsa.c:473
+#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:246
 msgid "Audio output failed"
 msgstr ""
 
-#: modules/audio_output/alsa.c:436 modules/audio_output/alsa.c:487
+#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:486
 #, c-format
 msgid "VLC could not open the ALSA device \"%s\" (%s)."
 msgstr ""
 
-#: modules/audio_output/alsa.c:475
+#: modules/audio_output/alsa.c:474
 #, c-format
 msgid "The audio device \"%s\" is already in use."
 msgstr ""
 
-#: modules/audio_output/alsa.c:967
+#: modules/audio_output/alsa.c:966
 msgid "Unknown soundcard"
 msgstr ""
 
@@ -7721,7 +7794,7 @@ msgstr ""
 msgid "DirectX audio output"
 msgstr ""
 
-#: modules/audio_output/directx.c:517 modules/audio_output/portaudio.c:422
+#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:418
 msgid "3 Front 2 Rear"
 msgstr ""
 
@@ -7793,22 +7866,22 @@ msgstr ""
 msgid "JACK audio output"
 msgstr ""
 
-#: modules/audio_output/oss.c:103
+#: modules/audio_output/oss.c:101
 msgid "Try to work around buggy OSS drivers"
 msgstr ""
 
-#: modules/audio_output/oss.c:105
+#: modules/audio_output/oss.c:103
 msgid ""
 "Some buggy OSS drivers just don't like when their internal buffers are "
 "completely filled (the sound gets heavily hashed). If you have one of these "
 "drivers, then you need to enable this option."
 msgstr ""
 
-#: modules/audio_output/oss.c:111
+#: modules/audio_output/oss.c:109
 msgid "UNIX OSS audio output"
 msgstr ""
 
-#: modules/audio_output/oss.c:116
+#: modules/audio_output/oss.c:114
 msgid "OSS DSP device"
 msgstr ""
 
@@ -7820,17 +7893,17 @@ msgstr ""
 msgid "PORTAUDIO audio output"
 msgstr ""
 
-#: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:527
-#: modules/gui/macosx/intf.m:528 modules/gui/macosx/intf.m:1884
+#: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
+#: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
 #: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
-#: modules/gui/qt4/main_interface.cpp:400
-#: modules/gui/qt4/main_interface.cpp:404
-#: modules/gui/qt4/main_interface.cpp:920
-#: modules/gui/qt4/main_interface.cpp:922
-#: modules/gui/qt4/main_interface.cpp:990
-#: modules/gui/qt4/main_interface.cpp:1007
-#: modules/gui/qt4/main_interface.cpp:1014
-#: modules/gui/qt4/main_interface.cpp:1033
+#: modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:937
+#: modules/gui/qt4/main_interface.cpp:971
+#: modules/gui/qt4/main_interface.cpp:973
+#: modules/gui/qt4/main_interface.cpp:1041
+#: modules/gui/qt4/main_interface.cpp:1058
+#: modules/gui/qt4/main_interface.cpp:1065
+#: modules/gui/qt4/main_interface.cpp:1084
 msgid "VLC media player"
 msgstr "VLC дамжуулга тоглуулагч"
 
@@ -7864,15 +7937,15 @@ msgstr ""
 msgid "Win32 waveOut extension output"
 msgstr ""
 
-#: modules/audio_output/waveout.c:481
+#: modules/audio_output/waveout.c:479
 msgid "5.1"
 msgstr "5.1"
 
-#: modules/codec/a52.c:48
+#: modules/codec/a52.c:49
 msgid "A/52 parser"
 msgstr ""
 
-#: modules/codec/a52.c:55
+#: modules/codec/a52.c:56
 msgid "A/52 audio packetizer"
 msgstr ""
 
@@ -7909,7 +7982,7 @@ msgid "Non-key"
 msgstr ""
 
 #: modules/codec/avcodec/avcodec.c:71 modules/gui/macosx/prefs.m:188
-#: modules/gui/macosx/simple_prefs.m:295
+#: modules/gui/macosx/simple_prefs.m:296
 #: modules/gui/qt4/dialogs/preferences.cpp:68
 msgid "All"
 msgstr "Бүгд"
@@ -7945,15 +8018,15 @@ msgstr ""
 msgid "Decoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:134
+#: modules/codec/avcodec/avcodec.c:137
 msgid "Encoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:135
+#: modules/codec/avcodec/avcodec.c:138
 msgid "FFmpeg audio/video encoder"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:200
+#: modules/codec/avcodec/avcodec.c:203
 msgid "FFmpeg deinterlace video filter"
 msgstr ""
 
@@ -7991,7 +8064,7 @@ msgid ""
 "\", enter 40."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:88 modules/codec/avcodec/avcodec.h:184
+#: modules/codec/avcodec/avcodec.h:88 modules/codec/avcodec/avcodec.h:188
 #: modules/demux/rawdv.c:40 modules/stream_out/transcode.c:147
 msgid "Hurry up"
 msgstr ""
@@ -8003,38 +8076,47 @@ msgid ""
 msgstr ""
 
 #: modules/codec/avcodec/avcodec.h:94
-msgid "Skip frame (default=0)"
+msgid "Allow speed tricks"
 msgstr ""
 
 #: modules/codec/avcodec/avcodec.h:96
 msgid ""
+"Allow non specification compliant speedup tricks. Faster but error-prone."
+msgstr ""
+
+#: modules/codec/avcodec/avcodec.h:98
+msgid "Skip frame (default=0)"
+msgstr ""
+
+#: modules/codec/avcodec/avcodec.h:100
+msgid ""
 "Force skipping of frames to speed up decoding (-1=None, 0=Default, 1=B-"
 "frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:99
+#: modules/codec/avcodec/avcodec.h:103
 msgid "Skip idct (default=0)"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:101
+#: modules/codec/avcodec/avcodec.h:105
 msgid ""
 "Force skipping of idct to speed up decoding for frame types(-1=None, "
 "0=Default, 1=B-frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:104
+#: modules/codec/avcodec/avcodec.h:108
 msgid "Debug mask"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:105
+#: modules/codec/avcodec/avcodec.h:109
 msgid "Set ffmpeg debug mask"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:108
+#: modules/codec/avcodec/avcodec.h:112
 msgid "Visualize motion vectors"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:110
+#: modules/codec/avcodec/avcodec.h:114
 msgid ""
 "You can overlay the motion vectors (arrows showing how the images move) on "
 "the image. This value is a mask, based on these values:\n"
@@ -8044,135 +8126,136 @@ msgid ""
 "To visualize all vectors, the value should be 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:117
+#: modules/codec/avcodec/avcodec.h:121
 msgid "Low resolution decoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:118
+#: modules/codec/avcodec/avcodec.h:122
 msgid ""
 "Only decode a low resolution version of the video. This requires less "
 "processing power"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:121
+#: modules/codec/avcodec/avcodec.h:125 modules/gui/macosx/simple_prefs.m:256
+#: modules/gui/qt4/ui/sprefs_input.h:250
 msgid "Skip the loop filter for H.264 decoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:122
+#: modules/codec/avcodec/avcodec.h:126
 msgid ""
 "Skipping the loop filter (aka deblocking) usually has a detrimental effect "
 "on quality. However it provides a big speedup for high definition streams."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:131
+#: modules/codec/avcodec/avcodec.h:135
 msgid "Ratio of key frames"
 msgstr "Түлхүүр хүрээний харьцаа"
 
-#: modules/codec/avcodec/avcodec.h:132
+#: modules/codec/avcodec/avcodec.h:136
 msgid "Number of frames that will be coded for one key frame."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:135
+#: modules/codec/avcodec/avcodec.h:139
 msgid "Ratio of B frames"
 msgstr "B хүрээний харьцаа"
 
-#: modules/codec/avcodec/avcodec.h:136
+#: modules/codec/avcodec/avcodec.h:140
 msgid "Number of B frames that will be coded between two reference frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:139
+#: modules/codec/avcodec/avcodec.h:143
 msgid "Video bitrate tolerance"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:140
+#: modules/codec/avcodec/avcodec.h:144
 msgid "Video bitrate tolerance in kbit/s."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:142
+#: modules/codec/avcodec/avcodec.h:146
 msgid "Interlaced encoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:143
+#: modules/codec/avcodec/avcodec.h:147
 msgid "Enable dedicated algorithms for interlaced frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:146
+#: modules/codec/avcodec/avcodec.h:150
 msgid "Interlaced motion estimation"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:147
+#: modules/codec/avcodec/avcodec.h:151
 msgid "Enable interlaced motion estimation algorithms. This requires more CPU."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:150
+#: modules/codec/avcodec/avcodec.h:154
 msgid "Pre-motion estimation"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:151
+#: modules/codec/avcodec/avcodec.h:155
 msgid "Enable the pre-motion estimation algorithm."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:154
+#: modules/codec/avcodec/avcodec.h:158
 msgid "Rate control buffer size"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:155
+#: modules/codec/avcodec/avcodec.h:159
 msgid ""
 "Rate control buffer size (in kbytes). A bigger buffer will allow for better "
 "rate control, but will cause a delay in the stream."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:159
+#: modules/codec/avcodec/avcodec.h:163
 msgid "Rate control buffer aggressiveness"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:160
+#: modules/codec/avcodec/avcodec.h:164
 msgid "Rate control buffer aggressiveness."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:163
+#: modules/codec/avcodec/avcodec.h:167
 msgid "I quantization factor"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:165
+#: modules/codec/avcodec/avcodec.h:169
 msgid ""
 "Quantization factor of I frames, compared with P frames (for instance 1.0 => "
 "same qscale for I and P frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:168 modules/codec/x264.c:335
-#: modules/demux/mod.c:77
+#: modules/codec/avcodec/avcodec.h:172 modules/codec/x264.c:335
+#: modules/demux/mod.c:78
 msgid "Noise reduction"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:169
+#: modules/codec/avcodec/avcodec.h:173
 msgid ""
 "Enable a simple noise reduction algorithm to lower the encoding length and "
 "bitrate, at the expense of lower quality frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:173
+#: modules/codec/avcodec/avcodec.h:177
 msgid "MPEG4 quantization matrix"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:174
+#: modules/codec/avcodec/avcodec.h:178
 msgid ""
 "Use the MPEG4 quantization matrix for MPEG2 encoding. This generally yields "
 "a better looking picture, while still retaining the compatibility with "
 "standard MPEG2 decoders."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:179
+#: modules/codec/avcodec/avcodec.h:183
 msgid "Quality level"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:180
+#: modules/codec/avcodec/avcodec.h:184
 msgid ""
 "Quality level for the encoding of motions vectors (this can slow down the "
 "encoding very much)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:185
+#: modules/codec/avcodec/avcodec.h:189
 msgid ""
 "The encoder can make on-the-fly quality tradeoffs if your CPU can't keep up "
 "with the encoding rate. It will disable trellis quantization, then the rate "
@@ -8180,110 +8263,110 @@ msgid ""
 "to ease the encoder's task."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:191
+#: modules/codec/avcodec/avcodec.h:195
 msgid "Minimum video quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:192
+#: modules/codec/avcodec/avcodec.h:196
 msgid "Minimum video quantizer scale."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:195
+#: modules/codec/avcodec/avcodec.h:199
 msgid "Maximum video quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:196
+#: modules/codec/avcodec/avcodec.h:200
 msgid "Maximum video quantizer scale."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:199
+#: modules/codec/avcodec/avcodec.h:203
 msgid "Trellis quantization"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:200
+#: modules/codec/avcodec/avcodec.h:204
 msgid "Enable trellis quantization (rate distortion for block coefficients)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:203
+#: modules/codec/avcodec/avcodec.h:207
 msgid "Fixed quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:204
+#: modules/codec/avcodec/avcodec.h:208
 msgid ""
 "A fixed video quantizer scale for VBR encoding (accepted values: 0.01 to "
 "255.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:207
+#: modules/codec/avcodec/avcodec.h:211
 msgid "Strict standard compliance"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:208
+#: modules/codec/avcodec/avcodec.h:212
 msgid ""
 "Force a strict standard compliance when encoding (accepted values: -1, 0, 1)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:211
+#: modules/codec/avcodec/avcodec.h:215
 msgid "Luminance masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:212
+#: modules/codec/avcodec/avcodec.h:216
 msgid "Raise the quantizer for very bright macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:215
+#: modules/codec/avcodec/avcodec.h:219
 msgid "Darkness masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:216
+#: modules/codec/avcodec/avcodec.h:220
 msgid "Raise the quantizer for very dark macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:219
+#: modules/codec/avcodec/avcodec.h:223
 msgid "Motion masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:220
+#: modules/codec/avcodec/avcodec.h:224
 msgid ""
 "Raise the quantizer for macroblocks with a high temporal complexity "
 "(default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:223
+#: modules/codec/avcodec/avcodec.h:227
 msgid "Border masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:224
+#: modules/codec/avcodec/avcodec.h:228
 msgid ""
 "Raise the quantizer for macroblocks at the border of the frame (default: "
 "0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:227
+#: modules/codec/avcodec/avcodec.h:231
 msgid "Luminance elimination"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:228
+#: modules/codec/avcodec/avcodec.h:232
 msgid ""
 "Eliminates luminance blocks when the PSNR isn't much changed (default: 0.0). "
 "The H264 specification recommends -4."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:232
+#: modules/codec/avcodec/avcodec.h:236
 msgid "Chrominance elimination"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:233
+#: modules/codec/avcodec/avcodec.h:237
 msgid ""
 "Eliminates chrominance blocks when the PSNR isn't much changed (default: "
 "0.0). The H264 specification recommends 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:238
+#: modules/codec/avcodec/avcodec.h:242
 msgid "Specify AAC audio profile to use"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:239
+#: modules/codec/avcodec/avcodec.h:243
 msgid ""
 "Specify the AAC audio profile to use for encoding the audio bitstream. It "
 "takes the following options: main, low, ssr (not supported) and ltp "
@@ -8569,11 +8652,11 @@ msgstr ""
 msgid "DirectMedia Object encoder"
 msgstr ""
 
-#: modules/codec/dts.c:47
+#: modules/codec/dts.c:48
 msgid "DTS parser"
 msgstr ""
 
-#: modules/codec/dts.c:52
+#: modules/codec/dts.c:53
 msgid "DTS audio packetizer"
 msgstr ""
 
@@ -8624,7 +8707,7 @@ msgstr ""
 msgid "DVB subtitles decoder"
 msgstr ""
 
-#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3363 modules/demux/ts.c:3420
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 #, fuzzy
 msgid "DVB subtitles"
 msgstr "Дэд бичвэр"
@@ -8637,7 +8720,7 @@ msgstr ""
 msgid "AAC audio decoder (using libfaad2)"
 msgstr ""
 
-#: modules/codec/faad.c:378
+#: modules/codec/faad.c:379
 msgid "AAC extension"
 msgstr ""
 
@@ -8657,12 +8740,12 @@ msgstr ""
 msgid "Reload image file every n seconds."
 msgstr ""
 
-#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:141
+#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:142
 #: modules/stream_out/transcode.c:79
 msgid "Output video width."
 msgstr ""
 
-#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:144
+#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:145
 #: modules/stream_out/transcode.c:82
 msgid "Output video height."
 msgstr ""
@@ -8718,11 +8801,11 @@ msgstr ""
 msgid "Flac audio decoder"
 msgstr ""
 
-#: modules/codec/flac.c:191
+#: modules/codec/flac.c:192
 msgid "Flac audio encoder"
 msgstr ""
 
-#: modules/codec/flac.c:197
+#: modules/codec/flac.c:199
 msgid "Flac audio packetizer"
 msgstr ""
 
@@ -8789,7 +8872,7 @@ msgstr ""
 msgid "Memory video decoder"
 msgstr ""
 
-#: modules/codec/kate.c:196 modules/codec/subtitles/subsdec.c:111
+#: modules/codec/kate.c:196 modules/codec/subtitles/subsdec.c:196
 msgid "Formatted Subtitles"
 msgstr ""
 
@@ -8844,7 +8927,7 @@ msgid "Maroon"
 msgstr "Хүрэн"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:172
-#: modules/gui/macosx/controls.m:543 modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/controls.m:543 modules/gui/macosx/intf.m:650
 #: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
 #: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
 #: modules/video_filter/marq.c:62 modules/video_filter/rss.c:71
@@ -8859,7 +8942,7 @@ msgid "Fuchsia"
 msgstr "Тод ягаан"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:547 modules/gui/macosx/intf.m:638
+#: modules/gui/macosx/controls.m:547 modules/gui/macosx/intf.m:652
 #: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
 #: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
 #: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
@@ -8874,7 +8957,7 @@ msgid "Olive"
 msgstr "Бараандуу ногоон"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:545 modules/gui/macosx/intf.m:637
+#: modules/gui/macosx/controls.m:545 modules/gui/macosx/intf.m:651
 #: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
 #: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
 #: modules/video_filter/rss.c:72
@@ -8910,7 +8993,7 @@ msgid "Navy"
 msgstr "Гүн хөх"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/gui/macosx/controls.m:549 modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/controls.m:549 modules/gui/macosx/intf.m:653
 #: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
 #: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
 #: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
@@ -9047,7 +9130,7 @@ msgstr ""
 msgid "Subtitle renderers using libass"
 msgstr ""
 
-#: modules/codec/libmpeg2.c:103
+#: modules/codec/libmpeg2.c:105
 msgid "MPEG I/II video decoder (using libmpeg2)"
 msgstr ""
 
@@ -9112,6 +9195,7 @@ msgid "MP3 fixed point audio encoder"
 msgstr ""
 
 #: modules/codec/speex.c:56 modules/codec/speex.c:844
+#: modules/gui/macosx/open.m:197 modules/gui/qt4/ui/video_effects.h:920
 msgid "Mode"
 msgstr ""
 
@@ -9210,38 +9294,202 @@ msgstr ""
 msgid "DVD subtitles packetizer"
 msgstr ""
 
-#: modules/codec/subtitles/subsdec.c:104
+#: modules/codec/subtitles/subsdec.c:98
+msgid "Universal (UTF-8)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:99
+msgid "Universal (UTF-16)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:100
+msgid "Universal (big endian UTF-16)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:101
+msgid "Universal (little endian UTF-16)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:102
+msgid "Universal, Chinese (GB18030)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:106
+msgid "Western European (Latin-9)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:107
+msgid "Western European (Windows-1252)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:109
+msgid "Eastern European (Latin-2)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:110
+msgid "Eastern European (Windows-1250)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:112
+msgid "Esperanto (Latin-3)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:114
+msgid "Nordic (Latin-6)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:116
+msgid "Cyrillic (Windows-1251)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:117
+#, fuzzy
+msgid "Russian (KOI8-R)"
+msgstr "Орос"
+
+#: modules/codec/subtitles/subsdec.c:118
+#, fuzzy
+msgid "Ukrainian (KOI8-U)"
+msgstr "Украйн"
+
+#: modules/codec/subtitles/subsdec.c:120
+msgid "Arabic (ISO 8859-6)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:121
+msgid "Arabic (Windows-1256)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:123
+msgid "Greek (ISO 8859-7)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:124
+msgid "Greek (Windows-1256)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:126
+msgid "Hebrew (ISO 8859-8)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:127
+msgid "Hebrew (Windows-1255)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:129
+msgid "Turkish (ISO 8859-9)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:130
+msgid "Turkish (Windows-1254)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:133
+msgid "Thai (TIS 620-2533/ISO 8859-11)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:134
+msgid "Thai (Windows-874)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:136
+msgid "Baltic (Latin-7)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:137
+msgid "Baltic (Windows-1257)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:140
+msgid "Celtic (Latin-8)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:143
+msgid "South-Eastern European (Latin-10)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:145
+#, fuzzy
+msgid "Simplified Chinese (ISO-2022-CN-EXT)"
+msgstr "Хялбаршуулсан хятад"
+
+#: modules/codec/subtitles/subsdec.c:146
+#, fuzzy
+msgid "Simplified Chinese Unix (EUC-CN)"
+msgstr "Хялбаршуулсан хятад"
+
+#: modules/codec/subtitles/subsdec.c:147
+msgid "Japanese (7-bits JIS/ISO-2022-JP-2)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:148
+msgid "Japanese Unix (EUC-JP)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:149
+msgid "Japanese (Shift JIS)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:150
+msgid "Korean (ISO-2022-KR)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:151
+msgid "Korean Unix (EUC-KR)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:152
+msgid "Traditional Chinese (Big5)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:153
+msgid "Traditional Chinese Unix (EUC-TW)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:154
+msgid "Hong-Kong Supplementary (HKSCS)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:156
+msgid "Vietnamese (VISCII)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:157
+msgid "Vietnamese (Windows-1258)"
+msgstr ""
+
+#: modules/codec/subtitles/subsdec.c:189
 msgid "Subtitles text encoding"
 msgstr ""
 
-#: modules/codec/subtitles/subsdec.c:105
+#: modules/codec/subtitles/subsdec.c:190
 msgid "Set the encoding used in text subtitles"
 msgstr ""
 
-#: modules/codec/subtitles/subsdec.c:106
+#: modules/codec/subtitles/subsdec.c:191
 msgid "Subtitles justification"
 msgstr ""
 
-#: modules/codec/subtitles/subsdec.c:107
+#: modules/codec/subtitles/subsdec.c:192
 msgid "Set the justification of subtitles"
 msgstr ""
 
-#: modules/codec/subtitles/subsdec.c:108
+#: modules/codec/subtitles/subsdec.c:193
 msgid "UTF-8 subtitles autodetection"
 msgstr ""
 
-#: modules/codec/subtitles/subsdec.c:109
+#: modules/codec/subtitles/subsdec.c:194
 msgid ""
 "This enables automatic detection of UTF-8 encoding within subtitles files."
 msgstr ""
 
-#: modules/codec/subtitles/subsdec.c:112
+#: modules/codec/subtitles/subsdec.c:197
 msgid ""
 "Some subtitle formats allow for text formatting. VLC partly implements this, "
 "but you can choose to disable all formatting."
 msgstr ""
 
-#: modules/codec/subtitles/subsdec.c:118
+#: modules/codec/subtitles/subsdec.c:203
 msgid "Text subtitles decoder"
 msgstr ""
 
@@ -9332,7 +9580,7 @@ msgstr ""
 msgid "Theora video packetizer"
 msgstr ""
 
-#: modules/codec/theora.c:115
+#: modules/codec/theora.c:116
 msgid "Theora video encoder"
 msgstr ""
 
@@ -10005,6 +10253,7 @@ msgid "Quiet mode."
 msgstr ""
 
 #: modules/codec/x264.c:374 modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/qt4/ui/streampanel.h:171
 msgid "Statistics"
 msgstr ""
 
@@ -10196,7 +10445,7 @@ msgstr "Дуу суллах"
 msgid "Position Control"
 msgstr "Видеоны нэрийн байрлал"
 
-#: modules/control/hotkeys.c:100 modules/gui/macosx/intf.m:2368
+#: modules/control/hotkeys.c:100 modules/gui/macosx/intf.m:2408
 msgid "Ignore"
 msgstr "Алгасах"
 
@@ -10219,88 +10468,88 @@ msgid ""
 "ignored"
 msgstr ""
 
-#: modules/control/hotkeys.c:418
+#: modules/control/hotkeys.c:387
 #, c-format
 msgid "Audio Device: %s"
 msgstr "Дууны төхөөрөмж: %s"
 
-#: modules/control/hotkeys.c:513
+#: modules/control/hotkeys.c:478
 #, c-format
 msgid "Audio track: %s"
 msgstr "Дууны мөр: %s"
 
-#: modules/control/hotkeys.c:528 modules/control/hotkeys.c:551
+#: modules/control/hotkeys.c:494 modules/control/hotkeys.c:517
 #, c-format
 msgid "Subtitle track: %s"
 msgstr "Дэд бичвэрийн мөр: %s"
 
-#: modules/control/hotkeys.c:528
+#: modules/control/hotkeys.c:494
 msgid "N/A"
 msgstr ""
 
-#: modules/control/hotkeys.c:575
+#: modules/control/hotkeys.c:541
 #, c-format
 msgid "Aspect ratio: %s"
 msgstr "Үзэгдэх харьцаа: %s"
 
-#: modules/control/hotkeys.c:603
+#: modules/control/hotkeys.c:569
 #, c-format
 msgid "Crop: %s"
 msgstr "Танах нь: %s"
 
-#: modules/control/hotkeys.c:617
+#: modules/control/hotkeys.c:583
 msgid "Zooming reset"
 msgstr ""
 
-#: modules/control/hotkeys.c:625
+#: modules/control/hotkeys.c:591
 #, fuzzy
 msgid "Scaled to screen"
 msgstr "Дэлгэцэнд дүүргэх"
 
-#: modules/control/hotkeys.c:628
+#: modules/control/hotkeys.c:594
 #, fuzzy
 msgid "Original Size"
 msgstr "Жинхэнэ аудио"
 
-#: modules/control/hotkeys.c:670
+#: modules/control/hotkeys.c:636
 #, c-format
 msgid "Deinterlace mode: %s"
 msgstr ""
 
-#: modules/control/hotkeys.c:702
+#: modules/control/hotkeys.c:668
 #, c-format
 msgid "Zoom mode: %s"
 msgstr "Алслалтын горим: %s"
 
-#: modules/control/hotkeys.c:762
+#: modules/control/hotkeys.c:728
 #, fuzzy
 msgid "1.00x"
 msgstr "100%"
 
-#: modules/control/hotkeys.c:788
+#: modules/control/hotkeys.c:754
 #, c-format
 msgid "%.2fx"
 msgstr ""
 
-#: modules/control/hotkeys.c:824 modules/control/hotkeys.c:834
+#: modules/control/hotkeys.c:790 modules/control/hotkeys.c:800
 #, c-format
 msgid "Subtitle delay %i ms"
 msgstr ""
 
-#: modules/control/hotkeys.c:844 modules/control/hotkeys.c:854
+#: modules/control/hotkeys.c:810 modules/control/hotkeys.c:820
 #, c-format
 msgid "Audio delay %i ms"
 msgstr ""
 
-#: modules/control/hotkeys.c:908
+#: modules/control/hotkeys.c:871
 msgid "Recording"
 msgstr ""
 
-#: modules/control/hotkeys.c:910
+#: modules/control/hotkeys.c:873
 msgid "Recording done"
 msgstr ""
 
-#: modules/control/hotkeys.c:1131
+#: modules/control/hotkeys.c:1096
 #, c-format
 msgid "Volume %d%%"
 msgstr ""
@@ -10473,526 +10722,526 @@ msgstr ""
 msgid "Windows Service interface"
 msgstr ""
 
-#: modules/control/rc.c:73
+#: modules/control/rc.c:74
 msgid "Initializing"
 msgstr ""
 
-#: modules/control/rc.c:74
+#: modules/control/rc.c:75
 msgid "Opening"
 msgstr ""
 
-#: modules/control/rc.c:76 modules/gui/macosx/embeddedwindow.m:135
-#: modules/gui/macosx/intf.m:1894 modules/gui/macosx/intf.m:1895
-#: modules/gui/macosx/intf.m:1896 modules/gui/macosx/intf.m:1897
+#: modules/control/rc.c:77 modules/gui/macosx/embeddedwindow.m:148
+#: modules/gui/macosx/intf.m:1934 modules/gui/macosx/intf.m:1935
+#: modules/gui/macosx/intf.m:1936 modules/gui/macosx/intf.m:1937
 #: modules/gui/pda/pda_interface.c:248 modules/gui/pda/pda_interface.c:249
-#: modules/gui/qt4/menus.cpp:727 modules/misc/notify/xosd.c:263
+#: modules/gui/qt4/menus.cpp:734 modules/misc/notify/xosd.c:238
 msgid "Pause"
 msgstr ""
 
-#: modules/control/rc.c:77
+#: modules/control/rc.c:78
 msgid "End"
 msgstr ""
 
-#: modules/control/rc.c:78 modules/gui/macosx/interaction.m:140
+#: modules/control/rc.c:79
 msgid "Error"
 msgstr ""
 
-#: modules/control/rc.c:165
+#: modules/control/rc.c:166
 msgid "Show stream position"
 msgstr ""
 
-#: modules/control/rc.c:166
+#: modules/control/rc.c:167
 msgid ""
 "Show the current position in seconds within the stream from time to time."
 msgstr ""
 
-#: modules/control/rc.c:169
+#: modules/control/rc.c:170
 msgid "Fake TTY"
 msgstr ""
 
-#: modules/control/rc.c:170
+#: modules/control/rc.c:171
 msgid "Force the rc module to use stdin as if it was a TTY."
 msgstr ""
 
-#: modules/control/rc.c:172
+#: modules/control/rc.c:173
 msgid "UNIX socket command input"
 msgstr ""
 
-#: modules/control/rc.c:173
+#: modules/control/rc.c:174
 msgid "Accept commands over a Unix socket rather than stdin."
 msgstr ""
 
-#: modules/control/rc.c:176
+#: modules/control/rc.c:177
 msgid "TCP command input"
 msgstr ""
 
-#: modules/control/rc.c:177
+#: modules/control/rc.c:178
 msgid ""
 "Accept commands over a socket rather than stdin. You can set the address and "
 "port the interface will bind to."
 msgstr ""
 
-#: modules/control/rc.c:181 modules/misc/dummy/dummy.c:52
+#: modules/control/rc.c:182 modules/misc/dummy/dummy.c:52
 msgid "Do not open a DOS command box interface"
 msgstr ""
 
-#: modules/control/rc.c:183
+#: modules/control/rc.c:184
 msgid ""
 "By default the rc interface plugin will start a DOS command box. Enabling "
 "the quiet mode will not bring this command box but can also be pretty "
 "annoying when you want to stop VLC and no video window is open."
 msgstr ""
 
-#: modules/control/rc.c:190
+#: modules/control/rc.c:191
 msgid "RC"
 msgstr ""
 
-#: modules/control/rc.c:193
+#: modules/control/rc.c:194
 msgid "Remote control interface"
 msgstr ""
 
-#: modules/control/rc.c:342
+#: modules/control/rc.c:343
 msgid "Remote control interface initialized. Type `help' for help."
 msgstr ""
 
-#: modules/control/rc.c:815
+#: modules/control/rc.c:816
 #, c-format
 msgid "Unknown command `%s'. Type `help' for help."
 msgstr ""
 
-#: modules/control/rc.c:849
+#: modules/control/rc.c:850
 msgid "+----[ Remote control commands ]"
 msgstr ""
 
-#: modules/control/rc.c:851
+#: modules/control/rc.c:852
 msgid "| add XYZ  . . . . . . . . . . . . add XYZ to playlist"
 msgstr ""
 
-#: modules/control/rc.c:852
+#: modules/control/rc.c:853
 msgid "| enqueue XYZ  . . . . . . . . . queue XYZ to playlist"
 msgstr ""
 
-#: modules/control/rc.c:853
+#: modules/control/rc.c:854
 msgid "| playlist . . . . .  show items currently in playlist"
 msgstr ""
 
-#: modules/control/rc.c:854
+#: modules/control/rc.c:855
 msgid "| play . . . . . . . . . . . . . . . . . . play stream"
 msgstr ""
 
-#: modules/control/rc.c:855
+#: modules/control/rc.c:856
 msgid "| stop . . . . . . . . . . . . . . . . . . stop stream"
 msgstr ""
 
-#: modules/control/rc.c:856
+#: modules/control/rc.c:857
 msgid "| next . . . . . . . . . . . . . .  next playlist item"
 msgstr ""
 
-#: modules/control/rc.c:857
+#: modules/control/rc.c:858
 msgid "| prev . . . . . . . . . . . .  previous playlist item"
 msgstr ""
 
-#: modules/control/rc.c:858
+#: modules/control/rc.c:859
 msgid "| goto . . . . . . . . . . . . . .  goto item at index"
 msgstr ""
 
-#: modules/control/rc.c:859
+#: modules/control/rc.c:860
 msgid "| repeat [on|off] . . . .  toggle playlist item repeat"
 msgstr ""
 
-#: modules/control/rc.c:860
+#: modules/control/rc.c:861
 msgid "| loop [on|off] . . . . . . . . . toggle playlist loop"
 msgstr ""
 
-#: modules/control/rc.c:861
+#: modules/control/rc.c:862
 msgid "| random [on|off] . . . . . . .  toggle random jumping"
 msgstr ""
 
-#: modules/control/rc.c:862
+#: modules/control/rc.c:863
 msgid "| clear . . . . . . . . . . . . . . clear the playlist"
 msgstr ""
 
-#: modules/control/rc.c:863
+#: modules/control/rc.c:864
 msgid "| status . . . . . . . . . . . current playlist status"
 msgstr ""
 
-#: modules/control/rc.c:864
+#: modules/control/rc.c:865
 msgid "| title [X]  . . . . . . set/get title in current item"
 msgstr ""
 
-#: modules/control/rc.c:865
+#: modules/control/rc.c:866
 msgid "| title_n  . . . . . . . .  next title in current item"
 msgstr ""
 
-#: modules/control/rc.c:866
+#: modules/control/rc.c:867
 msgid "| title_p  . . . . . .  previous title in current item"
 msgstr ""
 
-#: modules/control/rc.c:867
+#: modules/control/rc.c:868
 msgid "| chapter [X]  . . . . set/get chapter in current item"
 msgstr ""
 
-#: modules/control/rc.c:868
+#: modules/control/rc.c:869
 msgid "| chapter_n  . . . . . .  next chapter in current item"
 msgstr ""
 
-#: modules/control/rc.c:869
+#: modules/control/rc.c:870
 msgid "| chapter_p  . . . .  previous chapter in current item"
 msgstr ""
 
-#: modules/control/rc.c:871
+#: modules/control/rc.c:872
 msgid "| seek X . . . seek in seconds, for instance `seek 12'"
 msgstr ""
 
-#: modules/control/rc.c:872
+#: modules/control/rc.c:873
 msgid "| pause  . . . . . . . . . . . . . . . .  toggle pause"
 msgstr ""
 
-#: modules/control/rc.c:873
+#: modules/control/rc.c:874
 msgid "| fastforward  . . . . . . . .  .  set to maximum rate"
 msgstr ""
 
-#: modules/control/rc.c:874
+#: modules/control/rc.c:875
 msgid "| rewind  . . . . . . . . . . . .  set to minimum rate"
 msgstr ""
 
-#: modules/control/rc.c:875
+#: modules/control/rc.c:876
 msgid "| faster . . . . . . . . . .  faster playing of stream"
 msgstr ""
 
-#: modules/control/rc.c:876
+#: modules/control/rc.c:877
 msgid "| slower . . . . . . . . . .  slower playing of stream"
 msgstr ""
 
-#: modules/control/rc.c:877
+#: modules/control/rc.c:878
 msgid "| normal . . . . . . . . . .  normal playing of stream"
 msgstr ""
 
-#: modules/control/rc.c:878
+#: modules/control/rc.c:879
 msgid "| f [on|off] . . . . . . . . . . . . toggle fullscreen"
 msgstr ""
 
-#: modules/control/rc.c:879
+#: modules/control/rc.c:880
 msgid "| info . . . . .  information about the current stream"
 msgstr ""
 
-#: modules/control/rc.c:880
+#: modules/control/rc.c:881
 msgid "| stats  . . . . . . . .  show statistical information"
 msgstr ""
 
-#: modules/control/rc.c:881
+#: modules/control/rc.c:882
 msgid "| get_time . . seconds elapsed since stream's beginning"
 msgstr ""
 
-#: modules/control/rc.c:882
+#: modules/control/rc.c:883
 msgid "| is_playing . . . .  1 if a stream plays, 0 otherwise"
 msgstr ""
 
-#: modules/control/rc.c:883
+#: modules/control/rc.c:884
 msgid "| get_title . . . . .  the title of the current stream"
 msgstr ""
 
-#: modules/control/rc.c:884
+#: modules/control/rc.c:885
 msgid "| get_length . . . .  the length of the current stream"
 msgstr ""
 
-#: modules/control/rc.c:886
+#: modules/control/rc.c:887
 msgid "| volume [X] . . . . . . . . . .  set/get audio volume"
 msgstr ""
 
-#: modules/control/rc.c:887
+#: modules/control/rc.c:888
 msgid "| volup [X]  . . . . . . .  raise audio volume X steps"
 msgstr ""
 
-#: modules/control/rc.c:888
+#: modules/control/rc.c:889
 msgid "| voldown [X]  . . . . . .  lower audio volume X steps"
 msgstr ""
 
-#: modules/control/rc.c:889
+#: modules/control/rc.c:890
 msgid "| adev [X] . . . . . . . . . . .  set/get audio device"
 msgstr ""
 
-#: modules/control/rc.c:890
+#: modules/control/rc.c:891
 msgid "| achan [X]. . . . . . . . . .  set/get audio channels"
 msgstr ""
 
-#: modules/control/rc.c:891
+#: modules/control/rc.c:892
 msgid "| atrack [X] . . . . . . . . . . . set/get audio track"
 msgstr ""
 
-#: modules/control/rc.c:892
+#: modules/control/rc.c:893
 msgid "| vtrack [X] . . . . . . . . . . . set/get video track"
 msgstr ""
 
-#: modules/control/rc.c:893
+#: modules/control/rc.c:894
 msgid "| vratio [X]  . . . . . . . set/get video aspect ratio"
 msgstr ""
 
-#: modules/control/rc.c:894
+#: modules/control/rc.c:895
 msgid "| vcrop [X]  . . . . . . . . . . .  set/get video crop"
 msgstr ""
 
-#: modules/control/rc.c:895
+#: modules/control/rc.c:896
 msgid "| vzoom [X]  . . . . . . . . . . .  set/get video zoom"
 msgstr ""
 
-#: modules/control/rc.c:896
+#: modules/control/rc.c:897
 msgid "| snapshot . . . . . . . . . . . . take video snapshot"
 msgstr ""
 
-#: modules/control/rc.c:897
+#: modules/control/rc.c:898
 msgid "| strack [X] . . . . . . . . . set/get subtitles track"
 msgstr ""
 
-#: modules/control/rc.c:898
+#: modules/control/rc.c:899
 msgid "| key [hotkey name] . . . . . .  simulate hotkey press"
 msgstr ""
 
-#: modules/control/rc.c:899
+#: modules/control/rc.c:900
 msgid "| menu . . [on|off|up|down|left|right|select] use menu"
 msgstr ""
 
-#: modules/control/rc.c:904
+#: modules/control/rc.c:905
 msgid "| @name marq-marquee  STRING  . . overlay STRING in video"
 msgstr ""
 
-#: modules/control/rc.c:905
+#: modules/control/rc.c:906
 msgid "| @name marq-x X . . . . . . . . . . . .offset from left"
 msgstr ""
 
-#: modules/control/rc.c:906
+#: modules/control/rc.c:907
 msgid "| @name marq-y Y . . . . . . . . . . . . offset from top"
 msgstr ""
 
-#: modules/control/rc.c:907
+#: modules/control/rc.c:908
 msgid "| @name marq-position #. . .  .relative position control"
 msgstr ""
 
-#: modules/control/rc.c:908
+#: modules/control/rc.c:909
 msgid "| @name marq-color # . . . . . . . . . . font color, RGB"
 msgstr ""
 
-#: modules/control/rc.c:909
+#: modules/control/rc.c:910
 msgid "| @name marq-opacity # . . . . . . . . . . . . . opacity"
 msgstr ""
 
-#: modules/control/rc.c:910
+#: modules/control/rc.c:911
 msgid "| @name marq-timeout T. . . . . . . . . . timeout, in ms"
 msgstr ""
 
-#: modules/control/rc.c:911
+#: modules/control/rc.c:912
 msgid "| @name marq-size # . . . . . . . . font size, in pixels"
 msgstr ""
 
-#: modules/control/rc.c:913
+#: modules/control/rc.c:914
 msgid "| @name logo-file STRING . . .the overlay file path/name"
 msgstr ""
 
-#: modules/control/rc.c:914
+#: modules/control/rc.c:915
 msgid "| @name logo-x X . . . . . . . . . . . .offset from left"
 msgstr ""
 
-#: modules/control/rc.c:915
+#: modules/control/rc.c:916
 msgid "| @name logo-y Y . . . . . . . . . . . . offset from top"
 msgstr ""
 
-#: modules/control/rc.c:916
+#: modules/control/rc.c:917
 msgid "| @name logo-position #. . . . . . . . relative position"
 msgstr ""
 
-#: modules/control/rc.c:917
+#: modules/control/rc.c:918
 msgid "| @name logo-transparency #. . . . . . . . .transparency"
 msgstr ""
 
-#: modules/control/rc.c:919
+#: modules/control/rc.c:920
 msgid "| @name mosaic-alpha # . . . . . . . . . . . . . . alpha"
 msgstr ""
 
-#: modules/control/rc.c:920
+#: modules/control/rc.c:921
 msgid "| @name mosaic-height #. . . . . . . . . . . . . .height"
 msgstr ""
 
-#: modules/control/rc.c:921
+#: modules/control/rc.c:922
 msgid "| @name mosaic-width # . . . . . . . . . . . . . . width"
 msgstr ""
 
-#: modules/control/rc.c:922
+#: modules/control/rc.c:923
 msgid "| @name mosaic-xoffset # . . . .top left corner position"
 msgstr ""
 
-#: modules/control/rc.c:923
+#: modules/control/rc.c:924
 msgid "| @name mosaic-yoffset # . . . .top left corner position"
 msgstr ""
 
-#: modules/control/rc.c:924
+#: modules/control/rc.c:925
 msgid "| @name mosaic-offsets x,y(,x,y)*. . . . list of offsets"
 msgstr ""
 
-#: modules/control/rc.c:925
+#: modules/control/rc.c:926
 msgid "| @name mosaic-align 0..2,4..6,8..10. . .mosaic alignment"
 msgstr ""
 
-#: modules/control/rc.c:926
+#: modules/control/rc.c:927
 msgid "| @name mosaic-vborder # . . . . . . . . vertical border"
 msgstr ""
 
-#: modules/control/rc.c:927
+#: modules/control/rc.c:928
 msgid "| @name mosaic-hborder # . . . . . . . horizontal border"
 msgstr ""
 
-#: modules/control/rc.c:928
+#: modules/control/rc.c:929
 msgid "| @name mosaic-position {0=auto,1=fixed} . . . .position"
 msgstr ""
 
-#: modules/control/rc.c:929
+#: modules/control/rc.c:930
 msgid "| @name mosaic-rows #. . . . . . . . . . .number of rows"
 msgstr ""
 
-#: modules/control/rc.c:930
+#: modules/control/rc.c:931
 msgid "| @name mosaic-cols #. . . . . . . . . . .number of cols"
 msgstr ""
 
-#: modules/control/rc.c:931
+#: modules/control/rc.c:932
 msgid "| @name mosaic-order id(,id)* . . . . order of pictures "
 msgstr ""
 
-#: modules/control/rc.c:932
+#: modules/control/rc.c:933
 msgid "| @name mosaic-keep-aspect-ratio {0,1} . . .aspect ratio"
 msgstr ""
 
-#: modules/control/rc.c:935
+#: modules/control/rc.c:936
 msgid "| help . . . . . . . . . . . . . . . this help message"
 msgstr ""
 
-#: modules/control/rc.c:936
+#: modules/control/rc.c:937
 msgid "| longhelp . . . . . . . . . . . a longer help message"
 msgstr ""
 
-#: modules/control/rc.c:937
+#: modules/control/rc.c:938
 msgid "| logout . . . . . . .  exit (if in socket connection)"
 msgstr ""
 
-#: modules/control/rc.c:938
+#: modules/control/rc.c:939
 msgid "| quit . . . . . . . . . . . . . . . . . . .  quit vlc"
 msgstr ""
 
-#: modules/control/rc.c:940
+#: modules/control/rc.c:941
 msgid "+----[ end of help ]"
 msgstr ""
 
-#: modules/control/rc.c:1053
+#: modules/control/rc.c:1054
 msgid "Press menu select or pause to continue."
 msgstr ""
 
-#: modules/control/rc.c:1317 modules/control/rc.c:1572
-#: modules/control/rc.c:1643 modules/control/rc.c:1828
-#: modules/control/rc.c:1929
+#: modules/control/rc.c:1318 modules/control/rc.c:1573
+#: modules/control/rc.c:1644 modules/control/rc.c:1829
+#: modules/control/rc.c:1930
 msgid "Type 'menu select' or 'pause' to continue."
 msgstr ""
 
-#: modules/control/rc.c:1410
+#: modules/control/rc.c:1411
 msgid "Error: `goto' needs an argument greater than zero."
 msgstr ""
 
-#: modules/control/rc.c:1421
+#: modules/control/rc.c:1422
 #, c-format
 msgid "Playlist has only %d elements"
 msgstr ""
 
-#: modules/control/rc.c:1913 modules/control/rc.c:1956
+#: modules/control/rc.c:1914 modules/control/rc.c:1957
 msgid "Please provide one of the following parameters:"
 msgstr ""
 
-#: modules/control/rc.c:1988
+#: modules/control/rc.c:1989
 msgid "Unknown command!"
 msgstr ""
 
-#: modules/control/rc.c:2004 modules/gui/ncurses.c:2000
+#: modules/control/rc.c:2005 modules/gui/ncurses.c:1998
 msgid "+-[Incoming]"
 msgstr ""
 
-#: modules/control/rc.c:2005 modules/gui/ncurses.c:2003
+#: modules/control/rc.c:2006 modules/gui/ncurses.c:2001
 #, c-format
 msgid "| input bytes read : %8.0f kB"
 msgstr ""
 
-#: modules/control/rc.c:2007 modules/gui/ncurses.c:2006
+#: modules/control/rc.c:2008 modules/gui/ncurses.c:2004
 #, c-format
 msgid "| input bitrate    :   %6.0f kb/s"
 msgstr ""
 
-#: modules/control/rc.c:2009 modules/gui/ncurses.c:2008
+#: modules/control/rc.c:2010 modules/gui/ncurses.c:2006
 #, c-format
 msgid "| demux bytes read : %8.0f kB"
 msgstr ""
 
-#: modules/control/rc.c:2011 modules/gui/ncurses.c:2011
+#: modules/control/rc.c:2012 modules/gui/ncurses.c:2009
 #, c-format
 msgid "| demux bitrate    :   %6.0f kb/s"
 msgstr ""
 
-#: modules/control/rc.c:2015 modules/gui/ncurses.c:2019
+#: modules/control/rc.c:2016 modules/gui/ncurses.c:2019
 msgid "+-[Video Decoding]"
 msgstr ""
 
-#: modules/control/rc.c:2016 modules/gui/ncurses.c:2022
+#: modules/control/rc.c:2017 modules/gui/ncurses.c:2022
 #, c-format
 msgid "| video decoded    :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:2018 modules/gui/ncurses.c:2025
+#: modules/control/rc.c:2019 modules/gui/ncurses.c:2025
 #, c-format
 msgid "| frames displayed :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:2020 modules/gui/ncurses.c:2028
+#: modules/control/rc.c:2021 modules/gui/ncurses.c:2028
 #, c-format
 msgid "| frames lost      :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:2024 modules/gui/ncurses.c:2036
+#: modules/control/rc.c:2025 modules/gui/ncurses.c:2038
 msgid "+-[Audio Decoding]"
 msgstr ""
 
-#: modules/control/rc.c:2025 modules/gui/ncurses.c:2039
+#: modules/control/rc.c:2026 modules/gui/ncurses.c:2041
 #, c-format
 msgid "| audio decoded    :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:2027 modules/gui/ncurses.c:2042
+#: modules/control/rc.c:2028 modules/gui/ncurses.c:2044
 #, c-format
 msgid "| buffers played   :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:2029 modules/gui/ncurses.c:2045
+#: modules/control/rc.c:2030 modules/gui/ncurses.c:2047
 #, c-format
 msgid "| buffers lost     :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:2033 modules/gui/ncurses.c:2051
+#: modules/control/rc.c:2034 modules/gui/ncurses.c:2055
 msgid "+-[Streaming]"
 msgstr ""
 
-#: modules/control/rc.c:2034 modules/gui/ncurses.c:2054
+#: modules/control/rc.c:2035 modules/gui/ncurses.c:2058
 #, c-format
 msgid "| packets sent     :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:2035 modules/gui/ncurses.c:2056
+#: modules/control/rc.c:2036 modules/gui/ncurses.c:2060
 #, c-format
 msgid "| bytes sent       : %8.0f kB"
 msgstr ""
 
-#: modules/control/rc.c:2037
+#: modules/control/rc.c:2038
 #, c-format
 msgid "| sending bitrate  :   %6.0f kb/s"
 msgstr ""
 
-#: modules/control/showintf.c:67
+#: modules/control/showintf.c:66
 msgid "Threshold"
 msgstr ""
 
-#: modules/control/showintf.c:68
+#: modules/control/showintf.c:67
 msgid "Height of the zone triggering the interface."
 msgstr ""
 
@@ -11017,7 +11266,12 @@ msgstr ""
 
 #: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
 #: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
-#: modules/stream_out/rtp.c:109
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:142
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
+#: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "Суваг"
 
@@ -11066,7 +11320,7 @@ msgstr ""
 msgid "Avformat"
 msgstr "бутархай"
 
-#: modules/demux/avformat/avformat.c:60
+#: modules/demux/avformat/avformat.c:61
 msgid "FFmpeg muxer"
 msgstr ""
 
@@ -11112,11 +11366,11 @@ msgstr ""
 msgid "AVI demuxer"
 msgstr ""
 
-#: modules/demux/avi/avi.c:678
+#: modules/demux/avi/avi.c:684
 msgid "AVI Index"
 msgstr ""
 
-#: modules/demux/avi/avi.c:679
+#: modules/demux/avi/avi.c:685
 msgid ""
 "This AVI file is broken. Seeking will not work correctly.\n"
 "Do you want to try to fix it?\n"
@@ -11124,15 +11378,15 @@ msgid ""
 "This might take a long time."
 msgstr ""
 
-#: modules/demux/avi/avi.c:682
+#: modules/demux/avi/avi.c:688
 msgid "Repair"
 msgstr ""
 
-#: modules/demux/avi/avi.c:682
+#: modules/demux/avi/avi.c:688
 msgid "Don't repair"
 msgstr ""
 
-#: modules/demux/avi/avi.c:2403
+#: modules/demux/avi/avi.c:2408
 msgid "Fixing AVI Index..."
 msgstr ""
 
@@ -11274,40 +11528,40 @@ msgstr ""
 msgid "RTSP/RTP access and demux"
 msgstr ""
 
-#: modules/demux/live555.cpp:109 modules/demux/live555.cpp:110
-#: modules/gui/macosx/simple_prefs.m:255
+#: modules/demux/live555.cpp:111 modules/demux/live555.cpp:112
+#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:249
 msgid "Use RTP over RTSP (TCP)"
 msgstr ""
 
-#: modules/demux/live555.cpp:112
+#: modules/demux/live555.cpp:115
 msgid "Client port"
 msgstr ""
 
-#: modules/demux/live555.cpp:113
+#: modules/demux/live555.cpp:116
 msgid "Port to use for the RTP source of the session"
 msgstr ""
 
-#: modules/demux/live555.cpp:115 modules/demux/live555.cpp:116
+#: modules/demux/live555.cpp:118 modules/demux/live555.cpp:119
 msgid "Force multicast RTP via RTSP"
 msgstr ""
 
-#: modules/demux/live555.cpp:118 modules/demux/live555.cpp:119
+#: modules/demux/live555.cpp:122 modules/demux/live555.cpp:123
 msgid "Tunnel RTSP and RTP over HTTP"
 msgstr ""
 
-#: modules/demux/live555.cpp:121
+#: modules/demux/live555.cpp:126
 msgid "HTTP tunnel port"
 msgstr ""
 
-#: modules/demux/live555.cpp:122
+#: modules/demux/live555.cpp:127
 msgid "Port to use for tunneling the RTSP/RTP over HTTP."
 msgstr ""
 
-#: modules/demux/live555.cpp:612
+#: modules/demux/live555.cpp:617
 msgid "RTSP authentication"
 msgstr ""
 
-#: modules/demux/live555.cpp:613
+#: modules/demux/live555.cpp:618
 msgid "Please enter a valid login name and a password."
 msgstr ""
 
@@ -11389,81 +11643,81 @@ msgstr ""
 msgid "Read and discard unknown EBML elements (not good for broken files)."
 msgstr ""
 
-#: modules/demux/mod.c:53
+#: modules/demux/mod.c:54
 msgid "Enable noise reduction algorithm."
 msgstr ""
 
-#: modules/demux/mod.c:54
+#: modules/demux/mod.c:55
 msgid "Enable reverberation"
 msgstr ""
 
-#: modules/demux/mod.c:55
+#: modules/demux/mod.c:56
 msgid "Reverberation level (from 0 to 100, default value is 0)."
 msgstr ""
 
-#: modules/demux/mod.c:57
+#: modules/demux/mod.c:58
 msgid "Reverberation delay, in ms. Usual values are from to 40 to 200ms."
 msgstr ""
 
-#: modules/demux/mod.c:59
+#: modules/demux/mod.c:60
 msgid "Enable megabass mode"
 msgstr ""
 
-#: modules/demux/mod.c:60
+#: modules/demux/mod.c:61
 msgid "Megabass mode level (from 0 to 100, default value is 0)."
 msgstr ""
 
-#: modules/demux/mod.c:62
+#: modules/demux/mod.c:63
 msgid ""
 "Megabass mode cutoff frequency, in Hz. This is the maximum frequency for "
 "which the megabass effect applies. Valid values are from 10 to 100 Hz."
 msgstr ""
 
-#: modules/demux/mod.c:65
+#: modules/demux/mod.c:66
 msgid "Surround effect level (from 0 to 100, default value is 0)."
 msgstr ""
 
-#: modules/demux/mod.c:67
+#: modules/demux/mod.c:68
 msgid "Surround delay, in ms. Usual values are from 5 to 40 ms."
 msgstr ""
 
-#: modules/demux/mod.c:72
+#: modules/demux/mod.c:73
 msgid "MOD demuxer (libmodplug)"
 msgstr ""
 
-#: modules/demux/mod.c:80
+#: modules/demux/mod.c:81
 msgid "Reverb"
 msgstr ""
 
-#: modules/demux/mod.c:83
+#: modules/demux/mod.c:84
 msgid "Reverberation level"
 msgstr ""
 
-#: modules/demux/mod.c:85
+#: modules/demux/mod.c:86
 msgid "Reverberation delay"
 msgstr ""
 
-#: modules/demux/mod.c:87
+#: modules/demux/mod.c:88
 msgid "Mega bass"
 msgstr ""
 
-#: modules/demux/mod.c:90
+#: modules/demux/mod.c:91
 msgid "Mega bass level"
 msgstr ""
 
-#: modules/demux/mod.c:92
+#: modules/demux/mod.c:93
 msgid "Mega bass cutoff"
 msgstr ""
 
-#: modules/demux/mod.c:94
+#: modules/demux/mod.c:95
 msgid "Surround"
 msgstr ""
 
-#: modules/demux/mod.c:97
+#: modules/demux/mod.c:98
 msgid "Surround level"
 msgstr ""
 
-#: modules/demux/mod.c:99
+#: modules/demux/mod.c:100
 msgid "Surround delay (ms)"
 msgstr ""
 
@@ -11479,7 +11733,7 @@ msgstr "MP4"
 msgid "MusePack demuxer"
 msgstr ""
 
-#: modules/demux/mpeg/es.c:48
+#: modules/demux/mpeg/es.c:50
 msgid "MPEG-I/II/4 / A52 / DTS / MLP audio"
 msgstr ""
 
@@ -11559,51 +11813,56 @@ msgstr ""
 msgid "M3U playlist import"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:74
+#: modules/demux/playlist/playlist.c:75
+#, fuzzy
+msgid "RAM playlist import"
+msgstr "Тоглох жагсаалтын файл нээх"
+
+#: modules/demux/playlist/playlist.c:81
 msgid "PLS playlist import"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:79
+#: modules/demux/playlist/playlist.c:87
 msgid "B4S playlist import"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:85
+#: modules/demux/playlist/playlist.c:94
 msgid "DVB playlist import"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:90
+#: modules/demux/playlist/playlist.c:100
 msgid "Podcast parser"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:95
+#: modules/demux/playlist/playlist.c:106
 msgid "XSPF playlist import"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:100
+#: modules/demux/playlist/playlist.c:112
 msgid "New winamp 5.2 shoutcast import"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:107
+#: modules/demux/playlist/playlist.c:120
 msgid "ASX playlist import"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:112
+#: modules/demux/playlist/playlist.c:126
 msgid "Kasenna MediaBase parser"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:117
+#: modules/demux/playlist/playlist.c:132
 msgid "QuickTime Media Link importer"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:122
+#: modules/demux/playlist/playlist.c:138
 msgid "Google Video Playlist importer"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:127
+#: modules/demux/playlist/playlist.c:144
 msgid "Dummy ifo demux"
 msgstr ""
 
-#: modules/demux/playlist/playlist.c:131
+#: modules/demux/playlist/playlist.c:149
 msgid "iTunes Music Library importer"
 msgstr ""
 
@@ -11620,10 +11879,19 @@ msgstr ""
 msgid "Podcast Size"
 msgstr ""
 
-#: modules/demux/playlist/shoutcast.c:406
+#: modules/demux/playlist/shoutcast.c:407
 msgid "Shoutcast"
 msgstr ""
 
+#: modules/demux/playlist/shoutcast.c:411
+#, fuzzy
+msgid "Listeners"
+msgstr "Шүүлтрүүд"
+
+#: modules/demux/playlist/shoutcast.c:412
+msgid "Load"
+msgstr ""
+
 #: modules/demux/ps.c:43
 msgid "Trust MPEG timestamps"
 msgstr ""
@@ -11750,153 +12018,153 @@ msgstr ""
 msgid "Subtitles (asa demuxer)"
 msgstr ""
 
-#: modules/demux/ts.c:100
+#: modules/demux/ts.c:98
 msgid "Extra PMT"
 msgstr ""
 
-#: modules/demux/ts.c:102
+#: modules/demux/ts.c:100
 msgid "Allows a user to specify an extra pmt (pmt_pid=pid:stream_type[,...])."
 msgstr ""
 
-#: modules/demux/ts.c:104
+#: modules/demux/ts.c:102
 msgid "Set id of ES to PID"
 msgstr ""
 
-#: modules/demux/ts.c:105
+#: modules/demux/ts.c:103
 msgid ""
 "Set the internal ID of each elementary stream handled by VLC to the same "
 "value as the PID in the TS stream, instead of 1, 2, 3, etc. Useful to do "
 "'#duplicate{..., select=\"es=<pid>\"}'."
 msgstr ""
 
-#: modules/demux/ts.c:110
+#: modules/demux/ts.c:108
 msgid "Fast udp streaming"
 msgstr ""
 
-#: modules/demux/ts.c:112
+#: modules/demux/ts.c:110
 msgid "Sends TS to specific ip:port by udp (you must know what you are doing)."
 msgstr ""
 
-#: modules/demux/ts.c:114
+#: modules/demux/ts.c:112
 msgid "MTU for out mode"
 msgstr ""
 
-#: modules/demux/ts.c:115
+#: modules/demux/ts.c:113
 msgid "MTU for out mode."
 msgstr ""
 
-#: modules/demux/ts.c:117
+#: modules/demux/ts.c:115
 msgid "CSA ck"
 msgstr ""
 
-#: modules/demux/ts.c:118
+#: modules/demux/ts.c:116
 msgid "Control word for the CSA encryption algorithm"
 msgstr ""
 
-#: modules/demux/ts.c:120 modules/mux/mpeg/ts.c:172
+#: modules/demux/ts.c:118 modules/mux/mpeg/ts.c:172
 msgid "Second CSA Key"
 msgstr ""
 
-#: modules/demux/ts.c:121 modules/mux/mpeg/ts.c:173
+#: modules/demux/ts.c:119 modules/mux/mpeg/ts.c:173
 msgid ""
 "The even CSA encryption key. This must be a 16 char string (8 hexadecimal "
 "bytes)."
 msgstr ""
 
-#: modules/demux/ts.c:124
+#: modules/demux/ts.c:122
 msgid "Silent mode"
 msgstr ""
 
-#: modules/demux/ts.c:125
+#: modules/demux/ts.c:123
 msgid "Do not complain on encrypted PES."
 msgstr ""
 
-#: modules/demux/ts.c:127
+#: modules/demux/ts.c:125
 msgid "CAPMT System ID"
 msgstr ""
 
-#: modules/demux/ts.c:128
+#: modules/demux/ts.c:126
 msgid "Only forward descriptors from this SysID to the CAM."
 msgstr ""
 
-#: modules/demux/ts.c:130
+#: modules/demux/ts.c:128
 msgid "Packet size in bytes to decrypt"
 msgstr ""
 
-#: modules/demux/ts.c:131
+#: modules/demux/ts.c:129
 msgid ""
 "Specify the size of the TS packet to decrypt. The decryption routines "
 "subtract the TS-header from the value before decrypting. "
 msgstr ""
 
-#: modules/demux/ts.c:135
+#: modules/demux/ts.c:133
 msgid "Filename of dump"
 msgstr ""
 
-#: modules/demux/ts.c:136
+#: modules/demux/ts.c:134
 msgid "Specify a filename where to dump the TS in."
 msgstr ""
 
-#: modules/demux/ts.c:138
+#: modules/demux/ts.c:136
 msgid "Append"
 msgstr ""
 
-#: modules/demux/ts.c:140
+#: modules/demux/ts.c:138
 msgid ""
 "If the file exists and this option is selected, the existing file will not "
 "be overwritten."
 msgstr ""
 
-#: modules/demux/ts.c:143
+#: modules/demux/ts.c:141
 msgid "Dump buffer size"
 msgstr ""
 
-#: modules/demux/ts.c:145
+#: modules/demux/ts.c:143
 msgid ""
 "Tweak the buffer size for reading and writing an integer number of packets."
 "Specify the size of the buffer here and not the number of packets."
 msgstr ""
 
-#: modules/demux/ts.c:149
+#: modules/demux/ts.c:147
 msgid "MPEG Transport Stream demuxer"
 msgstr ""
 
-#: modules/demux/ts.c:179 modules/gui/macosx/controls.m:1099
-#: modules/gui/macosx/intf.m:633
+#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1099
+#: modules/gui/macosx/intf.m:647 modules/gui/qt4/dialogs/toolbar.cpp:403
 msgid "Teletext"
 msgstr ""
 
-#: modules/demux/ts.c:180
+#: modules/demux/ts.c:178
 msgid "Teletext subtitles"
 msgstr ""
 
-#: modules/demux/ts.c:181
+#: modules/demux/ts.c:179
 #, fuzzy
 msgid "Teletext: additional information"
 msgstr "Дамжуулгын тухай"
 
-#: modules/demux/ts.c:182
+#: modules/demux/ts.c:180
 #, fuzzy
 msgid "Teletext: program schedule"
 msgstr "Хуваарь тохируулах"
 
-#: modules/demux/ts.c:183
+#: modules/demux/ts.c:181
 msgid "Teletext subtitles: hearing impaired"
 msgstr ""
 
-#: modules/demux/ts.c:3426
+#: modules/demux/ts.c:3422
 msgid "DVB subtitles: hearing impaired"
 msgstr ""
 
-#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr ""
 
-#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr ""
 
-#: modules/demux/ts.c:3688 modules/demux/ts.c:3730
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr ""
 
@@ -11965,30 +12233,31 @@ msgid "Open files from all sub-folders as well?"
 msgstr ""
 
 #: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:166
-#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:545
-#: modules/gui/macosx/open.m:736 modules/gui/macosx/open.m:901
-#: modules/gui/macosx/open.m:1137
-#: modules/gui/qt4/components/controller.hpp:100
+#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:548
+#: modules/gui/macosx/open.m:739 modules/gui/macosx/open.m:920
+#: modules/gui/macosx/open.m:1156
+#: modules/gui/qt4/components/controller.hpp:101
 msgid "Open"
 msgstr ""
 
 #: modules/gui/beos/InterfaceWindow.cpp:226
 #: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:183
-#: modules/gui/macosx/simple_prefs.m:299
+#: modules/gui/macosx/simple_prefs.m:300
 #: modules/gui/qt4/dialogs/preferences.cpp:46
 msgid "Preferences"
 msgstr "Тохиргоонууд"
 
 #: modules/gui/beos/InterfaceWindow.cpp:238
-#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:543
+#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:557
 #: modules/gui/qt4/dialogs/messages.cpp:75
 #: modules/gui/qt4/dialogs/messages.cpp:94
 msgid "Messages"
 msgstr "Зурвасууд"
 
 #: modules/gui/beos/InterfaceWindow.cpp:266
-#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:544
-#: modules/gui/macosx/open.m:900 modules/gui/macosx/open.m:1136
+#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:547
+#: modules/gui/macosx/open.m:919 modules/gui/macosx/open.m:1155
+#: modules/gui/qt4/ui/open_file.h:200
 msgid "Open File"
 msgstr "Файл нээх"
 
@@ -12028,27 +12297,25 @@ msgstr "Сэдэв рүү очих"
 msgid "Speed"
 msgstr "Хурд"
 
-#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:641
+#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:655
 msgid "Window"
 msgstr "Цонх"
 
 #: modules/gui/beos/InterfaceWindow.cpp:405 modules/gui/macosx/bookmarks.m:101
 #: modules/gui/macosx/bookmarks.m:213 modules/gui/macosx/bookmarks.m:221
-#: modules/gui/macosx/bookmarks.m:266 modules/gui/macosx/bookmarks.m:274
+#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/bookmarks.m:279
 #: modules/gui/macosx/controls.m:84 modules/gui/macosx/extended.m:519
-#: modules/gui/macosx/interaction.m:134 modules/gui/macosx/interaction.m:135
-#: modules/gui/macosx/interaction.m:175 modules/gui/macosx/intf.m:2241
-#: modules/gui/macosx/open.m:304 modules/gui/macosx/output.m:138
-#: modules/gui/macosx/playlistinfo.m:427 modules/gui/macosx/simple_prefs.m:239
-#: modules/gui/macosx/update.m:65 modules/gui/macosx/wizard.m:600
-#: modules/gui/macosx/wizard.m:664 modules/gui/macosx/wizard.m:1063
-#: modules/gui/macosx/wizard.m:1148 modules/gui/macosx/wizard.m:1155
-#: modules/gui/macosx/wizard.m:1681 modules/gui/macosx/wizard.m:1689
-#: modules/gui/macosx/wizard.m:1870 modules/gui/macosx/wizard.m:1881
-#: modules/gui/macosx/wizard.m:1894
-#: modules/gui/qt4/components/open_panels.cpp:1251
-#: modules/gui/qt4/components/preferences_widgets.cpp:1329
-#: modules/gui/qt4/main_interface.cpp:557
+#: modules/gui/macosx/intf.m:2281 modules/gui/macosx/open.m:307
+#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:429
+#: modules/gui/macosx/simple_prefs.m:239 modules/gui/macosx/update.m:65
+#: modules/gui/macosx/wizard.m:600 modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:1063 modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
+#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/preferences_widgets.cpp:1366
+#: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
 msgstr "ЗА"
 
@@ -12073,12 +12340,12 @@ msgid "Close"
 msgstr "Хаах"
 
 #: modules/gui/beos/PlayListWindow.cpp:104 modules/gui/macosx/bookmarks.m:90
-#: modules/gui/macosx/intf.m:570
+#: modules/gui/macosx/intf.m:584
 msgid "Edit"
 msgstr "Засах"
 
-#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:575
-#: modules/gui/macosx/playlist.m:446
+#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:589
+#: modules/gui/macosx/playlist.m:439
 msgid "Select All"
 msgstr "Бүгдийг сонгох"
 
@@ -12128,8 +12395,10 @@ msgid "Apply"
 msgstr "Хэрэглэх"
 
 #: modules/gui/beos/PreferencesWindow.cpp:257 modules/gui/macosx/output.m:526
-#: modules/gui/macosx/playlist.m:716 modules/gui/macosx/prefs.m:184
-#: modules/gui/macosx/simple_prefs.m:298
+#: modules/gui/macosx/playlist.m:709 modules/gui/macosx/prefs.m:184
+#: modules/gui/macosx/simple_prefs.m:299
+#: modules/gui/qt4/components/sout/profile_selector.cpp:250
+#: modules/gui/qt4/ui/vlm.h:302
 msgid "Save"
 msgstr "Хадгалах"
 
@@ -12200,8 +12469,8 @@ msgid ""
 "fully opaque (255). (from 0 for full transparency to 255 for full opacity)"
 msgstr ""
 
-#: modules/gui/fbosd.c:118 modules/misc/logger.c:116
-#: modules/video_filter/marq.c:88
+#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:929
+#: modules/misc/logger.c:116 modules/video_filter/marq.c:88
 msgid "Text"
 msgstr ""
 
@@ -12210,7 +12479,7 @@ msgid "Text to display on the overlay framebuffer."
 msgstr ""
 
 #: modules/gui/fbosd.c:121 modules/video_filter/erase.c:58
-#: modules/video_filter/logo.c:81 modules/video_filter/osdmenu.c:51
+#: modules/video_filter/logo.c:80 modules/video_filter/osdmenu.c:51
 msgid "X coordinate"
 msgstr ""
 
@@ -12219,7 +12488,7 @@ msgid "X coordinate of the rendered image"
 msgstr ""
 
 #: modules/gui/fbosd.c:124 modules/video_filter/erase.c:60
-#: modules/video_filter/logo.c:84 modules/video_filter/osdmenu.c:54
+#: modules/video_filter/logo.c:83 modules/video_filter/osdmenu.c:54
 msgid "Y coordinate"
 msgstr ""
 
@@ -12293,10 +12562,11 @@ msgid ""
 "All rendered images and text will be displayed on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:271
-#: modules/misc/freetype.c:83 modules/misc/notify/xosd.c:83
-#: modules/misc/quartztext.c:85 modules/misc/win32text.c:57
-#: modules/video_filter/marq.c:161 modules/video_filter/rss.c:203
+#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:272
+#: modules/gui/qt4/ui/sprefs_subtitles.h:219 modules/misc/freetype.c:83
+#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:85
+#: modules/misc/win32text.c:57 modules/video_filter/marq.c:161
+#: modules/video_filter/rss.c:203
 msgid "Font"
 msgstr "Үсэг"
 
@@ -12308,7 +12578,7 @@ msgstr "Коммандууд"
 msgid "GNU/Linux osd/overlay framebuffer interface"
 msgstr ""
 
-#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:548
+#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:562
 msgid "About VLC media player"
 msgstr "VLC дамжуулга тоглуулагчийн тухай"
 
@@ -12322,7 +12592,7 @@ msgid "VLC was brought to you by:"
 msgstr ""
 
 #: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:171
-#: modules/gui/macosx/intf.m:658 modules/gui/qt4/dialogs/help.cpp:166
+#: modules/gui/macosx/intf.m:672 modules/gui/qt4/dialogs/help.cpp:166
 msgid "License"
 msgstr ""
 
@@ -12331,7 +12601,7 @@ msgid "VLC media player Help"
 msgstr "VLC дамжуулга тоглуулагчийн Тусламж"
 
 #: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
-#: modules/gui/macosx/intf.m:635 modules/gui/pda/pda.c:283
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr ""
 
@@ -12340,13 +12610,15 @@ msgid "Bookmarks"
 msgstr "Хавчуургууд"
 
 #: modules/gui/macosx/bookmarks.m:88
+#: modules/gui/qt4/ui/podcast_configuration.h:104
+#: modules/gui/qt4/ui/sout.h:337 modules/gui/qt4/ui/vlm.h:300
 msgid "Add"
 msgstr "Нэмэх"
 
-#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:574
+#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:588
 #: modules/gui/macosx/simple_prefs.m:240
-#: modules/gui/qt4/components/preferences_widgets.cpp:1155
-#: modules/gui/qt4/dialogs/bookmarks.cpp:48
+#: modules/gui/qt4/components/preferences_widgets.cpp:1154
+#: modules/gui/qt4/dialogs/bookmarks.cpp:48 modules/gui/qt4/ui/vlm.h:301
 #: modules/gui/qt4/util/customwidgets.cpp:136
 msgid "Clear"
 msgstr "Цэвэрлэх"
@@ -12358,10 +12630,11 @@ msgstr "Задлах"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
 #: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "Хугацаа"
 
-#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:712
+#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:706
 msgid "Untitled"
 msgstr "Гарчиггүй"
 
@@ -12384,19 +12657,19 @@ msgid ""
 "\" while editing bookmarks to ensure to keep the same input."
 msgstr ""
 
-#: modules/gui/macosx/bookmarks.m:266 modules/gui/macosx/wizard.m:1063
+#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1063
 msgid "Invalid selection"
 msgstr ""
 
-#: modules/gui/macosx/bookmarks.m:268
+#: modules/gui/macosx/bookmarks.m:273
 msgid "Two bookmarks have to be selected."
 msgstr ""
 
-#: modules/gui/macosx/bookmarks.m:274
+#: modules/gui/macosx/bookmarks.m:279
 msgid "No input found"
 msgstr ""
 
-#: modules/gui/macosx/bookmarks.m:276
+#: modules/gui/macosx/bookmarks.m:281
 msgid "The stream must be playing or paused for bookmarks to work."
 msgstr ""
 
@@ -12421,12 +12694,12 @@ msgid "Random Off"
 msgstr "Дараалсан"
 
 #: modules/gui/macosx/controls.m:289 modules/gui/macosx/controls.m:349
-#: modules/gui/macosx/controls.m:1021 modules/gui/macosx/intf.m:585
+#: modules/gui/macosx/controls.m:1021 modules/gui/macosx/intf.m:599
 msgid "Repeat One"
 msgstr "Нэгийг давтах"
 
 #: modules/gui/macosx/controls.m:305 modules/gui/macosx/controls.m:378
-#: modules/gui/macosx/controls.m:1028 modules/gui/macosx/intf.m:586
+#: modules/gui/macosx/controls.m:1028 modules/gui/macosx/intf.m:600
 msgid "Repeat All"
 msgstr "Бүгдийг давтах"
 
@@ -12436,53 +12709,53 @@ msgid "Repeat Off"
 msgstr "Давтахгүй"
 
 #: modules/gui/macosx/controls.m:478 modules/gui/macosx/controls.m:1051
-#: modules/gui/macosx/intf.m:611
+#: modules/gui/macosx/intf.m:625
 msgid "Half Size"
 msgstr "Хагасаар"
 
 #: modules/gui/macosx/controls.m:480 modules/gui/macosx/controls.m:1052
-#: modules/gui/macosx/controls.m:1097 modules/gui/macosx/intf.m:612
+#: modules/gui/macosx/controls.m:1097 modules/gui/macosx/intf.m:626
 msgid "Normal Size"
 msgstr "Хэвийн хэмжээ"
 
 #: modules/gui/macosx/controls.m:482 modules/gui/macosx/controls.m:1053
-#: modules/gui/macosx/intf.m:613
+#: modules/gui/macosx/intf.m:627
 msgid "Double Size"
 msgstr "Давхраар"
 
 #: modules/gui/macosx/controls.m:484 modules/gui/macosx/controls.m:1057
-#: modules/gui/macosx/controls.m:1068 modules/gui/macosx/intf.m:616
+#: modules/gui/macosx/controls.m:1068 modules/gui/macosx/intf.m:630
 msgid "Float on Top"
 msgstr ""
 
 #: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1054
-#: modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:628
 msgid "Fit to Screen"
 msgstr "Дэлгэцэнд дүүргэх"
 
-#: modules/gui/macosx/controls.m:798 modules/gui/macosx/intf.m:562
-#: modules/gui/macosx/intf.m:628 modules/gui/qt4/menus.cpp:544
+#: modules/gui/macosx/controls.m:798 modules/gui/macosx/intf.m:576
+#: modules/gui/macosx/intf.m:642 modules/gui/qt4/menus.cpp:550
 msgid "Open File..."
 msgstr "Файл нээх..."
 
-#: modules/gui/macosx/controls.m:1035 modules/gui/macosx/intf.m:587
+#: modules/gui/macosx/controls.m:1035 modules/gui/macosx/intf.m:601
 msgid "Step Forward"
 msgstr ""
 
-#: modules/gui/macosx/controls.m:1036 modules/gui/macosx/intf.m:588
+#: modules/gui/macosx/controls.m:1036 modules/gui/macosx/intf.m:602
 msgid "Step Backward"
 msgstr ""
 
-#: modules/gui/macosx/embeddedwindow.m:48 modules/gui/macosx/intf.m:532
+#: modules/gui/macosx/embeddedwindow.m:61 modules/gui/macosx/intf.m:546
 #: modules/gui/pda/pda_interface.c:236 modules/gui/pda/pda_interface.c:237
 msgid "Rewind"
 msgstr ""
 
-#: modules/gui/macosx/embeddedwindow.m:49 modules/gui/macosx/intf.m:535
+#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:549
 msgid "Fast Forward"
 msgstr ""
 
-#: modules/gui/macosx/equalizer.m:154
+#: modules/gui/macosx/equalizer.m:154 modules/gui/qt4/ui/equalizer.h:128
 msgid "2 Pass"
 msgstr ""
 
@@ -12494,7 +12767,7 @@ msgstr ""
 msgid "Enable the equalizer. Bands can be set manually or using a preset."
 msgstr ""
 
-#: modules/gui/macosx/equalizer.m:160
+#: modules/gui/macosx/equalizer.m:160 modules/gui/qt4/ui/equalizer.h:130
 msgid "Preamp"
 msgstr ""
 
@@ -12514,13 +12787,13 @@ msgstr ""
 msgid "Ripple"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:71 modules/meta_engine/id3genres.h:95
-#: modules/video_filter/psychedelic.c:55
+#: modules/gui/macosx/extended.m:71 modules/gui/qt4/ui/video_effects.h:914
+#: modules/meta_engine/id3genres.h:95 modules/video_filter/psychedelic.c:55
 msgid "Psychedelic"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:72 modules/video_filter/gradient.c:75
-#: modules/video_filter/gradient.c:81
+#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:919
+#: modules/video_filter/gradient.c:75 modules/video_filter/gradient.c:81
 msgid "Gradient"
 msgstr ""
 
@@ -12552,7 +12825,7 @@ msgstr ""
 msgid "Crops a defined part of the image"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:82
+#: modules/gui/macosx/extended.m:82 modules/gui/qt4/ui/video_effects.h:905
 msgid "Invert colors"
 msgstr ""
 
@@ -12633,53 +12906,28 @@ msgstr ""
 msgid "(no item is being played)"
 msgstr ""
 
-#: modules/gui/macosx/interaction.m:131
-msgid "Login:"
-msgstr ""
-
-#: modules/gui/macosx/interaction.m:132
-msgid "Password:"
-msgstr ""
-
-#: modules/gui/macosx/interaction.m:214 modules/gui/macosx/interaction.m:280
-#, c-format
-msgid "Remaining time: %i seconds"
-msgstr ""
-
-#: modules/gui/macosx/interaction.m:393
-msgid "Errors and Warnings"
-msgstr ""
-
-#: modules/gui/macosx/interaction.m:394
-msgid "Clean up"
-msgstr ""
-
-#: modules/gui/macosx/interaction.m:395
-msgid "Show Details"
-msgstr "Дэлгэрэнгүйг харах"
-
-#: modules/gui/macosx/intf.m:333
+#: modules/gui/macosx/intf.m:337
 msgid "VLC's last release for your OS is the 0.9 series."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:335
+#: modules/gui/macosx/intf.m:339
 msgid ""
 "VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
 "security issues."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:337
+#: modules/gui/macosx/intf.m:341
 msgid ""
 "VLC's last release for your OS is VLC 0.7.2, which is highly out of date and "
 "prone to known security issues. We recommend you to update your Mac to a "
 "modern version of Mac OS X."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:339
+#: modules/gui/macosx/intf.m:343
 msgid "Your version of Mac OS X is no longer supported"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:343
+#: modules/gui/macosx/intf.m:347
 #, fuzzy
 msgid ""
 "VLC media player %s requires Mac OS X 10.5 or higher.\n"
@@ -12688,207 +12936,207 @@ msgid ""
 msgstr ""
 "VLC дамжуулга тоглуулагч нь Mac OS X 10.4 ба түүнээс дээшхийг шаардана."
 
-#: modules/gui/macosx/intf.m:544
+#: modules/gui/macosx/intf.m:558
 msgid "Open CrashLog..."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:545
+#: modules/gui/macosx/intf.m:559
 #, fuzzy
 msgid "Save this Log..."
 msgstr "&Өөрөөр хадгалах..."
 
-#: modules/gui/macosx/intf.m:550
+#: modules/gui/macosx/intf.m:564
 msgid "Check for Update..."
 msgstr "Шинэчлэл шалгах..."
 
-#: modules/gui/macosx/intf.m:551
+#: modules/gui/macosx/intf.m:565
 msgid "Preferences..."
 msgstr "Тохиргоонууд..."
 
-#: modules/gui/macosx/intf.m:554
+#: modules/gui/macosx/intf.m:568
 msgid "Services"
 msgstr "Үйлчилгээнүүд"
 
-#: modules/gui/macosx/intf.m:555
+#: modules/gui/macosx/intf.m:569
 msgid "Hide VLC"
 msgstr "VLC-г нуух"
 
-#: modules/gui/macosx/intf.m:556
+#: modules/gui/macosx/intf.m:570
 msgid "Hide Others"
 msgstr "Бусдыг нуух"
 
-#: modules/gui/macosx/intf.m:557
+#: modules/gui/macosx/intf.m:571
 msgid "Show All"
 msgstr "Бүгдийг харуулах"
 
-#: modules/gui/macosx/intf.m:558
+#: modules/gui/macosx/intf.m:572
 msgid "Quit VLC"
 msgstr "VLC-ээс гарах"
 
-#: modules/gui/macosx/intf.m:560
+#: modules/gui/macosx/intf.m:574
 msgid "1:File"
 msgstr "1:Файл"
 
-#: modules/gui/macosx/intf.m:561 modules/gui/qt4/menus.cpp:302
+#: modules/gui/macosx/intf.m:575 modules/gui/qt4/menus.cpp:308
 msgid "Advanced Open File..."
 msgstr "&Дэвшилтэт файл нээх..."
 
-#: modules/gui/macosx/intf.m:563
+#: modules/gui/macosx/intf.m:577
 msgid "Open Disc..."
 msgstr "Диск нээх..."
 
-#: modules/gui/macosx/intf.m:564
+#: modules/gui/macosx/intf.m:578
 msgid "Open Network..."
 msgstr "Сүлжээнээс нээх..."
 
-#: modules/gui/macosx/intf.m:565
+#: modules/gui/macosx/intf.m:579
 msgid "Open Capture Device..."
 msgstr "Хураах төхөөрөмж нээх..."
 
-#: modules/gui/macosx/intf.m:566
+#: modules/gui/macosx/intf.m:580
 msgid "Open Recent"
 msgstr "Саяхан нээсэн"
 
-#: modules/gui/macosx/intf.m:567 modules/gui/macosx/intf.m:2658
+#: modules/gui/macosx/intf.m:581 modules/gui/macosx/intf.m:2697
 msgid "Clear Menu"
 msgstr "Цэс цэвэрлэх"
 
-#: modules/gui/macosx/intf.m:568
+#: modules/gui/macosx/intf.m:582
 msgid "Streaming/Exporting Wizard..."
 msgstr "Урсгах/Гаргах хөтөч..."
 
-#: modules/gui/macosx/intf.m:571
+#: modules/gui/macosx/intf.m:585
 msgid "Cut"
 msgstr "Зөөх"
 
-#: modules/gui/macosx/intf.m:572
+#: modules/gui/macosx/intf.m:586
 msgid "Copy"
 msgstr "Хуулах"
 
-#: modules/gui/macosx/intf.m:573
+#: modules/gui/macosx/intf.m:587
 msgid "Paste"
 msgstr "Тавих"
 
-#: modules/gui/macosx/intf.m:577
+#: modules/gui/macosx/intf.m:591
 msgid "Playback"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:598 modules/gui/qt4/menus.cpp:497
+#: modules/gui/macosx/intf.m:612 modules/gui/qt4/menus.cpp:503
 msgid "Increase Volume"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:599 modules/gui/qt4/menus.cpp:500
+#: modules/gui/macosx/intf.m:613 modules/gui/qt4/menus.cpp:506
 msgid "Decrease Volume"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:624 modules/gui/macosx/intf.m:625
-#: modules/gui/macosx/simple_prefs.m:279 modules/gui/macosx/vout.m:205
+#: modules/gui/macosx/intf.m:638 modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/simple_prefs.m:280 modules/gui/macosx/vout.m:202
 msgid "Fullscreen Video Device"
 msgstr "Бүтэн дэлгэцийн Видео төхөөрөмж"
 
-#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:632
-#: modules/video_filter/postproc.c:188
+#: modules/gui/macosx/intf.m:645 modules/gui/macosx/intf.m:646
+#: modules/video_filter/postproc.c:189
 msgid "Post processing"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:648
 msgid "Transparent"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:642
+#: modules/gui/macosx/intf.m:656
 msgid "Minimize Window"
 msgstr "Цонх жижигрүүлэх"
 
-#: modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:657
 msgid "Close Window"
 msgstr "Цонх хаах"
 
-#: modules/gui/macosx/intf.m:644
+#: modules/gui/macosx/intf.m:658
 msgid "Controller..."
 msgstr "Удирдлага..."
 
-#: modules/gui/macosx/intf.m:645
+#: modules/gui/macosx/intf.m:659
 msgid "Equalizer..."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:646
+#: modules/gui/macosx/intf.m:660
 msgid "Extended Controls..."
 msgstr "Өргөтгөсөн удирдлагууд..."
 
-#: modules/gui/macosx/intf.m:647
+#: modules/gui/macosx/intf.m:661
 msgid "Bookmarks..."
 msgstr "Тэмдэглэлүүд..."
 
-#: modules/gui/macosx/intf.m:648
+#: modules/gui/macosx/intf.m:662
 msgid "Playlist..."
 msgstr "ТоглохЖагсаалт..."
 
-#: modules/gui/macosx/intf.m:649 modules/gui/macosx/playlist.m:447
+#: modules/gui/macosx/intf.m:663 modules/gui/macosx/playlist.m:440
 msgid "Media Information..."
 msgstr "Дамжуулгын тухай..."
 
-#: modules/gui/macosx/intf.m:650
+#: modules/gui/macosx/intf.m:664
 msgid "Messages..."
 msgstr "Зурвасууд..."
 
-#: modules/gui/macosx/intf.m:651
+#: modules/gui/macosx/intf.m:665
 msgid "Errors and Warnings..."
 msgstr "Алдаа, Анхааруулгууд..."
 
-#: modules/gui/macosx/intf.m:653
+#: modules/gui/macosx/intf.m:667
 msgid "Bring All to Front"
 msgstr "Бүгдийг наана авчрах"
 
-#: modules/gui/macosx/intf.m:655 modules/gui/qt4/dialogs/help.cpp:55
-#: modules/gui/qt4/menus.cpp:807
+#: modules/gui/macosx/intf.m:669 modules/gui/qt4/dialogs/help.cpp:55
+#: modules/gui/qt4/menus.cpp:820
 msgid "Help"
 msgstr "Тусламж"
 
-#: modules/gui/macosx/intf.m:656
+#: modules/gui/macosx/intf.m:670
 msgid "VLC media player Help..."
 msgstr "VLC дамжуулга тоглуулагчийн тусламж..."
 
-#: modules/gui/macosx/intf.m:657
+#: modules/gui/macosx/intf.m:671
 msgid "ReadMe / FAQ..."
 msgstr "НамайгУнш / ТүгээмэлАсуултынХариулт..."
 
-#: modules/gui/macosx/intf.m:659
+#: modules/gui/macosx/intf.m:673
 msgid "Online Documentation..."
 msgstr "Онлайн Баримтжуулал..."
 
-#: modules/gui/macosx/intf.m:660
+#: modules/gui/macosx/intf.m:674
 msgid "VideoLAN Website..."
 msgstr "Вэб хуудас..."
 
-#: modules/gui/macosx/intf.m:661
+#: modules/gui/macosx/intf.m:675
 msgid "Make a donation..."
 msgstr "Хандив өргөх..."
 
-#: modules/gui/macosx/intf.m:662
+#: modules/gui/macosx/intf.m:676
 msgid "Online Forum..."
 msgstr "Онлайн хэлэлцүүлэг..."
 
-#: modules/gui/macosx/intf.m:676
+#: modules/gui/macosx/intf.m:690
 msgid "Volume Up"
 msgstr "Дуу чангалах"
 
-#: modules/gui/macosx/intf.m:677
+#: modules/gui/macosx/intf.m:691
 msgid "Volume Down"
 msgstr "Дуу суллах"
 
-#: modules/gui/macosx/intf.m:683
+#: modules/gui/macosx/intf.m:697
 msgid "Send"
 msgstr "Илгээх"
 
-#: modules/gui/macosx/intf.m:684
+#: modules/gui/macosx/intf.m:698
 msgid "Don't Send"
 msgstr "Илгээхгүй"
 
-#: modules/gui/macosx/intf.m:685 modules/gui/macosx/intf.m:686
+#: modules/gui/macosx/intf.m:699 modules/gui/macosx/intf.m:700
 msgid "VLC crashed previously"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:687
+#: modules/gui/macosx/intf.m:701
 msgid ""
 "Do you want to send details on the crash to VLC's development team?\n"
 "\n"
@@ -12897,67 +13145,67 @@ msgid ""
 "URL of a network stream, ..."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:688
+#: modules/gui/macosx/intf.m:702
 msgid "I agree to be possibly contacted about this bugreport."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:689
+#: modules/gui/macosx/intf.m:703
 msgid ""
 "Only your default E-Mail address will be submitted, including no further "
 "information."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:1716
+#: modules/gui/macosx/intf.m:1756
 #, c-format
 msgid "Volume: %d%%"
 msgstr "Дууны хэм: %d%%"
 
-#: modules/gui/macosx/intf.m:2132
+#: modules/gui/macosx/intf.m:2172
 msgid "Update check failed"
 msgstr "Шинэчлэл шалгаж чадсангүй"
 
-#: modules/gui/macosx/intf.m:2132
+#: modules/gui/macosx/intf.m:2172
 msgid "Checking for updates was not enabled in this build."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2239
+#: modules/gui/macosx/intf.m:2279
 msgid "Crash Report successfully sent"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2240
+#: modules/gui/macosx/intf.m:2280
 msgid "Thanks for your report!"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2248
+#: modules/gui/macosx/intf.m:2288
 msgid "Error when sending the Crash Report"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2339
+#: modules/gui/macosx/intf.m:2379
 msgid "No CrashLog found"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2339 modules/gui/macosx/prefs.m:207
-#: modules/gui/macosx/simple_prefs.m:618
+#: modules/gui/macosx/intf.m:2379 modules/gui/macosx/prefs.m:207
+#: modules/gui/macosx/simple_prefs.m:620
 msgid "Continue"
 msgstr "Үргэлжлүүлэх"
 
-#: modules/gui/macosx/intf.m:2339
+#: modules/gui/macosx/intf.m:2379
 msgid "Couldn't find any trace of a previous crash."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2366
+#: modules/gui/macosx/intf.m:2406
 msgid "Remove old preferences?"
 msgstr "Хуучин тохиргоонуудыг устгах уу?"
 
-#: modules/gui/macosx/intf.m:2367
+#: modules/gui/macosx/intf.m:2407
 msgid "We just found an older version of VLC's preferences files."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2368
+#: modules/gui/macosx/intf.m:2408
 msgid "Move To Trash and Relaunch VLC"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2503
+#: modules/gui/macosx/intf.m:2542
 #, c-format
 msgid "VLC Debug Log (%s).rtfd"
 msgstr ""
@@ -13067,17 +13315,24 @@ msgstr "Нээлттэй эх"
 msgid "Media Resource Locator (MRL)"
 msgstr ""
 
-#: modules/gui/macosx/open.m:172 modules/gui/macosx/open.m:406
-#: modules/gui/macosx/open.m:445
+#: modules/gui/macosx/open.m:172 modules/gui/macosx/open.m:409
+#: modules/gui/macosx/open.m:448
 msgid "Capture"
 msgstr ""
 
 #: modules/gui/macosx/open.m:174 modules/gui/macosx/open.m:180
-#: modules/gui/macosx/open.m:292 modules/gui/macosx/output.m:145
+#: modules/gui/macosx/open.m:295 modules/gui/macosx/output.m:145
 #: modules/gui/macosx/prefs_widgets.m:1149
-#: modules/gui/macosx/simple_prefs.m:287
+#: modules/gui/macosx/simple_prefs.m:288
 #: modules/gui/qt4/components/preferences_widgets.cpp:264
-#: modules/gui/qt4/components/simple_preferences.cpp:243
+#: modules/gui/qt4/components/simple_preferences.cpp:245
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:98
+#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:300
+#: modules/gui/qt4/ui/open_file.h:217 modules/gui/qt4/ui/sprefs_audio.h:347
+#: modules/gui/qt4/ui/sprefs_input.h:237 modules/gui/qt4/ui/sprefs_input.h:239
+#: modules/gui/qt4/ui/sprefs_interface.h:338
+#: modules/gui/qt4/ui/sprefs_subtitles.h:218
+#: modules/gui/qt4/ui/sprefs_video.h:295
 #: modules/gui/wince/preferences_widgets.cpp:510
 msgid "Browse..."
 msgstr "Хөтлөх..."
@@ -13087,11 +13342,11 @@ msgid "Treat as a pipe rather than as a file"
 msgstr ""
 
 #: modules/gui/macosx/open.m:177
-#: modules/gui/qt4/components/open_panels.cpp:916
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "Төхөөрөмжийн нэр"
 
-#: modules/gui/macosx/open.m:181
+#: modules/gui/macosx/open.m:181 modules/gui/qt4/ui/open_disk.h:298
 msgid "No DVD menus"
 msgstr "DVD цэс үгүй"
 
@@ -13099,7 +13354,8 @@ msgstr "DVD цэс үгүй"
 msgid "VIDEO_TS folder"
 msgstr ""
 
-#: modules/gui/macosx/open.m:184 modules/gui/macosx/open.m:696
+#: modules/gui/macosx/open.m:184 modules/gui/macosx/open.m:699
+#: modules/gui/qt4/ui/open_disk.h:292
 msgid "DVD"
 msgstr "DVD"
 
@@ -13118,8 +13374,8 @@ msgstr ""
 #: modules/gui/macosx/open.m:193
 msgid ""
 "If you want to open a multicast stream, enter the respective IP address "
-"given by the stream provider. In unicast mode, VLC use your machine's IP "
-"automatically.\n"
+"given by the stream provider. In unicast mode, VLC will use your machine's "
+"IP automatically.\n"
 "\n"
 "To open a stream using a different protocol, just press Cancel to close this "
 "sheet."
@@ -13129,141 +13385,156 @@ msgstr ""
 msgid "Open RTP/UDP Stream"
 msgstr ""
 
-#: modules/gui/macosx/open.m:198 modules/gui/macosx/open.m:804
-#: modules/gui/macosx/open.m:861
-msgid "UDP/RTP"
-msgstr ""
+#: modules/gui/macosx/open.m:198 modules/gui/qt4/ui/open_net.h:121
+#, fuzzy
+msgid "Protocol"
+msgstr "Нэвтрүүлэгч:"
 
-#: modules/gui/macosx/open.m:199 modules/gui/macosx/open.m:816
+#: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:141
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
+#: modules/gui/qt4/ui/open_net.h:125
+msgid "Address"
+msgstr "Хаяг"
+
+#: modules/gui/macosx/open.m:201 modules/gui/macosx/open.m:809
 #: modules/gui/macosx/open.m:873
-msgid "UDP/RTP Multicast"
+msgid "Unicast"
 msgstr ""
 
-#: modules/gui/macosx/open.m:210
+#: modules/gui/macosx/open.m:202 modules/gui/macosx/open.m:824
+#: modules/gui/macosx/open.m:888
+msgid "Multicast"
+msgstr ""
+
+#: modules/gui/macosx/open.m:213
 msgid "Screen Capture Input"
 msgstr ""
 
-#: modules/gui/macosx/open.m:211
+#: modules/gui/macosx/open.m:214
 msgid "This facility allows you to process your screen's output."
 msgstr ""
 
-#: modules/gui/macosx/open.m:212
+#: modules/gui/macosx/open.m:215
 msgid "Frames per Second:"
 msgstr "Секунд дэх хүрээ:"
 
-#: modules/gui/macosx/open.m:213
+#: modules/gui/macosx/open.m:216
 #, fuzzy
 msgid "Subscreen left:"
 msgstr "Дэд дэлгэцийн өндөр"
 
-#: modules/gui/macosx/open.m:214
+#: modules/gui/macosx/open.m:217
 #, fuzzy
 msgid "Subscreen top:"
 msgstr "Дэд дэлгэцийн өргөн"
 
-#: modules/gui/macosx/open.m:215
+#: modules/gui/macosx/open.m:218
 #, fuzzy
 msgid "Subscreen width:"
 msgstr "Дэд дэлгэцийн өргөн"
 
-#: modules/gui/macosx/open.m:216
+#: modules/gui/macosx/open.m:219
 #, fuzzy
 msgid "Subscreen height:"
 msgstr "Дэд дэлгэцийн өндөр"
 
-#: modules/gui/macosx/open.m:217
+#: modules/gui/macosx/open.m:220
 msgid "Current channel:"
 msgstr "Тухайн суваг:"
 
-#: modules/gui/macosx/open.m:218
+#: modules/gui/macosx/open.m:221
 msgid "Previous Channel"
 msgstr "Өмнөх суваг"
 
-#: modules/gui/macosx/open.m:219
+#: modules/gui/macosx/open.m:222
 msgid "Next Channel"
 msgstr "Дараах суваг"
 
-#: modules/gui/macosx/open.m:220 modules/gui/macosx/open.m:1071
+#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:1090
 msgid "Retrieving Channel Info..."
 msgstr "Сувгийн мэдээлэл татагдаж байна..."
 
-#: modules/gui/macosx/open.m:221
+#: modules/gui/macosx/open.m:224
 msgid "EyeTV is not launched"
 msgstr ""
 
-#: modules/gui/macosx/open.m:222
+#: modules/gui/macosx/open.m:225
 msgid ""
 "VLC could not connect to EyeTV.\n"
 "Make sure that you installed VLC's EyeTV plugin."
 msgstr ""
 
-#: modules/gui/macosx/open.m:223
+#: modules/gui/macosx/open.m:226
 msgid "Launch EyeTV now"
 msgstr ""
 
-#: modules/gui/macosx/open.m:224
+#: modules/gui/macosx/open.m:227
 msgid "Download Plugin"
 msgstr ""
 
-#: modules/gui/macosx/open.m:290
+#: modules/gui/macosx/open.m:293
 msgid "Load subtitles file:"
 msgstr ""
 
-#: modules/gui/macosx/open.m:291 modules/gui/macosx/output.m:137
+#: modules/gui/macosx/open.m:294 modules/gui/macosx/output.m:137
 msgid "Settings..."
 msgstr "Тохируулгууд..."
 
-#: modules/gui/macosx/open.m:293
+#: modules/gui/macosx/open.m:296
 msgid "Override parametters"
 msgstr ""
 
-#: modules/gui/macosx/open.m:294 modules/stream_out/bridge.c:51
+#: modules/gui/macosx/open.m:297 modules/stream_out/bridge.c:51
 #: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:156
 msgid "Delay"
 msgstr "Саатал"
 
-#: modules/gui/macosx/open.m:296
+#: modules/gui/macosx/open.m:299
 msgid "FPS"
 msgstr ""
 
-#: modules/gui/macosx/open.m:298
+#: modules/gui/macosx/open.m:301
 msgid "Subtitles encoding"
 msgstr ""
 
-#: modules/gui/macosx/open.m:300
+#: modules/gui/macosx/open.m:303 modules/gui/qt4/ui/sprefs_subtitles.h:217
 msgid "Font size"
 msgstr "Үсгийн хэмжээ"
 
-#: modules/gui/macosx/open.m:302
+#: modules/gui/macosx/open.m:305
 msgid "Subtitles alignment"
 msgstr ""
 
-#: modules/gui/macosx/open.m:305
+#: modules/gui/macosx/open.m:308
 msgid "Font Properties"
 msgstr "Үсгийн шинж"
 
-#: modules/gui/macosx/open.m:306
+#: modules/gui/macosx/open.m:309
 msgid "Subtitle File"
 msgstr ""
 
-#: modules/gui/macosx/open.m:583
+#: modules/gui/macosx/open.m:586
 msgid "VIDEO_TS directory"
 msgstr ""
 
-#: modules/gui/macosx/open.m:631 modules/gui/macosx/open.m:683
-#: modules/gui/macosx/open.m:691 modules/gui/macosx/open.m:699
+#: modules/gui/macosx/open.m:634 modules/gui/macosx/open.m:686
+#: modules/gui/macosx/open.m:694 modules/gui/macosx/open.m:702
 msgid "No %@s found"
 msgstr ""
 
-#: modules/gui/macosx/open.m:735
+#: modules/gui/macosx/open.m:738
 msgid "Open VIDEO_TS Directory"
 msgstr ""
 
-#: modules/gui/macosx/open.m:974
+#: modules/gui/macosx/open.m:993
 msgid "iSight Capture Input"
 msgstr ""
 
-#: modules/gui/macosx/open.m:975
+#: modules/gui/macosx/open.m:994
 msgid ""
 "This facility allows you to process your iSight's input signal.\n"
 "\n"
@@ -13273,11 +13544,11 @@ msgid ""
 "Live Audio input is not supported."
 msgstr ""
 
-#: modules/gui/macosx/open.m:1077
+#: modules/gui/macosx/open.m:1096
 msgid "Composite input"
 msgstr ""
 
-#: modules/gui/macosx/open.m:1080
+#: modules/gui/macosx/open.m:1099
 msgid "S-Video input"
 msgstr ""
 
@@ -13298,19 +13569,15 @@ msgstr ""
 msgid "Stream"
 msgstr "Урсгал"
 
-#: modules/gui/macosx/output.m:144
+#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:88
 msgid "Dump raw input"
 msgstr ""
 
-#: modules/gui/macosx/output.m:146
-msgid "Address"
-msgstr "Хаяг"
-
 #: modules/gui/macosx/output.m:155
 msgid "Encapsulation Method"
 msgstr ""
 
-#: modules/gui/macosx/output.m:159
+#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:341
 msgid "Transcoding options"
 msgstr ""
 
@@ -13319,7 +13586,7 @@ msgstr ""
 msgid "Bitrate (kb/s)"
 msgstr ""
 
-#: modules/gui/macosx/output.m:166
+#: modules/gui/macosx/output.m:166 modules/gui/qt4/ui/profiles.h:478
 msgid "Scale"
 msgstr ""
 
@@ -13327,7 +13594,7 @@ msgstr ""
 msgid "Stream Announcing"
 msgstr ""
 
-#: modules/gui/macosx/output.m:181
+#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:349
 msgid "SAP announce"
 msgstr ""
 
@@ -13360,86 +13627,83 @@ msgstr ""
 msgid "Author"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:442
+#: modules/gui/macosx/playlist.m:435
 msgid "Save Playlist..."
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:445
+#: modules/gui/macosx/playlist.m:438
 msgid "Expand Node"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:448
+#: modules/gui/macosx/playlist.m:441
 msgid "Download Cover Art"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:449
+#: modules/gui/macosx/playlist.m:442
 msgid "Fetch Meta Data"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:450 modules/gui/macosx/playlist.m:451
+#: modules/gui/macosx/playlist.m:443 modules/gui/macosx/playlist.m:444
 msgid "Reveal in Finder"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:453
+#: modules/gui/macosx/playlist.m:446
 msgid "Sort Node by Name"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:454
+#: modules/gui/macosx/playlist.m:447
 msgid "Sort Node by Author"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:457 modules/gui/macosx/playlist.m:496
-#: modules/gui/macosx/playlist.m:1502
+#: modules/gui/macosx/playlist.m:450 modules/gui/macosx/playlist.m:490
+#: modules/gui/macosx/playlist.m:1490
 msgid "No items in the playlist"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:459
+#: modules/gui/macosx/playlist.m:452
 msgid "Search in Playlist"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:460
+#: modules/gui/macosx/playlist.m:453
 msgid "Add Folder to Playlist"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:462
+#: modules/gui/macosx/playlist.m:455
 msgid "File Format:"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:463
+#: modules/gui/macosx/playlist.m:456
 msgid "Extended M3U"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:464
+#: modules/gui/macosx/playlist.m:457
 msgid "XML Shareable Playlist Format (XSPF)"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:490 modules/gui/macosx/playlist.m:1495
+#: modules/gui/macosx/playlist.m:458
+#, fuzzy
+msgid "HTML Playlist"
+msgstr "ТоглохЖагсаалт"
+
+#: modules/gui/macosx/playlist.m:484 modules/gui/macosx/playlist.m:1483
 #: modules/gui/macosx/wizard.m:1368
 #, c-format
 msgid "%i items"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:498 modules/gui/macosx/playlist.m:1506
+#: modules/gui/macosx/playlist.m:492 modules/gui/macosx/playlist.m:1494
 msgid "1 item"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:715
+#: modules/gui/macosx/playlist.m:708
 msgid "Save Playlist"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:1211 modules/gui/ncurses.c:1765
+#: modules/gui/macosx/playlist.m:1227 modules/gui/ncurses.c:1763
 msgid "Meta-information"
 msgstr ""
 
-#: modules/gui/macosx/playlist.m:1460
-msgid "New Node"
-msgstr ""
-
-#: modules/gui/macosx/playlist.m:1461
-msgid "Please enter a name for the new node."
-msgstr ""
-
-#: modules/gui/macosx/playlist.m:1472
+#: modules/gui/macosx/playlist.m:1462
 msgid "Empty Folder"
 msgstr ""
 
@@ -13503,8 +13767,8 @@ msgstr "Алдагдсан хүрээнүүд"
 
 #: modules/gui/macosx/playlistinfo.m:108 modules/gui/macosx/wizard.m:363
 #: modules/gui/qt4/components/info_panels.cpp:520
-#: modules/gui/qt4/dialogs_provider.cpp:609
-#: modules/video_filter/deinterlace.c:142
+#: modules/gui/qt4/dialogs_provider.cpp:613
+#: modules/video_filter/deinterlace.c:143
 msgid "Streaming"
 msgstr "Урсгаж байна"
 
@@ -13532,32 +13796,33 @@ msgstr ""
 msgid "Lost buffers"
 msgstr ""
 
-#: modules/gui/macosx/playlistinfo.m:425
+#: modules/gui/macosx/playlistinfo.m:427
 msgid "Error while saving meta"
 msgstr ""
 
-#: modules/gui/macosx/playlistinfo.m:426
+#: modules/gui/macosx/playlistinfo.m:428
 msgid "VLC was unable to save the meta data."
 msgstr ""
 
-#: modules/gui/macosx/playlistinfo.m:451
+#: modules/gui/macosx/playlistinfo.m:453
 msgid "Information"
 msgstr ""
 
-#: modules/gui/macosx/prefs.m:186 modules/gui/macosx/simple_prefs.m:297
+#: modules/gui/macosx/prefs.m:186 modules/gui/macosx/simple_prefs.m:298
 msgid "Reset All"
 msgstr ""
 
-#: modules/gui/macosx/prefs.m:187 modules/gui/macosx/simple_prefs.m:294
+#: modules/gui/macosx/prefs.m:187 modules/gui/macosx/simple_prefs.m:295
+#: modules/gui/qt4/ui/video_effects.h:882
 msgid "Basic"
 msgstr ""
 
-#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:617
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:619
 #: modules/gui/qt4/dialogs/preferences.cpp:309
 msgid "Reset Preferences"
 msgstr ""
 
-#: modules/gui/macosx/prefs.m:209 modules/gui/macosx/simple_prefs.m:620
+#: modules/gui/macosx/prefs.m:209 modules/gui/macosx/simple_prefs.m:622
 msgid ""
 "Beware this will reset the VLC media player preferences.\n"
 "Are you sure you want to continue?"
@@ -13580,7 +13845,7 @@ msgid "Not Set"
 msgstr ""
 
 #: modules/gui/macosx/simple_prefs.m:174
-#: modules/gui/qt4/components/simple_preferences.cpp:453
+#: modules/gui/qt4/components/simple_preferences.cpp:465
 msgid "Interface Settings"
 msgstr "Харагдах байдлын тохиргоо"
 
@@ -13597,7 +13862,7 @@ msgid "Subtitles & OSD"
 msgstr ""
 
 #: modules/gui/macosx/simple_prefs.m:186
-#: modules/gui/qt4/components/simple_preferences.cpp:526
+#: modules/gui/qt4/components/simple_preferences.cpp:538
 msgid "Subtitles & On Screen Display Settings"
 msgstr ""
 
@@ -13609,7 +13874,7 @@ msgstr ""
 msgid "Input & Codec settings"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:222
+#: modules/gui/macosx/simple_prefs.m:222 modules/gui/qt4/ui/sprefs_audio.h:348
 msgid "Effects"
 msgstr ""
 
@@ -13617,11 +13882,11 @@ msgstr ""
 msgid "Enable Audio"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:224
+#: modules/gui/macosx/simple_prefs.m:224 modules/gui/qt4/ui/sprefs_audio.h:334
 msgid "General Audio"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:225
+#: modules/gui/macosx/simple_prefs.m:225 modules/gui/qt4/ui/sprefs_audio.h:349
 msgid "Headphone surround effect"
 msgstr ""
 
@@ -13634,10 +13899,11 @@ msgid "Enable Last.fm submissions"
 msgstr ""
 
 #: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/qt4/dialogs/external.cpp:121
 msgid "User name"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:232
+#: modules/gui/macosx/simple_prefs.m:232 modules/gui/qt4/ui/sprefs_audio.h:351
 msgid "Visualization"
 msgstr ""
 
@@ -13658,7 +13924,7 @@ msgid "Select an action to change the associated hotkey:"
 msgstr ""
 
 #: modules/gui/macosx/simple_prefs.m:242
-#: modules/gui/qt4/components/preferences_widgets.cpp:1147
+#: modules/gui/qt4/components/preferences_widgets.cpp:1146
 msgid "Action"
 msgstr ""
 
@@ -13674,7 +13940,8 @@ msgstr ""
 msgid "Default Caching Level"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:248
+#: modules/gui/macosx/simple_prefs.m:248 modules/gui/qt4/ui/open.h:251
+#: modules/gui/qt4/ui/sprefs_input.h:243
 msgid "Caching"
 msgstr "Нөөцлөлт"
 
@@ -13692,7 +13959,7 @@ msgstr ""
 msgid "Password for HTTP Proxy"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:252
+#: modules/gui/macosx/simple_prefs.m:252 modules/gui/qt4/ui/sprefs_input.h:245
 msgid "Codecs / Muxers"
 msgstr ""
 
@@ -13700,183 +13967,187 @@ msgstr ""
 msgid "Post-Processing Quality"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:256
+#: modules/gui/macosx/simple_prefs.m:257
 msgid "Default Server Port"
 msgstr "Анхдагч сервэр суваг"
 
-#: modules/gui/macosx/simple_prefs.m:259
+#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/qt4/ui/sprefs_interface.h:321
 msgid "Album art download policy"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/macosx/simple_prefs.m:261
 msgid "Add controls to the video window"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:261
+#: modules/gui/macosx/simple_prefs.m:262
 msgid "Show Fullscreen Controller"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/qt4/ui/sprefs_interface.h:320
 msgid "Privacy / Network Interaction"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:266
+#: modules/gui/macosx/simple_prefs.m:267
 msgid "Default Encoding"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:267
+#: modules/gui/macosx/simple_prefs.m:268
+#: modules/gui/qt4/ui/sprefs_subtitles.h:214
 msgid "Display Settings"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:268 modules/gui/macosx/wizard.m:346
+#: modules/gui/macosx/simple_prefs.m:269 modules/gui/macosx/wizard.m:346
 #: modules/gui/macosx/wizard.m:414
 msgid "Choose..."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:269
+#: modules/gui/macosx/simple_prefs.m:270
 msgid "Font Color"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:270
+#: modules/gui/macosx/simple_prefs.m:271
 msgid "Font Size"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:272
+#: modules/gui/macosx/simple_prefs.m:273
 msgid "Subtitle Languages"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:273
+#: modules/gui/macosx/simple_prefs.m:274
 msgid "Preferred Subtitle Language"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/macosx/simple_prefs.m:276
+#: modules/gui/qt4/ui/sprefs_subtitles.h:209
 msgid "Enable OSD"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:278
+#: modules/gui/macosx/simple_prefs.m:279
 msgid "Black screens in Fullscreen mode"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:280 modules/stream_out/display.c:54
-#: modules/video_filter/deinterlace.c:132
+#: modules/gui/macosx/simple_prefs.m:281 modules/gui/qt4/ui/sprefs_video.h:280
+#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:132
 msgid "Display"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:281
+#: modules/gui/macosx/simple_prefs.m:282
 msgid "Enable Video"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:284
+#: modules/gui/macosx/simple_prefs.m:285
 msgid "Output module"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:286
+#: modules/gui/macosx/simple_prefs.m:287 modules/gui/qt4/ui/sprefs_video.h:294
 msgid "Video snapshots"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:288 modules/meta_engine/folder.c:55
+#: modules/gui/macosx/simple_prefs.m:289 modules/meta_engine/folder.c:55
 msgid "Folder"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:289
+#: modules/gui/macosx/simple_prefs.m:290 modules/gui/qt4/ui/sprefs_video.h:299
 msgid "Format"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:290
+#: modules/gui/macosx/simple_prefs.m:291 modules/gui/qt4/ui/sprefs_video.h:297
 msgid "Prefix"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:291
+#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:300
 msgid "Sequential numbering"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:506 modules/gui/macosx/simple_prefs.m:550
-#: modules/gui/macosx/simple_prefs.m:1109
-#: modules/gui/qt4/components/simple_preferences.cpp:403
+#: modules/gui/macosx/simple_prefs.m:508 modules/gui/macosx/simple_prefs.m:552
+#: modules/gui/macosx/simple_prefs.m:1113
+#: modules/gui/qt4/components/simple_preferences.cpp:412
 msgid "Custom"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:506
-#: modules/gui/qt4/components/simple_preferences.cpp:404
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:413
 msgid "Lowest latency"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:506
-#: modules/gui/qt4/components/simple_preferences.cpp:405
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:414
 msgid "Low latency"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:506
-#: modules/gui/qt4/components/simple_preferences.cpp:406
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:415
 #: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
 #: modules/misc/win32text.c:80
 msgid "Normal"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:507
-#: modules/gui/qt4/components/simple_preferences.cpp:407
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:416
 msgid "High latency"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:507
-#: modules/gui/qt4/components/simple_preferences.cpp:408
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:417
 msgid "Higher latency"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:721
+#: modules/gui/macosx/simple_prefs.m:723
 msgid "Interface Settings not saved"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:722 modules/gui/macosx/simple_prefs.m:794
-#: modules/gui/macosx/simple_prefs.m:827 modules/gui/macosx/simple_prefs.m:891
-#: modules/gui/macosx/simple_prefs.m:919 modules/gui/macosx/simple_prefs.m:944
+#: modules/gui/macosx/simple_prefs.m:724 modules/gui/macosx/simple_prefs.m:796
+#: modules/gui/macosx/simple_prefs.m:829 modules/gui/macosx/simple_prefs.m:895
+#: modules/gui/macosx/simple_prefs.m:923 modules/gui/macosx/simple_prefs.m:948
 #, c-format
 msgid "An error occured while saving your settings via SimplePrefs (%i)."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:793
+#: modules/gui/macosx/simple_prefs.m:795
 msgid "Audio Settings not saved"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:826
+#: modules/gui/macosx/simple_prefs.m:828
 msgid "Video Settings not saved"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:890
+#: modules/gui/macosx/simple_prefs.m:894
 msgid "Input Settings not saved"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:918
+#: modules/gui/macosx/simple_prefs.m:922
 msgid "On Screen Display/Subtitle Settings not saved"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:943
+#: modules/gui/macosx/simple_prefs.m:947
 msgid "Hotkeys not saved"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1042
+#: modules/gui/macosx/simple_prefs.m:1046
 msgid "Choose the folder to save your video snapshots to."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1044
+#: modules/gui/macosx/simple_prefs.m:1048
 msgid "Choose"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1127
+#: modules/gui/macosx/simple_prefs.m:1131
 msgid ""
 "Press new keys for\n"
 "\"%@\""
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1201
+#: modules/gui/macosx/simple_prefs.m:1205
 msgid "Invalid combination"
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1202
+#: modules/gui/macosx/simple_prefs.m:1206
 msgid "Regrettably, these keys cannot be assigned as hotkey shortcuts."
 msgstr ""
 
-#: modules/gui/macosx/simple_prefs.m:1220
+#: modules/gui/macosx/simple_prefs.m:1224
 msgid "This combination is already taken by \"%@\"."
 msgstr ""
 
@@ -14178,7 +14449,7 @@ msgid "This page allows to select how the input stream will be sent."
 msgstr ""
 
 #: modules/gui/macosx/wizard.m:366 modules/gui/macosx/wizard.m:427
-#: modules/stream_out/rtp.c:71
+#: modules/gui/qt4/dialogs/convert.cpp:54 modules/stream_out/rtp.c:71
 msgid "Destination"
 msgstr ""
 
@@ -14248,6 +14519,7 @@ msgid "In this page, a few additional streaming parameters can be set."
 msgstr ""
 
 #: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1869
+#: modules/gui/qt4/ui/sout.h:351
 msgid "Time-To-Live (TTL)"
 msgstr ""
 
@@ -14451,7 +14723,7 @@ msgstr "Үндсэн харагдах байдал"
 msgid "Minimal Mac OS X interface"
 msgstr ""
 
-#: modules/gui/minimal_macosx/macosx.c:66
+#: modules/gui/minimal_macosx/macosx.c:68
 msgid "Minimal Mac OS X OpenGL video output (opens a borderless window)"
 msgstr ""
 
@@ -14469,315 +14741,315 @@ msgstr ""
 msgid "Ncurses interface"
 msgstr ""
 
-#: modules/gui/ncurses.c:1507
+#: modules/gui/ncurses.c:1505
 msgid "[Repeat] "
 msgstr ""
 
-#: modules/gui/ncurses.c:1508
+#: modules/gui/ncurses.c:1506
 msgid "[Random] "
 msgstr ""
 
-#: modules/gui/ncurses.c:1509
+#: modules/gui/ncurses.c:1507
 msgid "[Loop]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1521
+#: modules/gui/ncurses.c:1519
 #, c-format
 msgid " Source   : %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:1528
+#: modules/gui/ncurses.c:1526
 #, c-format
 msgid " State    : Playing %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:1532
+#: modules/gui/ncurses.c:1530
 #, c-format
 msgid " State    : Opening/Connecting %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:1536
+#: modules/gui/ncurses.c:1534
 #, c-format
 msgid " State    : Paused %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:1550
+#: modules/gui/ncurses.c:1548
 #, c-format
 msgid " Position : %s/%s (%.2f%%)"
 msgstr ""
 
-#: modules/gui/ncurses.c:1554
+#: modules/gui/ncurses.c:1552
 #, c-format
 msgid " Volume   : %i%%"
 msgstr ""
 
-#: modules/gui/ncurses.c:1562
+#: modules/gui/ncurses.c:1560
 #, c-format
 msgid " Title    : %d/%d"
 msgstr ""
 
-#: modules/gui/ncurses.c:1573
+#: modules/gui/ncurses.c:1571
 #, c-format
 msgid " Chapter  : %d/%d"
 msgstr ""
 
-#: modules/gui/ncurses.c:1585
+#: modules/gui/ncurses.c:1583
 #, c-format
 msgid " Source: <no current item> %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:1587
+#: modules/gui/ncurses.c:1585
 msgid " [ h for help ]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1609
+#: modules/gui/ncurses.c:1607
 msgid " Help "
 msgstr ""
 
-#: modules/gui/ncurses.c:1613
+#: modules/gui/ncurses.c:1611
 msgid "[Display]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1616
+#: modules/gui/ncurses.c:1614
 msgid "     h,H         Show/Hide help box"
 msgstr ""
 
-#: modules/gui/ncurses.c:1617
+#: modules/gui/ncurses.c:1615
 msgid "     i           Show/Hide info box"
 msgstr ""
 
-#: modules/gui/ncurses.c:1618
+#: modules/gui/ncurses.c:1616
 msgid "     m           Show/Hide metadata box"
 msgstr ""
 
-#: modules/gui/ncurses.c:1619
+#: modules/gui/ncurses.c:1617
 msgid "     L           Show/Hide messages box"
 msgstr ""
 
-#: modules/gui/ncurses.c:1620
+#: modules/gui/ncurses.c:1618
 msgid "     P           Show/Hide playlist box"
 msgstr ""
 
-#: modules/gui/ncurses.c:1621
+#: modules/gui/ncurses.c:1619
 msgid "     B           Show/Hide filebrowser"
 msgstr ""
 
-#: modules/gui/ncurses.c:1622
+#: modules/gui/ncurses.c:1620
 msgid "     x           Show/Hide objects box"
 msgstr ""
 
-#: modules/gui/ncurses.c:1623
+#: modules/gui/ncurses.c:1621
 msgid "     S           Show/Hide statistics box"
 msgstr ""
 
-#: modules/gui/ncurses.c:1624
+#: modules/gui/ncurses.c:1622
 msgid "     c           Switch color on/off"
 msgstr ""
 
-#: modules/gui/ncurses.c:1625
+#: modules/gui/ncurses.c:1623
 msgid "     Esc         Close Add/Search entry"
 msgstr ""
 
-#: modules/gui/ncurses.c:1630
+#: modules/gui/ncurses.c:1628
 msgid "[Global]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1633
+#: modules/gui/ncurses.c:1631
 msgid "     q, Q, Esc   Quit"
 msgstr ""
 
-#: modules/gui/ncurses.c:1634
+#: modules/gui/ncurses.c:1632
 msgid "     s           Stop"
 msgstr ""
 
-#: modules/gui/ncurses.c:1635
+#: modules/gui/ncurses.c:1633
 msgid "     <space>     Pause/Play"
 msgstr ""
 
-#: modules/gui/ncurses.c:1636
+#: modules/gui/ncurses.c:1634
 msgid "     f           Toggle Fullscreen"
 msgstr ""
 
-#: modules/gui/ncurses.c:1637
+#: modules/gui/ncurses.c:1635
 msgid "     n, p        Next/Previous playlist item"
 msgstr ""
 
-#: modules/gui/ncurses.c:1638
+#: modules/gui/ncurses.c:1636
 msgid "     [, ]        Next/Previous title"
 msgstr ""
 
-#: modules/gui/ncurses.c:1639
+#: modules/gui/ncurses.c:1637
 msgid "     <, >        Next/Previous chapter"
 msgstr ""
 
-#: modules/gui/ncurses.c:1640
+#: modules/gui/ncurses.c:1638
 #, c-format
 msgid "     <right>     Seek +1%%"
 msgstr ""
 
-#: modules/gui/ncurses.c:1641
+#: modules/gui/ncurses.c:1639
 #, c-format
 msgid "     <left>      Seek -1%%"
 msgstr ""
 
-#: modules/gui/ncurses.c:1642
+#: modules/gui/ncurses.c:1640
 msgid "     a           Volume Up"
 msgstr ""
 
-#: modules/gui/ncurses.c:1643
+#: modules/gui/ncurses.c:1641
 msgid "     z           Volume Down"
 msgstr ""
 
-#: modules/gui/ncurses.c:1648
+#: modules/gui/ncurses.c:1646
 msgid "[Playlist]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1651
+#: modules/gui/ncurses.c:1649
 msgid "     r           Toggle Random playing"
 msgstr ""
 
-#: modules/gui/ncurses.c:1652
+#: modules/gui/ncurses.c:1650
 msgid "     l           Toggle Loop Playlist"
 msgstr ""
 
-#: modules/gui/ncurses.c:1653
+#: modules/gui/ncurses.c:1651
 msgid "     R           Toggle Repeat item"
 msgstr ""
 
-#: modules/gui/ncurses.c:1654
+#: modules/gui/ncurses.c:1652
 msgid "     o           Order Playlist by title"
 msgstr ""
 
-#: modules/gui/ncurses.c:1655
+#: modules/gui/ncurses.c:1653
 msgid "     O           Reverse order Playlist by title"
 msgstr ""
 
-#: modules/gui/ncurses.c:1656
+#: modules/gui/ncurses.c:1654
 msgid "     g           Go to the current playing item"
 msgstr ""
 
-#: modules/gui/ncurses.c:1657
+#: modules/gui/ncurses.c:1655
 msgid "     /           Look for an item"
 msgstr ""
 
-#: modules/gui/ncurses.c:1658
+#: modules/gui/ncurses.c:1656
 msgid "     A           Add an entry"
 msgstr ""
 
-#: modules/gui/ncurses.c:1659
+#: modules/gui/ncurses.c:1657
 msgid "     D, <del>    Delete an entry"
 msgstr ""
 
-#: modules/gui/ncurses.c:1660
+#: modules/gui/ncurses.c:1658
 msgid "     <backspace> Delete an entry"
 msgstr ""
 
-#: modules/gui/ncurses.c:1661
+#: modules/gui/ncurses.c:1659
 msgid "     e           Eject (if stopped)"
 msgstr ""
 
-#: modules/gui/ncurses.c:1666
+#: modules/gui/ncurses.c:1664
 msgid "[Filebrowser]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1669
+#: modules/gui/ncurses.c:1667
 msgid "     <enter>     Add the selected file to the playlist"
 msgstr ""
 
-#: modules/gui/ncurses.c:1670
+#: modules/gui/ncurses.c:1668
 msgid "     <space>     Add the selected directory to the playlist"
 msgstr ""
 
-#: modules/gui/ncurses.c:1671
+#: modules/gui/ncurses.c:1669
 msgid "     .           Show/Hide hidden files"
 msgstr ""
 
-#: modules/gui/ncurses.c:1676
+#: modules/gui/ncurses.c:1674
 msgid "[Boxes]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1679
+#: modules/gui/ncurses.c:1677
 msgid "     <up>,<down>     Navigate through the box line by line"
 msgstr ""
 
-#: modules/gui/ncurses.c:1680
+#: modules/gui/ncurses.c:1678
 msgid "     <pgup>,<pgdown> Navigate through the box page by page"
 msgstr ""
 
-#: modules/gui/ncurses.c:1685
+#: modules/gui/ncurses.c:1683
 msgid "[Player]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1688
+#: modules/gui/ncurses.c:1686
 #, c-format
 msgid "     <up>,<down>     Seek +/-5%%"
 msgstr ""
 
-#: modules/gui/ncurses.c:1693
+#: modules/gui/ncurses.c:1691
 msgid "[Miscellaneous]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1696
+#: modules/gui/ncurses.c:1694
 msgid "     Ctrl-l          Refresh the screen"
 msgstr ""
 
-#: modules/gui/ncurses.c:1717
+#: modules/gui/ncurses.c:1715
 msgid " Information "
 msgstr ""
 
-#: modules/gui/ncurses.c:1729
+#: modules/gui/ncurses.c:1727
 #, c-format
 msgid "  [%s]"
 msgstr ""
 
-#: modules/gui/ncurses.c:1736
+#: modules/gui/ncurses.c:1734
 #, c-format
 msgid "      %s: %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:1743 modules/gui/ncurses.c:1831
+#: modules/gui/ncurses.c:1741 modules/gui/ncurses.c:1829
 msgid "No item currently playing"
 msgstr ""
 
-#: modules/gui/ncurses.c:1856
+#: modules/gui/ncurses.c:1854
 msgid " Logs "
 msgstr ""
 
-#: modules/gui/ncurses.c:1901
+#: modules/gui/ncurses.c:1899
 msgid " Browse "
 msgstr ""
 
-#: modules/gui/ncurses.c:1956
+#: modules/gui/ncurses.c:1954
 msgid " Objects "
 msgstr ""
 
-#: modules/gui/ncurses.c:1970
+#: modules/gui/ncurses.c:1968
 msgid " Stats "
 msgstr ""
 
-#: modules/gui/ncurses.c:2059
+#: modules/gui/ncurses.c:2063
 #, c-format
 msgid "\\ sending bitrate  :   %6.0f kb/s"
 msgstr ""
 
-#: modules/gui/ncurses.c:2092
+#: modules/gui/ncurses.c:2096
 msgid " Playlist (All, one level) "
 msgstr ""
 
-#: modules/gui/ncurses.c:2095
+#: modules/gui/ncurses.c:2099
 msgid " Playlist (By category) "
 msgstr ""
 
-#: modules/gui/ncurses.c:2098
+#: modules/gui/ncurses.c:2102
 msgid " Playlist (Manually added) "
 msgstr ""
 
-#: modules/gui/ncurses.c:2190 modules/gui/ncurses.c:2194
+#: modules/gui/ncurses.c:2197 modules/gui/ncurses.c:2201
 #, c-format
 msgid "Find: %s"
 msgstr ""
 
-#: modules/gui/ncurses.c:2203
+#: modules/gui/ncurses.c:2210
 #, c-format
 msgid "Open: %s"
 msgstr ""
@@ -14795,6 +15067,7 @@ msgid "PDA Linux Gtk2+ interface"
 msgstr ""
 
 #: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
 msgid "Filename"
 msgstr "Файлын нэр"
 
@@ -14913,7 +15186,7 @@ msgstr "Суваг:"
 msgid "Norm:"
 msgstr "Хэм:"
 
-#: modules/gui/pda/pda_interface.c:609
+#: modules/gui/pda/pda_interface.c:609 modules/gui/qt4/ui/open_file.h:212
 msgid "Size:"
 msgstr "Хэмжээ:"
 
@@ -15061,7 +15334,7 @@ msgstr ""
 msgid "Access:"
 msgstr "Хандалт:"
 
-#: modules/gui/pda/pda_interface.c:985
+#: modules/gui/pda/pda_interface.c:985 modules/gui/qt4/ui/vlm.h:297
 msgid "Muxer:"
 msgstr "Холигч:"
 
@@ -15097,7 +15370,7 @@ msgstr "TS"
 msgid "MPEG1"
 msgstr "MPEG1"
 
-#: modules/gui/pda/pda_interface.c:1051
+#: modules/gui/pda/pda_interface.c:1051 modules/gui/qt4/ui/profiles.h:464
 msgid "AVI"
 msgstr "AVI"
 
@@ -15161,7 +15434,7 @@ msgstr ""
 msgid "Announce Channel:"
 msgstr ""
 
-#: modules/gui/pda/pda_interface.c:1247
+#: modules/gui/pda/pda_interface.c:1247 modules/gui/qt4/ui/video_effects.h:950
 msgid "Update"
 msgstr "Шинэчлэл"
 
@@ -15213,26 +15486,26 @@ msgstr ""
 msgid "Shift+L"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.cpp:455
+#: modules/gui/qt4/components/controller.cpp:471
 #, fuzzy
 msgid "Previous Chapter/Title"
 msgstr "Өмнөх сэдэв"
 
-#: modules/gui/qt4/components/controller.cpp:461
+#: modules/gui/qt4/components/controller.cpp:477
 msgid "Menu"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.cpp:467
+#: modules/gui/qt4/components/controller.cpp:483
 #, fuzzy
 msgid "Next Chapter/Title"
 msgstr "Дараах сэдэв"
 
-#: modules/gui/qt4/components/controller.cpp:504
+#: modules/gui/qt4/components/controller.cpp:520
 #, fuzzy
 msgid "Teletext Activation"
 msgstr "Бичвэрийн байрлал"
 
-#: modules/gui/qt4/components/controller.cpp:520
+#: modules/gui/qt4/components/controller.cpp:536
 #, fuzzy
 msgid "Toggle Transparency "
 msgstr "Гэрэлтдэг шоо"
@@ -15243,137 +15516,159 @@ msgid ""
 "If the playlist is empty, open a medium"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:102
+#: modules/gui/qt4/components/controller.hpp:103
 #, fuzzy
 msgid "De-Fullscreen"
 msgstr "&Бүтэн дэлгэц"
 
-#: modules/gui/qt4/components/controller.hpp:102
+#: modules/gui/qt4/components/controller.hpp:103
 #, fuzzy
 msgid "Extended panel"
 msgstr "Өргөтгөсөн удирдлагууд..."
 
-#: modules/gui/qt4/components/controller.hpp:103
+#: modules/gui/qt4/components/controller.hpp:104
 msgid "A->B Loop"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:103
+#: modules/gui/qt4/components/controller.hpp:104
 msgid "Frame By Frame"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:103
+#: modules/gui/qt4/components/controller.hpp:104
 #, fuzzy
 msgid "Trickplay Reverse"
 msgstr "Эсрэгээр эрэмбэлэх"
 
-#: modules/gui/qt4/components/controller.hpp:104
-#: modules/gui/qt4/components/controller.hpp:113
+#: modules/gui/qt4/components/controller.hpp:105
+#: modules/gui/qt4/components/controller.hpp:114
 msgid "Step backward"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:104
-#: modules/gui/qt4/components/controller.hpp:113
+#: modules/gui/qt4/components/controller.hpp:105
+#: modules/gui/qt4/components/controller.hpp:114
 msgid "Step forward"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:106
+#: modules/gui/qt4/components/controller.hpp:107
 msgid "Stop playback"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:106
+#: modules/gui/qt4/components/controller.hpp:107
 #, fuzzy
 msgid "Open a medium"
 msgstr "Дамжуулга &нээх"
 
-#: modules/gui/qt4/components/controller.hpp:107
+#: modules/gui/qt4/components/controller.hpp:108
 msgid "Previous media in the playlist"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:108
+#: modules/gui/qt4/components/controller.hpp:109
 msgid "Next media in the playlist"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:109
+#: modules/gui/qt4/components/controller.hpp:110
 msgid "Toggle the video in fullscreen"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:109
+#: modules/gui/qt4/components/controller.hpp:110
 #, fuzzy
 msgid "Toggle the video out fullscreen"
 msgstr "Видеог бүтэн дэлгэцэнд эхлүүлэх"
 
-#: modules/gui/qt4/components/controller.hpp:110
+#: modules/gui/qt4/components/controller.hpp:111
 msgid "Show extended settings"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:110
+#: modules/gui/qt4/components/controller.hpp:111
 msgid "Show playlist"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:111
+#: modules/gui/qt4/components/controller.hpp:112
 msgid "Take a snapshot"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:112
+#: modules/gui/qt4/components/controller.hpp:113
 msgid "Loop from point A to point B continuously."
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:112
+#: modules/gui/qt4/components/controller.hpp:113
 msgid "Frame by frame"
 msgstr ""
 
-#: modules/gui/qt4/components/controller.hpp:113
+#: modules/gui/qt4/components/controller.hpp:114
 #, fuzzy
 msgid "Reverse"
 msgstr "Эсрэгээр эрэмбэлэх"
 
-#: modules/gui/qt4/components/extended_panels.cpp:962
-#: modules/gui/qt4/components/extended_panels.cpp:1026
+#: modules/gui/qt4/components/controller_widget.cpp:134
+msgid "Unmute"
+msgstr ""
+
+#: modules/gui/qt4/components/controller_widget.cpp:198
+msgid "Pause the playback"
+msgstr ""
+
+#: modules/gui/qt4/components/controller_widget.cpp:207
+msgid ""
+"Loop from point A to point B continuously\n"
+"Click to set point A"
+msgstr ""
+
+#: modules/gui/qt4/components/controller_widget.cpp:213
+msgid "Click to set point B"
+msgstr ""
+
+#: modules/gui/qt4/components/controller_widget.cpp:218
+msgid "Stop the A to B loop"
+msgstr ""
+
+#: modules/gui/qt4/components/extended_panels.cpp:970
+#: modules/gui/qt4/components/extended_panels.cpp:1034
 msgid "Preamp\n"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:963
-#: modules/gui/qt4/components/extended_panels.cpp:1027
+#: modules/gui/qt4/components/extended_panels.cpp:971
+#: modules/gui/qt4/components/extended_panels.cpp:1035
 msgid "dB"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1115
+#: modules/gui/qt4/components/extended_panels.cpp:1124
 msgid "Enable spatializer"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1256
+#: modules/gui/qt4/components/extended_panels.cpp:1265
 msgid "Audio/Video"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1272
+#: modules/gui/qt4/components/extended_panels.cpp:1281
 msgid "Advance of audio over video:"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1281
+#: modules/gui/qt4/components/extended_panels.cpp:1290
 msgid ""
 "A positive value means that\n"
 "the audio is ahead of the video"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1289
+#: modules/gui/qt4/components/extended_panels.cpp:1298
 msgid "Subtitles/Video"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1305
+#: modules/gui/qt4/components/extended_panels.cpp:1314
 msgid "Advance of subtitles over video:"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1314
+#: modules/gui/qt4/components/extended_panels.cpp:1323
 msgid ""
 "A positive value means that\n"
 "the subtitles are ahead of the video"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1333
+#: modules/gui/qt4/components/extended_panels.cpp:1342
 msgid "Speed of the subtitles:"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:1366
+#: modules/gui/qt4/components/extended_panels.cpp:1375
 msgid "Force update of this dialog's values"
 msgstr ""
 
@@ -15451,53 +15746,58 @@ msgstr "Шүүлтүүр:"
 msgid "Open subtitles file"
 msgstr "Дэд бичвэрийн файл нээх"
 
-#: modules/gui/qt4/components/open_panels.cpp:305
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "Дискийг гаргах"
 
-#: modules/gui/qt4/components/open_panels.cpp:713
-#: modules/gui/qt4/components/open_panels.cpp:973
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "DVB-ийн төрөл:"
 
-#: modules/gui/qt4/components/open_panels.cpp:739
-#: modules/gui/qt4/components/open_panels.cpp:1003
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 msgid "Transponder symbol rate"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:748
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:863
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "Сувгууд:"
 
-#: modules/gui/qt4/components/open_panels.cpp:874
+#: modules/gui/qt4/components/open_panels.cpp:880
 msgid "Selected ports:"
 msgstr "Сонгогдсон сувгууд:"
 
-#: modules/gui/qt4/components/open_panels.cpp:877
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:884
+#: modules/gui/qt4/components/open_panels.cpp:890
 msgid "Input caching:"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:894
+#: modules/gui/qt4/components/open_panels.cpp:900
 msgid "Use VLC pace"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:898
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "Авто холболт"
 
-#: modules/gui/qt4/components/open_panels.cpp:922
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "Радио төхөөрөмжийн нэр"
 
-#: modules/gui/qt4/components/open_panels.cpp:1226
+#: modules/gui/qt4/components/open_panels.cpp:1060
+msgid "Your display will be opened and played in order to stream or save it."
+msgstr ""
+
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "Дэвшмэл сонголтууд"
 
@@ -15529,37 +15829,38 @@ msgstr "Хавтас сонгох"
 msgid "Select an action to change the associated hotkey"
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1148
+#: modules/gui/qt4/components/preferences_widgets.cpp:1147
 #, fuzzy
 msgid "Hotkey"
 msgstr "Халуун товчууд"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1149
+#: modules/gui/qt4/components/preferences_widgets.cpp:1148
+#: modules/gui/qt4/components/preferences_widgets.cpp:1354
 msgid "Global"
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1156
+#: modules/gui/qt4/components/preferences_widgets.cpp:1155
 msgid "Set"
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1284
+#: modules/gui/qt4/components/preferences_widgets.cpp:1304
 msgid "Unset"
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1322
+#: modules/gui/qt4/components/preferences_widgets.cpp:1355
 msgid "Hotkey for "
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1325
+#: modules/gui/qt4/components/preferences_widgets.cpp:1358
 msgid "Press the new keys for "
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1350
+#: modules/gui/qt4/components/preferences_widgets.cpp:1389
 msgid "Warning: the key is already assigned to \""
 msgstr ""
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1370
-#: modules/gui/qt4/components/preferences_widgets.cpp:1378
+#: modules/gui/qt4/components/preferences_widgets.cpp:1409
+#: modules/gui/qt4/components/preferences_widgets.cpp:1417
 msgid "Key: "
 msgstr ""
 
@@ -15571,25 +15872,25 @@ msgstr ""
 msgid "Input && Codecs"
 msgstr ""
 
-#: modules/gui/qt4/components/simple_preferences.cpp:183
+#: modules/gui/qt4/components/simple_preferences.cpp:185
 #, fuzzy
 msgid "Video Settings"
 msgstr "Видео тохируулгууд"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:218
+#: modules/gui/qt4/components/simple_preferences.cpp:220
 #, fuzzy
 msgid "Audio Settings"
 msgstr "Дууны тохиргоо"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:227
+#: modules/gui/qt4/components/simple_preferences.cpp:229
 msgid "Device:"
 msgstr "Төхөөрөмж:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:361
+#: modules/gui/qt4/components/simple_preferences.cpp:367
 msgid "Input & Codecs Settings"
 msgstr ""
 
-#: modules/gui/qt4/components/simple_preferences.cpp:366
+#: modules/gui/qt4/components/simple_preferences.cpp:372
 msgid ""
 "If this property is blank, different values\n"
 "for DVD, VCD, and CDDA are set.\n"
@@ -15597,45 +15898,152 @@ msgid ""
 "individually in the advanced preferences."
 msgstr ""
 
-#: modules/gui/qt4/components/simple_preferences.cpp:456
+#: modules/gui/qt4/components/simple_preferences.cpp:468
 #, fuzzy
 msgid "This is VLC's skinnable interface. You can download other skins at"
 msgstr ""
 "Энэ бол VLC-ийн өөрчлөгддөг харагдах байдал.  Таны арьсуудыг татаж авах хаяг "
 "href="
 
-#: modules/gui/qt4/components/simple_preferences.cpp:555
+#: modules/gui/qt4/components/simple_preferences.cpp:567
 msgid "Configure Hotkeys"
 msgstr "Халуунтовчуудыг тохируулах"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:763
+#: modules/gui/qt4/components/simple_preferences.cpp:791
 #: modules/gui/qt4/dialogs_provider.hpp:49
 msgid "Audio Files"
 msgstr "Аудионы файлууд"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:764
+#: modules/gui/qt4/components/simple_preferences.cpp:792
 #: modules/gui/qt4/dialogs_provider.hpp:44
 msgid "Video Files"
 msgstr "Видеоны файлууд"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:765
+#: modules/gui/qt4/components/simple_preferences.cpp:793
 #: modules/gui/qt4/dialogs_provider.hpp:54
 msgid "Playlist Files"
 msgstr "Тоглохжагсаалтын файлууд"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:813
+#: modules/gui/qt4/components/simple_preferences.cpp:845
 msgid "&Apply"
 msgstr "Х&эрэгжүүлэх"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:814
+#: modules/gui/qt4/components/simple_preferences.cpp:846
+#: modules/gui/qt4/dialogs/convert.cpp:95
 #: modules/gui/qt4/dialogs/gototime.cpp:49
 #: modules/gui/qt4/dialogs/help.cpp:207 modules/gui/qt4/dialogs/open.cpp:116
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:39
 #: modules/gui/qt4/dialogs/preferences.cpp:83
-#: modules/gui/qt4/dialogs/sout.cpp:93
+#: modules/gui/qt4/dialogs/sout.cpp:93 modules/gui/qt4/dialogs/toolbar.cpp:185
 msgid "&Cancel"
 msgstr "&Болих"
 
+#: modules/gui/qt4/components/sout/profile_selector.cpp:41
+#: modules/gui/qt4/dialogs/toolbar.cpp:138
+#, fuzzy
+msgid "Profile"
+msgstr "Өмнөх гарчиг"
+
+#: modules/gui/qt4/components/sout/profile_selector.cpp:49
+#, fuzzy
+msgid "Edit selected profile"
+msgstr "Файл сонгох"
+
+#: modules/gui/qt4/components/sout/profile_selector.cpp:54
+#, fuzzy
+msgid "Delete selected profile"
+msgstr "Сонгогдсон зүйлсийг устгах"
+
+#: modules/gui/qt4/components/sout/profile_selector.cpp:59
+#, fuzzy
+msgid "Create a new profile"
+msgstr "Шинэ тэмдэглэл үүсгэх"
+
+#: modules/gui/qt4/components/sout/profile_selector.cpp:399
+msgid " Profile Name Missing"
+msgstr ""
+
+#: modules/gui/qt4/components/sout/profile_selector.cpp:400
+msgid "You must set a name for the profile."
+msgstr ""
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:42
+#: modules/gui/qt4/ui/sout.h:334
+#, fuzzy
+msgid "Source"
+msgstr "Дэлгэц"
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:45
+#, fuzzy
+msgid "Source:"
+msgstr "Нээлттэй эх"
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:54
+#, fuzzy
+msgid "Type:"
+msgstr "DVB-ийн төрөл:"
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:75
+#, fuzzy
+msgid "File/Directory"
+msgstr "Хавтас"
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:89
+msgid "This module writes the transcoded stream to a file."
+msgstr ""
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:124
+#: modules/gui/qt4/dialogs/convert.cpp:110
+#, fuzzy
+msgid "Save file..."
+msgstr "&Өөрөөр хадгалах..."
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:125
+#: modules/gui/qt4/dialogs/convert.cpp:112
+msgid "Containers (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
+msgstr ""
+"Агуулагчууд (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:137
+msgid "This module outputs the transcoded stream to a network via HTTP."
+msgstr ""
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
+msgid ""
+"This module outputs the transcoded stream to a network  via the mms protocol."
+msgstr ""
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
+msgid "This module outputs the transcoded stream to a network via UDP."
+msgstr ""
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
+msgid "This module outputs the transcoded stream to a network via RTP."
+msgstr ""
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
+#, fuzzy
+msgid "Audio Port"
+msgstr "Дууны суваг:"
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
+msgid "Video Port"
+msgstr "Видео суваг"
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
+msgid "This module outputs the transcoded stream to an Icecast server."
+msgstr ""
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
+#, fuzzy
+msgid "Mount Point"
+msgstr "Монгол"
+
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
+#, fuzzy
+msgid "Login:pass"
+msgstr "Нэвтрэгч:нууц:"
+
 #: modules/gui/qt4/dialogs/bookmarks.cpp:40
 msgid "Edit Bookmarks"
 msgstr "Тэмдэглэл засах"
@@ -15672,12 +16080,46 @@ msgstr "&Хаах"
 msgid "Bytes"
 msgstr "Байтууд"
 
+#: modules/gui/qt4/dialogs/convert.cpp:44
+#, fuzzy
+msgid "Convert"
+msgstr "&Хөрвүүлэх"
+
+#: modules/gui/qt4/dialogs/convert.cpp:57
+#, fuzzy
+msgid "Destination file:"
+msgstr "Тохиргооны файл"
+
+#: modules/gui/qt4/dialogs/convert.cpp:65
+#, fuzzy
+msgid "Browse"
+msgstr "Хөтлөх..."
+
+#: modules/gui/qt4/dialogs/convert.cpp:70
+#, fuzzy
+msgid "Display the output"
+msgstr "Дэлгэцийн харьцаа"
+
+#: modules/gui/qt4/dialogs/convert.cpp:71
+msgid "This display the resulting media, but can slow things down."
+msgstr ""
+
+#: modules/gui/qt4/dialogs/convert.cpp:79
+#, fuzzy
+msgid "Settings"
+msgstr "Тохиргоо"
+
+#: modules/gui/qt4/dialogs/convert.cpp:94
+#, fuzzy
+msgid "&Start"
+msgstr "Төлөв"
+
 #: modules/gui/qt4/dialogs/errors.cpp:42
 msgid "Errors"
 msgstr "Алдаанууд"
 
 #: modules/gui/qt4/dialogs/errors.cpp:51
-#: modules/gui/qt4/dialogs/messages.cpp:170 modules/gui/qt4/menus.cpp:1414
+#: modules/gui/qt4/dialogs/messages.cpp:170 modules/gui/qt4/menus.cpp:1430
 msgid "&Clear"
 msgstr "&Цэвэрлэх"
 
@@ -15883,7 +16325,7 @@ msgid ""
 "%2."
 msgstr ""
 
-#: modules/gui/qt4/dialogs/open.cpp:91 modules/gui/qt4/menus.cpp:791
+#: modules/gui/qt4/dialogs/open.cpp:91 modules/gui/qt4/menus.cpp:804
 #, fuzzy
 msgid "Open Media"
 msgstr "Дамжуулга &нээх"
@@ -15909,6 +16351,7 @@ msgid "&Select"
 msgstr "С&онгох"
 
 #: modules/gui/qt4/dialogs/open.cpp:123 modules/gui/qt4/dialogs/open.cpp:224
+#: modules/gui/qt4/dialogs/openurl.cpp:71
 msgid "&Enqueue"
 msgstr "&Дараалалд оруулах"
 
@@ -15929,6 +16372,26 @@ msgstr "&Хөрвүүлэх"
 msgid "&Convert / Save"
 msgstr "&Хөрвүүлэх / хадгалах"
 
+#: modules/gui/qt4/dialogs/openurl.cpp:62
+#, fuzzy
+msgid "Open URL"
+msgstr "Саяхан нээсэн"
+
+#: modules/gui/qt4/dialogs/openurl.cpp:77
+msgid "Enter URL here..."
+msgstr ""
+
+#: modules/gui/qt4/dialogs/openurl.cpp:79
+msgid "Please enter the URL or path to the media you want to play"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/openurl.cpp:83
+msgid ""
+"If your clipboard contains a valid URL\n"
+"or the path to a file on your computer,\n"
+"it will be automatically selected."
+msgstr ""
+
 #: modules/gui/qt4/dialogs/plugins.cpp:45
 #, fuzzy
 msgid "Plugins and extensions"
@@ -15987,10 +16450,18 @@ msgstr "&Тохируулгуудыг сэргээх"
 msgid "Are you sure you want to reset your VLC media player preferences?"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/sout.cpp:41
+#: modules/gui/qt4/dialogs/sout.cpp:41 modules/gui/qt4/ui/sout.h:332
 msgid "Stream Output"
 msgstr "Гаргах урсгал"
 
+#: modules/gui/qt4/dialogs/sout.cpp:46
+msgid ""
+"This dialog will allow you to stream or convert your media for use locally, "
+"on your private network, or on the Internet.\n"
+"You should start by checking that source matches what you want your input to "
+"be and then press the \"Next\" button to continue.\n"
+msgstr ""
+
 #: modules/gui/qt4/dialogs/sout.cpp:53
 msgid ""
 "Stream output string.\n"
@@ -15998,6 +16469,120 @@ msgid ""
 "but you can change it manually."
 msgstr ""
 
+#: modules/gui/qt4/dialogs/toolbar.cpp:47
+msgid "Toolbars Editor"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:53
+msgid "Toolbar Elements"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:58
+#, fuzzy
+msgid "Next widget style:"
+msgstr "Дараагийн нэр"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:59
+msgid "Flat Button"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:60
+msgid "Big Button"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:61
+#, fuzzy
+msgid "Native Slider"
+msgstr "Төрөлх америк"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:72
+msgid "Main Toolbar"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:75
+#, fuzzy
+msgid "Toolbar position:"
+msgstr "Бичвэрийн байрлал"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:79
+#, fuzzy
+msgid "Under the Video"
+msgstr "Хуулбар зураг"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:80
+#, fuzzy
+msgid "Above the Video"
+msgstr "Хуулбар зураг"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:102
+msgid "Advanced Widget toolbar:"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:113
+msgid "Time Toolbar"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:125
+#, fuzzy
+msgid "Fullscreen Controller"
+msgstr "&Бүтэн дэлгэц харагдах байдал"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:142
+#, fuzzy
+msgid "Select profile:"
+msgstr "Файл сонгох"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:148
+#, fuzzy
+msgid "Delete the current profile"
+msgstr "Сонгогдсон зүйлсийг устгах"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:183
+#, fuzzy
+msgid "Cl&ose"
+msgstr "Хаах"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:213 modules/gui/qt4/ui/profiles.h:455
+#, fuzzy
+msgid "Profile Name"
+msgstr "Файлын нэрс:"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:214
+msgid "Please enter the new profile name."
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:294
+#, fuzzy
+msgid "Spacer"
+msgstr "Хэт жижиг"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:299
+msgid "Expanding Spacer"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:328
+msgid "Splitter"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:335
+msgid "Time Slider"
+msgstr ""
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:348
+#, fuzzy
+msgid "Small Volume"
+msgstr "Хэт жижиг"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:382
+#, fuzzy
+msgid "DVD menus"
+msgstr "DVD цэс үгүй"
+
+#: modules/gui/qt4/dialogs/toolbar.cpp:410
+#, fuzzy
+msgid "Advanced Buttons"
+msgstr "Дэвшмэл сонголтууд"
+
 #: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr ""
@@ -16019,6 +16604,7 @@ msgid "Repeat delay:"
 msgstr ""
 
 #: modules/gui/qt4/dialogs/vlm.cpp:113
+#: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr " өдрүүд"
 
@@ -16058,34 +16644,34 @@ msgstr ""
 msgid "VOD: "
 msgstr ""
 
-#: modules/gui/qt4/dialogs_provider.cpp:463
+#: modules/gui/qt4/dialogs_provider.cpp:465
 msgid "Open Directory"
 msgstr "Хавтас нээх"
 
-#: modules/gui/qt4/dialogs_provider.cpp:502
+#: modules/gui/qt4/dialogs_provider.cpp:504
 #, fuzzy
 msgid "Open playlist..."
 msgstr "Тоглох жагсаалт нээх"
 
-#: modules/gui/qt4/dialogs_provider.cpp:513
+#: modules/gui/qt4/dialogs_provider.cpp:515
 #, fuzzy
 msgid "Save playlist as..."
 msgstr "Тоглох жагсаалт хадгалах"
 
-#: modules/gui/qt4/dialogs_provider.cpp:515
+#: modules/gui/qt4/dialogs_provider.cpp:517
 msgid "XSPF playlist (*.xspf);; "
 msgstr "XSPF тоглох жагсаалт (*.xspf);"
 
-#: modules/gui/qt4/dialogs_provider.cpp:516
+#: modules/gui/qt4/dialogs_provider.cpp:518
 #, fuzzy
 msgid "M3U playlist (*.m3u);; "
 msgstr "M3U тоглох жагсаалт (*.m3u);; Ямар ч хамаагүй (*.*)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:517
+#: modules/gui/qt4/dialogs_provider.cpp:519
 msgid "HTML playlist (*.html)"
 msgstr ""
 
-#: modules/gui/qt4/dialogs_provider.cpp:663
+#: modules/gui/qt4/dialogs_provider.cpp:664
 #, fuzzy
 msgid "Open subtitles..."
 msgstr "Дэд бичвэр нээх"
@@ -16102,15 +16688,15 @@ msgstr "Дэд бичвэрийн файлууд"
 msgid "All Files"
 msgstr "Бүх файлууд"
 
-#: modules/gui/qt4/main_interface.cpp:504
+#: modules/gui/qt4/main_interface.cpp:503
 msgid "Privacy and Network Policies"
 msgstr ""
 
-#: modules/gui/qt4/main_interface.cpp:508
+#: modules/gui/qt4/main_interface.cpp:507
 msgid "Privacy and Network Warning"
 msgstr ""
 
-#: modules/gui/qt4/main_interface.cpp:511
+#: modules/gui/qt4/main_interface.cpp:510
 msgid ""
 "<p>The <i>VideoLAN Team</i> doesn't like when an application goes online "
 "without authorization.</p>\n"
@@ -16122,298 +16708,298 @@ msgid ""
 "almost no access to the web.</p>\n"
 msgstr ""
 
-#: modules/gui/qt4/main_interface.cpp:991
+#: modules/gui/qt4/main_interface.cpp:1042
 msgid "Control menu for the player"
 msgstr "Тоглуулагчийн удирдах цэс"
 
-#: modules/gui/qt4/main_interface.cpp:1044
+#: modules/gui/qt4/main_interface.cpp:1095
 msgid "Paused"
 msgstr "Завсарлагдсан"
 
-#: modules/gui/qt4/menus.cpp:278
+#: modules/gui/qt4/menus.cpp:284
 msgid "&Media"
 msgstr "&Дамжуулга"
 
-#: modules/gui/qt4/menus.cpp:281
+#: modules/gui/qt4/menus.cpp:287
 msgid "P&layback"
 msgstr "&Тоглуулалт"
 
-#: modules/gui/qt4/menus.cpp:282 modules/gui/qt4/menus.cpp:928
+#: modules/gui/qt4/menus.cpp:288 modules/gui/qt4/menus.cpp:941
 msgid "&Audio"
 msgstr "&Аудио"
 
-#: modules/gui/qt4/menus.cpp:283 modules/gui/qt4/menus.cpp:935
+#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:948
 msgid "&Video"
 msgstr "&Видео"
 
-#: modules/gui/qt4/menus.cpp:285
+#: modules/gui/qt4/menus.cpp:291
 msgid "&Tools"
 msgstr "&Хэрэгслүүд"
 
-#: modules/gui/qt4/menus.cpp:286 modules/gui/qt4/menus.cpp:395
+#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:401
 #, fuzzy
 msgid "V&iew"
 msgstr "Харах"
 
-#: modules/gui/qt4/menus.cpp:287
+#: modules/gui/qt4/menus.cpp:293
 msgid "&Help"
 msgstr "Т&усламж"
 
-#: modules/gui/qt4/menus.cpp:300 modules/gui/qt4/menus.cpp:792
+#: modules/gui/qt4/menus.cpp:306 modules/gui/qt4/menus.cpp:805
 msgid "&Open File..."
 msgstr "&Файл нээх..."
 
-#: modules/gui/qt4/menus.cpp:306 modules/gui/qt4/menus.cpp:796
+#: modules/gui/qt4/menus.cpp:312 modules/gui/qt4/menus.cpp:809
 msgid "Open &Disc..."
 msgstr "Диск &нээх..."
 
-#: modules/gui/qt4/menus.cpp:308
+#: modules/gui/qt4/menus.cpp:314
 #, fuzzy
 msgid "Open &Network Stream..."
 msgstr "&Сүлжээнээс нээх..."
 
-#: modules/gui/qt4/menus.cpp:310 modules/gui/qt4/menus.cpp:800
+#: modules/gui/qt4/menus.cpp:316 modules/gui/qt4/menus.cpp:813
 msgid "Open &Capture Device..."
 msgstr "&Хураах төхөөрөмжөөс нээх..."
 
-#: modules/gui/qt4/menus.cpp:315
+#: modules/gui/qt4/menus.cpp:321
 msgid "Open &Location from clipboard"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:320
+#: modules/gui/qt4/menus.cpp:326
 #, fuzzy
 msgid "&Recent Media"
 msgstr "Дамжуулга &нээх"
 
-#: modules/gui/qt4/menus.cpp:331
+#: modules/gui/qt4/menus.cpp:337
 msgid "Conve&rt / Save..."
 msgstr "Хувиргаад, х&адгалах..."
 
-#: modules/gui/qt4/menus.cpp:333
+#: modules/gui/qt4/menus.cpp:339
 msgid "&Streaming..."
 msgstr "&Урсгах..."
 
-#: modules/gui/qt4/menus.cpp:338 modules/gui/qt4/menus.cpp:1032
+#: modules/gui/qt4/menus.cpp:344 modules/gui/qt4/menus.cpp:1045
 msgid "&Quit"
 msgstr "Га&рах"
 
-#: modules/gui/qt4/menus.cpp:348
+#: modules/gui/qt4/menus.cpp:354
 msgid "&Effects and Filters"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:351
+#: modules/gui/qt4/menus.cpp:357
 msgid "&Track Synchronization"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:370
+#: modules/gui/qt4/menus.cpp:376
 #, fuzzy
 msgid "Plu&gins and extensions"
 msgstr "Алгассан өргөтгөл"
 
-#: modules/gui/qt4/menus.cpp:374
+#: modules/gui/qt4/menus.cpp:380
 #, fuzzy
 msgid "&Preferences"
 msgstr "Тохиргоонууд"
 
-#: modules/gui/qt4/menus.cpp:398
+#: modules/gui/qt4/menus.cpp:404
 #, fuzzy
 msgid "Play&list"
 msgstr "ТоглохЖагсаалт"
 
-#: modules/gui/qt4/menus.cpp:399
+#: modules/gui/qt4/menus.cpp:405
 msgid "Ctrl+L"
 msgstr "Ctrl+Ж"
 
-#: modules/gui/qt4/menus.cpp:417
+#: modules/gui/qt4/menus.cpp:423
 #, fuzzy
 msgid "Mi&nimal View"
 msgstr "Ха&мгийн бага харагдац..."
 
-#: modules/gui/qt4/menus.cpp:418
+#: modules/gui/qt4/menus.cpp:424
 msgid "Ctrl+H"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:427
+#: modules/gui/qt4/menus.cpp:433
 msgid "&Fullscreen Interface"
 msgstr "&Бүтэн дэлгэц харагдах байдал"
 
-#: modules/gui/qt4/menus.cpp:435
+#: modules/gui/qt4/menus.cpp:441
 msgid "&Advanced Controls"
 msgstr "Бусад &удирдлагууд"
 
-#: modules/gui/qt4/menus.cpp:444
+#: modules/gui/qt4/menus.cpp:450
 msgid "Quit after Playback"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:450
+#: modules/gui/qt4/menus.cpp:456
 msgid "Visualizations selector"
 msgstr "Хийсвэрлэлт сонгогч"
 
-#: modules/gui/qt4/menus.cpp:457
+#: modules/gui/qt4/menus.cpp:463
 #, fuzzy
 msgid "Customi&ze Interface..."
 msgstr "Вэб"
 
-#: modules/gui/qt4/menus.cpp:489
+#: modules/gui/qt4/menus.cpp:495
 msgid "Audio &Track"
 msgstr "Дууны &мөр"
 
-#: modules/gui/qt4/menus.cpp:490
+#: modules/gui/qt4/menus.cpp:496
 msgid "Audio &Channels"
 msgstr "&Дууны сувгууд"
 
-#: modules/gui/qt4/menus.cpp:491
+#: modules/gui/qt4/menus.cpp:497
 msgid "Audio &Device"
 msgstr "Дууны &төхөөрөмж"
 
-#: modules/gui/qt4/menus.cpp:494
+#: modules/gui/qt4/menus.cpp:500
 msgid "&Visualizations"
 msgstr "&Хийсвэрлэлтүүд"
 
-#: modules/gui/qt4/menus.cpp:538
+#: modules/gui/qt4/menus.cpp:544
 msgid "Video &Track"
 msgstr "Видео &мөр"
 
-#: modules/gui/qt4/menus.cpp:541
+#: modules/gui/qt4/menus.cpp:547
 msgid "&Subtitles Track"
 msgstr "Бичвэрийн мөр"
 
-#: modules/gui/qt4/menus.cpp:549
+#: modules/gui/qt4/menus.cpp:555
 msgid "&Fullscreen"
 msgstr "&Бүтэн дэлгэц"
 
-#: modules/gui/qt4/menus.cpp:550
+#: modules/gui/qt4/menus.cpp:556
 msgid "Always &On Top"
 msgstr "Үргэлж наад тал&д"
 
-#: modules/gui/qt4/menus.cpp:552
+#: modules/gui/qt4/menus.cpp:558
 msgid "DirectX Wallpaper"
 msgstr "DirectX ханынцаас"
 
-#: modules/gui/qt4/menus.cpp:554
+#: modules/gui/qt4/menus.cpp:560
 msgid "Sna&pshot"
 msgstr "&Зураг авах"
 
-#: modules/gui/qt4/menus.cpp:558
+#: modules/gui/qt4/menus.cpp:564
 msgid "&Zoom"
 msgstr "&Хэмжээ"
 
-#: modules/gui/qt4/menus.cpp:559
+#: modules/gui/qt4/menus.cpp:565
 #, fuzzy
 msgid "Sca&le"
 msgstr "Хэт жижиг"
 
-#: modules/gui/qt4/menus.cpp:560
+#: modules/gui/qt4/menus.cpp:566
 msgid "&Aspect Ratio"
 msgstr "&Үзэгдэх харьцаа"
 
-#: modules/gui/qt4/menus.cpp:561
+#: modules/gui/qt4/menus.cpp:567
 msgid "&Crop"
 msgstr "&Танах"
 
-#: modules/gui/qt4/menus.cpp:562
+#: modules/gui/qt4/menus.cpp:568
 msgid "&Deinterlace"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:563
+#: modules/gui/qt4/menus.cpp:569
 msgid "&Post processing"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:591
+#: modules/gui/qt4/menus.cpp:597
 #, fuzzy
 msgid "Manage &bookmarks"
 msgstr "Тэмдэглэ&лүүд"
 
-#: modules/gui/qt4/menus.cpp:597
+#: modules/gui/qt4/menus.cpp:603
 msgid "T&itle"
 msgstr "Гар&чиг"
 
-#: modules/gui/qt4/menus.cpp:598
+#: modules/gui/qt4/menus.cpp:604
 msgid "&Chapter"
 msgstr "&Сэдэв"
 
-#: modules/gui/qt4/menus.cpp:599
+#: modules/gui/qt4/menus.cpp:605
 msgid "&Navigation"
 msgstr "Жолоодлог&о"
 
-#: modules/gui/qt4/menus.cpp:600
+#: modules/gui/qt4/menus.cpp:606
 msgid "&Program"
 msgstr "Програ&м"
 
-#: modules/gui/qt4/menus.cpp:665
+#: modules/gui/qt4/menus.cpp:672
 msgid "Configure podcasts..."
 msgstr "Сервэр тохируулах..."
 
-#: modules/gui/qt4/menus.cpp:684
+#: modules/gui/qt4/menus.cpp:691
 msgid "&Help..."
 msgstr "&Тусламж"
 
-#: modules/gui/qt4/menus.cpp:687
+#: modules/gui/qt4/menus.cpp:694
 msgid "Check for &Updates..."
 msgstr "Шинэчлэлт &шалгах"
 
-#: modules/gui/qt4/menus.cpp:737
+#: modules/gui/qt4/menus.cpp:744
 #, fuzzy
 msgid "&Faster"
 msgstr "Тавих"
 
-#: modules/gui/qt4/menus.cpp:746
+#: modules/gui/qt4/menus.cpp:753
 #, fuzzy
 msgid "N&ormal Speed"
 msgstr "Хэвийн хэмжээ"
 
-#: modules/gui/qt4/menus.cpp:754
+#: modules/gui/qt4/menus.cpp:761
 #, fuzzy
 msgid "Slo&wer"
 msgstr "Мөнгөлөг"
 
-#: modules/gui/qt4/menus.cpp:761
+#: modules/gui/qt4/menus.cpp:768
 msgid "&Jump Forward"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:766
+#: modules/gui/qt4/menus.cpp:773
 msgid "Jump Bac&kward"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:779
+#: modules/gui/qt4/menus.cpp:788
 #, fuzzy
 msgid "&Stop"
 msgstr "дээд"
 
-#: modules/gui/qt4/menus.cpp:782
+#: modules/gui/qt4/menus.cpp:795
 #, fuzzy
 msgid "Pre&vious"
 msgstr "Өмнөх нэр"
 
-#: modules/gui/qt4/menus.cpp:784
+#: modules/gui/qt4/menus.cpp:797
 msgid "Ne&xt"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:798
+#: modules/gui/qt4/menus.cpp:811
 msgid "Open &Network..."
 msgstr "&Сүлжээнээс нээх..."
 
-#: modules/gui/qt4/menus.cpp:915
+#: modules/gui/qt4/menus.cpp:928
 msgid "Leave Fullscreen"
 msgstr "Бүтэн дэлгэцийг болих"
 
-#: modules/gui/qt4/menus.cpp:942
+#: modules/gui/qt4/menus.cpp:955
 msgid "&Playback"
 msgstr "Тогл&уулалт"
 
-#: modules/gui/qt4/menus.cpp:1014
+#: modules/gui/qt4/menus.cpp:1027
 msgid "Hide VLC media player in taskbar"
 msgstr "VLC дамжуулга тоглуулагчийг ажлын мөрөөс нуух"
 
-#: modules/gui/qt4/menus.cpp:1020
+#: modules/gui/qt4/menus.cpp:1033
 msgid "Show VLC media player"
 msgstr "VLC дамжуулга тоглуулагчийг харуулах"
 
-#: modules/gui/qt4/menus.cpp:1030
+#: modules/gui/qt4/menus.cpp:1043
 msgid "&Open Media"
 msgstr "Дамжуулга &нээх"
 
-#: modules/gui/qt4/menus.cpp:1399
+#: modules/gui/qt4/menus.cpp:1415
 msgid " - Empty - "
 msgstr ""
 
@@ -16435,7 +17021,8 @@ msgid ""
 "preferences dialog."
 msgstr ""
 
-#: modules/gui/qt4/qt4.cpp:79 modules/gui/skins2/src/skin_main.cpp:496
+#: modules/gui/qt4/qt4.cpp:79 modules/gui/qt4/ui/sprefs_interface.h:339
+#: modules/gui/skins2/src/skin_main.cpp:496
 msgid "Systray icon"
 msgstr "Системийн тавиурын шошго"
 
@@ -16595,13 +17182,869 @@ msgid "Show a controller in fullscreen mode"
 msgstr ""
 
 #: modules/gui/qt4/qt4.cpp:157
-msgid "Integrate the file browser in open dialog"
+msgid "Embed the file browser in open dialog"
 msgstr ""
 
 #: modules/gui/qt4/qt4.cpp:169
 msgid "Qt interface"
 msgstr ""
 
+#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/open_disk.h:290
+#: modules/gui/qt4/ui/open_net.h:116 modules/gui/qt4/ui/profiles.h:454
+#: modules/gui/qt4/ui/sprefs_audio.h:332 modules/gui/qt4/ui/sprefs_input.h:234
+#: modules/gui/qt4/ui/sprefs_interface.h:313
+#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/qt4/ui/sprefs_video.h:278 modules/gui/qt4/ui/streampanel.h:168
+#: modules/gui/qt4/ui/v4l2.h:58
+#, fuzzy
+msgid "Form"
+msgstr "Хэм:"
+
+#: modules/gui/qt4/ui/equalizer.h:129
+msgid "Preset"
+msgstr "Зэхмэл"
+
+#: modules/gui/qt4/ui/open.h:246
+#: modules/gui/qt4/ui/podcast_configuration.h:101
+#, fuzzy
+msgid "Dialog"
+msgstr "Хаах"
+
+#: modules/gui/qt4/ui/open.h:248
+msgid "Show extended options"
+msgstr "Өргөтгөсөн сонголт харуулах"
+
+#: modules/gui/qt4/ui/open.h:250
+msgid "Show &more options"
+msgstr "&Бусад сонголтууд харуулах"
+
+#: modules/gui/qt4/ui/open.h:253
+msgid "Change the caching for the media"
+msgstr ""
+
+#: modules/gui/qt4/ui/open.h:255
+#, fuzzy
+msgid " ms"
+msgstr "mms"
+
+#: modules/gui/qt4/ui/open.h:256
+msgid "Start Time"
+msgstr "Эхлэх хугацаа"
+
+#: modules/gui/qt4/ui/open.h:257
+msgid "Play another media synchronously (extra audio file, ...)"
+msgstr "Бусад дамжуулгыг зэрэг тоглуулах (нэмэлт дууны файл, ...)"
+
+#: modules/gui/qt4/ui/open.h:258
+msgid "Extra media"
+msgstr ""
+
+#: modules/gui/qt4/ui/open.h:260
+msgid "Select the file"
+msgstr "Файл сонгох"
+
+#: modules/gui/qt4/ui/open.h:265
+msgid "Complete MRL for VLC internal"
+msgstr ""
+
+#: modules/gui/qt4/ui/open.h:267
+#, fuzzy
+msgid "Edit Options"
+msgstr "Сонголтууд"
+
+#: modules/gui/qt4/ui/open.h:269
+msgid "Change the start time for the media"
+msgstr ""
+
+#: modules/gui/qt4/ui/open.h:271
+msgid "s"
+msgstr ""
+
+#: modules/gui/qt4/ui/open.h:273
+#, fuzzy
+msgid "Select play mode"
+msgstr "Файл сонгох"
+
+#: modules/gui/qt4/ui/open_capture.h:98
+#, fuzzy
+msgid "Capture mode"
+msgstr "Хураах горим"
+
+#: modules/gui/qt4/ui/open_capture.h:100
+msgid "Select the capture device type"
+msgstr "Хураах төхөөрөмжийн төрлийг сонгох"
+
+#: modules/gui/qt4/ui/open_capture.h:102
+#, fuzzy
+msgid "Device Selection"
+msgstr "Диск сонголт"
+
+#: modules/gui/qt4/ui/open_capture.h:103 modules/gui/qt4/ui/sout.h:354
+msgid "Options"
+msgstr "Сонголтууд"
+
+#: modules/gui/qt4/ui/open_capture.h:105
+msgid "Access advanced options to tweak the device"
+msgstr ""
+
+#: modules/gui/qt4/ui/open_capture.h:107
+msgid "Advanced options..."
+msgstr "Дэвшмэл сонголтууд..."
+
+#: modules/gui/qt4/ui/open_disk.h:291
+msgid "Disc Selection"
+msgstr "Диск сонголт"
+
+#: modules/gui/qt4/ui/open_disk.h:294
+msgid "SVCD/VCD"
+msgstr ""
+
+#: modules/gui/qt4/ui/open_disk.h:296
+msgid "Disable DVD Menus (for compatibility)"
+msgstr "ДиВиДи цэсүүдийг хаах (нийцүүлэхийн тулд)"
+
+#: modules/gui/qt4/ui/open_disk.h:299
+msgid "Disc device"
+msgstr "Дискийн төхөрөөмж"
+
+#: modules/gui/qt4/ui/open_disk.h:301
+msgid "Starting Position"
+msgstr "Эхлэх байрлал"
+
+#: modules/gui/qt4/ui/open_disk.h:304
+msgid "Audio and Subtitles"
+msgstr "Дуу болон дэд бичвэрүүд"
+
+#: modules/gui/qt4/ui/open_file.h:202
+msgid "Choose one or more media file to open"
+msgstr "Нээхийн тулд нэг ба олон дамжуулгын файл сонгоно уу"
+
+#: modules/gui/qt4/ui/open_file.h:204
+#, fuzzy
+msgid "File Selection"
+msgstr "Диск сонголт"
+
+#: modules/gui/qt4/ui/open_file.h:205
+msgid "You can select local files with the following list and buttons."
+msgstr ""
+
+#: modules/gui/qt4/ui/open_file.h:206
+#, fuzzy
+msgid "Add..."
+msgstr "Файл нэмэх..."
+
+#: modules/gui/qt4/ui/open_file.h:209
+msgid "Add a subtitles file"
+msgstr "Дэд бичвэрийн файл нэмэх"
+
+#: modules/gui/qt4/ui/open_file.h:211
+msgid "Use a sub&titles file"
+msgstr "Дэд &бичвэрийн файл хэрэглэх"
+
+#: modules/gui/qt4/ui/open_file.h:213
+msgid "Alignment:"
+msgstr "Зэрэгцүүлэлт:"
+
+#: modules/gui/qt4/ui/open_file.h:215
+msgid "Select the subtitles file"
+msgstr "Дэд бичвэрийн файл сонгох"
+
+#: modules/gui/qt4/ui/open_net.h:117
+msgid "Network Protocol"
+msgstr "Сүлжээний нэвтрүүлэгч"
+
+#: modules/gui/qt4/ui/open_net.h:119
+msgid "Select the protocol for the URL."
+msgstr "URL-ийн нэвтрүүлэгч сонгоно уу"
+
+#: modules/gui/qt4/ui/open_net.h:123
+msgid "Select the port used"
+msgstr "Хэрэглэгдэх суваг сонгох"
+
+#: modules/gui/qt4/ui/open_net.h:128
+msgid "Enter the URL of the network stream here, with or without the protocol."
+msgstr ""
+
+#: modules/gui/qt4/ui/podcast_configuration.h:102
+#: modules/services_discovery/podcast.c:61
+msgid "Podcast URLs list"
+msgstr ""
+
+#: modules/gui/qt4/ui/profiles.h:456
+#, fuzzy
+msgid "MPEG-TS"
+msgstr "MPEG1"
+
+#: modules/gui/qt4/ui/profiles.h:457
+#, fuzzy
+msgid "MPEG-PS"
+msgstr "MPEG1"
+
+#: modules/gui/qt4/ui/profiles.h:458
+#, fuzzy
+msgid "WAV"
+msgstr "AVI"
+
+#: modules/gui/qt4/ui/profiles.h:459
+#, fuzzy
+msgid "ASF/WMV"
+msgstr "ASF"
+
+#: modules/gui/qt4/ui/profiles.h:460
+msgid "Ogg/Ogm"
+msgstr ""
+
+#: modules/gui/qt4/ui/profiles.h:461
+msgid "RAW"
+msgstr ""
+
+#: modules/gui/qt4/ui/profiles.h:462
+#, fuzzy
+msgid "MPEG 1"
+msgstr "MPEG1"
+
+#: modules/gui/qt4/ui/profiles.h:463
+msgid "FLV"
+msgstr ""
+
+#: modules/gui/qt4/ui/profiles.h:465
+#, fuzzy
+msgid "MP4/MOV"
+msgstr "MP4"
+
+#: modules/gui/qt4/ui/profiles.h:467
+#, fuzzy
+msgid "MKV"
+msgstr "MOV"
+
+#: modules/gui/qt4/ui/profiles.h:468
+#, fuzzy
+msgid "Encapsulation"
+msgstr "Төвлөрөлт"
+
+#: modules/gui/qt4/ui/profiles.h:472 modules/gui/qt4/ui/profiles.h:491
+#, fuzzy
+msgid " kb/s"
+msgstr "кбит/с"
+
+#: modules/gui/qt4/ui/profiles.h:473
+#, fuzzy
+msgid "Frame Rate"
+msgstr "Хүрээний саатал"
+
+#: modules/gui/qt4/ui/profiles.h:475
+msgid " fps"
+msgstr ""
+
+#: modules/gui/qt4/ui/profiles.h:477
+msgid ""
+"You just need to fill one of the three following parameters, VLC will "
+"autodetect the other using the original aspect ratio"
+msgstr ""
+
+#: modules/gui/qt4/ui/profiles.h:480 modules/gui/qt4/ui/profiles.h:483
+#, fuzzy
+msgid "00000; "
+msgstr "00:00:00"
+
+#: modules/gui/qt4/ui/profiles.h:485
+#, fuzzy
+msgid "Keep original video track"
+msgstr "Эх хэмжээг хадгал"
+
+#: modules/gui/qt4/ui/profiles.h:486
+#, fuzzy
+msgid "Video codec"
+msgstr "Видео кодчилол"
+
+#: modules/gui/qt4/ui/profiles.h:488
+#, fuzzy
+msgid "Keep original audio track"
+msgstr "Эх хэмжээг хадгал"
+
+#: modules/gui/qt4/ui/profiles.h:493
+#, fuzzy
+msgid "Sample Rate"
+msgstr "Үнэлэмж:"
+
+#: modules/gui/qt4/ui/profiles.h:494
+#, fuzzy
+msgid "Audio codec"
+msgstr "Аудио кодчилол"
+
+#: modules/gui/qt4/ui/profiles.h:496
+#, fuzzy
+msgid "Overlay subtitles on the video"
+msgstr "Видео тоглуулахад гарчгийг харуулах"
+
+#: modules/gui/qt4/ui/sout.h:335 modules/gui/qt4/ui/sout.h:345
+#, fuzzy
+msgid "Destinations"
+msgstr "Тайлбар"
+
+#: modules/gui/qt4/ui/sout.h:336
+msgid "New destination"
+msgstr ""
+
+#: modules/gui/qt4/ui/sout.h:338
+msgid ""
+"Add destinations following the streaming methods you need. Be sure to check "
+"with transcoding that the format is compatible with the method used."
+msgstr ""
+
+#: modules/gui/qt4/ui/sout.h:339
+#, fuzzy
+msgid "Display locally"
+msgstr "Дэлгэцийн горим"
+
+#: modules/gui/qt4/ui/sout.h:342
+msgid "Activate Transcoding"
+msgstr ""
+
+#: modules/gui/qt4/ui/sout.h:346
+#, fuzzy
+msgid "Miscellaneous Options"
+msgstr "Бусад зүйлс"
+
+#: modules/gui/qt4/ui/sout.h:347
+msgid "Stream all elementary streams"
+msgstr ""
+
+#: modules/gui/qt4/ui/sout.h:350
+#, fuzzy
+msgid "Group name"
+msgstr "Бүлэг"
+
+#: modules/gui/qt4/ui/sout.h:352
+#, fuzzy
+msgid "Generated stream output string"
+msgstr "Ерөнхий гаргах урсгалын тохиргоонууд"
+
+#: modules/gui/qt4/ui/sprefs_audio.h:335
+#, fuzzy
+msgid "Default volume"
+msgstr "Анхдагч төхөөрөмжүүд"
+
+#: modules/gui/qt4/ui/sprefs_audio.h:337
+msgid "256 corresponds to 100%, 1024 to 400%"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_audio.h:339
+msgid " %"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_audio.h:341
+msgid "Save volume on exit"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_audio.h:343
+#, fuzzy
+msgid "Preferred audio language"
+msgstr "Дууны хэл"
+
+#: modules/gui/qt4/ui/sprefs_audio.h:344 modules/gui/qt4/ui/sprefs_video.h:284
+#, fuzzy
+msgid "Output"
+msgstr "Гаргах урсгал"
+
+#: modules/gui/qt4/ui/sprefs_audio.h:353
+msgid "last.fm"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_audio.h:354
+msgid "Enable last.fm submission"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_input.h:235
+#, fuzzy
+msgid "Disc Devices"
+msgstr "Дискийн төхөрөөмж"
+
+#: modules/gui/qt4/ui/sprefs_input.h:236
+#, fuzzy
+msgid "Default disc device"
+msgstr "Анхдагч төхөөрөмжүүд"
+
+#: modules/gui/qt4/ui/sprefs_input.h:241
+msgid "Server default port"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_input.h:244
+#, fuzzy
+msgid "Default caching level"
+msgstr "Анхдагч төхөөрөмжүүд"
+
+#: modules/gui/qt4/ui/sprefs_input.h:246
+msgid "Post-Processing quality"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_input.h:247
+msgid "Repair AVI files"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_input.h:248
+msgid "Use system codecs if available (better quality)"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_interface.h:315
+msgid "Instances"
+msgstr "Тохиолдол"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:316
+msgid "Allow only one instance"
+msgstr "Зөвхөн нэг тохиолдлыг зөвшөөрнө"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:317
+msgid "File associations:"
+msgstr "Файлын хамаарлууд:"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:318
+#, fuzzy
+msgid "Enqueue files when in one instance mode"
+msgstr "Зөвхөн нэг горимын үед тоглох жагсаалт дахь файлуудыг дараалуулах"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:319
+msgid "Association Setup"
+msgstr "Хамаарлын Тохиргоо"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:322
+msgid "Activate update notifier"
+msgstr "Шинэчлэл сануулагч идэвхтэй"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:324
+msgid "Save recently played items"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_interface.h:325
+#, fuzzy
+msgid "Filter"
+msgstr "Шүүлтрүүд"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:327
+msgid "Separate words by | (without space)"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_interface.h:329
+msgid "Interface Type"
+msgstr "Харагдах байдлын төрөл"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:330
+msgid "Native"
+msgstr "Төрөлх"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:331
+msgid "This is VLC's default interface, with a native look and feel."
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_interface.h:332
+msgid "Display mode"
+msgstr "Дэлгэцийн горим"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:333 modules/gui/wince/wince.cpp:61
+msgid "Embed video in interface"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_interface.h:334
+msgid "Show a controller in fullscreen"
+msgstr "Удирдлагыг бүтэн дэлгэцэнд харуул"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:335
+#: modules/gui/skins2/src/skin_main.cpp:528
+msgid "Skins"
+msgstr "Арьсууд"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:337
+msgid "Skin file"
+msgstr "Арьсны файл"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:340
+msgid "Resize interface to video size"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_subtitles.h:211
+msgid "Subtitles Language"
+msgstr "Бичвэрийн хэлүүд"
+
+#: modules/gui/qt4/ui/sprefs_subtitles.h:212
+#, fuzzy
+msgid "Preferred subtitles language"
+msgstr "Дэд бичвэрийн хэл"
+
+#: modules/gui/qt4/ui/sprefs_subtitles.h:213
+#, fuzzy
+msgid "Default encoding"
+msgstr "Үсгийн өнгө"
+
+#: modules/gui/qt4/ui/sprefs_subtitles.h:215
+msgid "Effect"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_subtitles.h:216
+#, fuzzy
+msgid "Font color"
+msgstr "Үсгийн өнгө"
+
+#: modules/gui/qt4/ui/sprefs_subtitles.h:220
+#: modules/gui/qt4/ui/video_effects.h:884
+#: modules/gui/qt4/ui/video_effects.h:886
+#: modules/gui/qt4/ui/video_effects.h:888
+#: modules/gui/qt4/ui/video_effects.h:890
+msgid " px"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_video.h:285
+msgid "Accelerated video output (Overlay)"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_video.h:287
+#: modules/video_output/msw/directx.c:132
+msgid "Use hardware YUV->RGB conversions"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_video.h:288
+#, fuzzy
+msgid "DirectX"
+msgstr "Хавтас"
+
+#: modules/gui/qt4/ui/sprefs_video.h:289
+msgid "Display device"
+msgstr "Дэлгэцийн төхөөрөмж"
+
+#: modules/gui/qt4/ui/sprefs_video.h:290
+#, fuzzy
+msgid "Enable wallpaper mode"
+msgstr "Ханынцаас горим нээлттэй"
+
+#: modules/gui/qt4/ui/sprefs_video.h:292
+msgid "Deinterlacing Mode"
+msgstr ""
+
+#: modules/gui/qt4/ui/sprefs_video.h:293
+#, fuzzy
+msgid "Force Aspect Ratio"
+msgstr "Зөв үзэгдэх харьцаа"
+
+#: modules/gui/qt4/ui/sprefs_video.h:298
+msgid "vlc-snap"
+msgstr ""
+
+#: modules/gui/qt4/ui/streampanel.h:172
+msgid "Stuff"
+msgstr ""
+
+#: modules/gui/qt4/ui/streampanel.h:174
+msgid "Edit settings"
+msgstr "Тохиргоо засах"
+
+#: modules/gui/qt4/ui/streampanel.h:175
+msgid "Control"
+msgstr "Удирдлага"
+
+#: modules/gui/qt4/ui/streampanel.h:176
+msgid "Run manually"
+msgstr "Гараар ажиллуулах"
+
+#: modules/gui/qt4/ui/streampanel.h:177
+#, fuzzy
+msgid "Setup schedule"
+msgstr "Хуваарь"
+
+#: modules/gui/qt4/ui/streampanel.h:178
+msgid "Run on schedule"
+msgstr "Хуваариар ажиллуулах"
+
+#: modules/gui/qt4/ui/streampanel.h:179
+msgid "Status"
+msgstr "Төлөв"
+
+#: modules/gui/qt4/ui/streampanel.h:180
+msgid "P/P"
+msgstr ""
+
+#: modules/gui/qt4/ui/streampanel.h:183
+msgid "Prev"
+msgstr "Өмнөх"
+
+#: modules/gui/qt4/ui/streampanel.h:184
+#, fuzzy
+msgid "Add Input"
+msgstr "Оролт"
+
+#: modules/gui/qt4/ui/streampanel.h:185
+#, fuzzy
+msgid "Edit Input"
+msgstr "Оролт"
+
+#: modules/gui/qt4/ui/streampanel.h:186
+msgid "Clear List"
+msgstr "Жагсаалт цэвэрлэх"
+
+#: modules/gui/qt4/ui/v4l2.h:59
+#, fuzzy
+msgid "Refresh"
+msgstr "Жагсаалт шинэчил"
+
+#: modules/gui/qt4/ui/v4l2.h:60
+msgid "No v4l2 instance found. Press the refresh button to try again."
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:872
+#, fuzzy
+msgid "Transform"
+msgstr "Транс"
+
+#: modules/gui/qt4/ui/video_effects.h:873
+#, fuzzy
+msgid "Sharpen"
+msgstr "Дэлгэц"
+
+#: modules/gui/qt4/ui/video_effects.h:874
+#, fuzzy
+msgid "Sigma"
+msgstr "Жижиг"
+
+#: modules/gui/qt4/ui/video_effects.h:875 modules/video_filter/adjust.c:83
+msgid "Image adjust"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:881 modules/video_filter/adjust.c:66
+msgid "Brightness threshold"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:891
+msgid "Synchronize top and bottom"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:892
+msgid "Synchronize left and right"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:894
+msgid "Magnification/Zoom"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:895
+msgid "Puzzle game"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:896
+#, fuzzy
+msgid "Black slot"
+msgstr "Хар түвшин"
+
+#: modules/gui/qt4/ui/video_effects.h:897
+#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:932
+#, fuzzy
+msgid "Columns"
+msgstr "Коммандууд"
+
+#: modules/gui/qt4/ui/video_effects.h:898
+#: modules/gui/qt4/ui/video_effects.h:925
+#: modules/gui/qt4/ui/video_effects.h:931
+#, fuzzy
+msgid "Rows"
+msgstr "Нам"
+
+#: modules/gui/qt4/ui/video_effects.h:899 modules/video_filter/rotate.c:68
+msgid "Rotate"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:900
+msgid "Angle"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:901
+msgid "Geometry"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:902
+#, fuzzy
+msgid "Color extraction"
+msgstr "Карт сонголт"
+
+#: modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/qt4/ui/video_effects.h:910
+msgid ">HHHHHH;#"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:906 modules/video_filter/colorthres.c:69
+msgid "Color threshold"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:907
+msgid "Similarity"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:911
+#, fuzzy
+msgid "Color fun"
+msgstr "Өнгө"
+
+#: modules/gui/qt4/ui/video_effects.h:913
+msgid "Water effect"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:915 modules/meta_engine/id3genres.h:67
+#: modules/video_filter/noise.c:54
+msgid "Noise"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:916
+msgid "Motion detect"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:917 modules/video_filter/motionblur.c:60
+msgid "Motion blur"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:918
+#, fuzzy
+msgid "Factor"
+msgstr "Тавих"
+
+#: modules/gui/qt4/ui/video_effects.h:922
+#, fuzzy
+msgid "Cartoon"
+msgstr "Хүрэн"
+
+#: modules/gui/qt4/ui/video_effects.h:923
+#, fuzzy
+msgid "Image modification"
+msgstr "Зургийн хуулбар"
+
+#: modules/gui/qt4/ui/video_effects.h:924
+#, fuzzy
+msgid "Wall"
+msgstr "Жижиг"
+
+#: modules/gui/qt4/ui/video_effects.h:927
+#, fuzzy
+msgid "Add text"
+msgstr "Зангилаа нэмэх"
+
+#: modules/gui/qt4/ui/video_effects.h:930 modules/video_filter/panoramix.c:102
+msgid "Panoramix"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:73
+msgid "Clone"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:934 modules/video_filter/clone.c:60
+msgid "Number of clones"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:935
+msgid "Vout/Overlay"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:936
+#, fuzzy
+msgid "Add logo"
+msgstr "Зангилаа нэмэх"
+
+#: modules/gui/qt4/ui/video_effects.h:937
+#: modules/stream_out/mosaic_bridge.c:159 modules/video_filter/mosaic.c:89
+msgid "Transparency"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:945
+#, fuzzy
+msgid "Logo"
+msgstr "Нэвтрэх"
+
+#: modules/gui/qt4/ui/video_effects.h:941
+msgid "Logo erase"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:944
+msgid "Mask"
+msgstr ""
+
+#: modules/gui/qt4/ui/video_effects.h:946
+#, fuzzy
+msgid "Subpicture filters"
+msgstr "Хайх шүүлтүүр"
+
+#: modules/gui/qt4/ui/video_effects.h:947
+#, fuzzy
+msgid "Video filters"
+msgstr "Видеоны файлууд"
+
+#: modules/gui/qt4/ui/video_effects.h:948
+#, fuzzy
+msgid "Vout filters"
+msgstr "Дууны шүүлтрүүд"
+
+#: modules/gui/qt4/ui/video_effects.h:949
+#, fuzzy
+msgid "Reset"
+msgstr "Зэхмэл"
+
+#: modules/gui/qt4/ui/video_effects.h:951
+#, fuzzy
+msgid "Advanced video filter controls"
+msgstr "Бусад &удирдлагууд"
+
+#: modules/gui/qt4/ui/vlm.h:287
+#, fuzzy
+msgid "VLM configurator"
+msgstr "&VLM тохиргоо..."
+
+#: modules/gui/qt4/ui/vlm.h:288
+#, fuzzy
+msgid "Media Manager Edition"
+msgstr "Дамжуулгын тухай"
+
+#: modules/gui/qt4/ui/vlm.h:289
+#, fuzzy
+msgid "Name:"
+msgstr "Нэр"
+
+#: modules/gui/qt4/ui/vlm.h:291
+#, fuzzy
+msgid "Input:"
+msgstr "Оролт"
+
+#: modules/gui/qt4/ui/vlm.h:292
+#, fuzzy
+msgid "Select Input"
+msgstr "Бүгд үгүй"
+
+#: modules/gui/qt4/ui/vlm.h:293
+#, fuzzy
+msgid "Output:"
+msgstr "Гаргах урсгал"
+
+#: modules/gui/qt4/ui/vlm.h:294
+#, fuzzy
+msgid "Select Output"
+msgstr "Гаргах урсгал"
+
+#: modules/gui/qt4/ui/vlm.h:295
+#, fuzzy
+msgid "Time Control"
+msgstr "Дуу суллах"
+
+#: modules/gui/qt4/ui/vlm.h:296
+#, fuzzy
+msgid "Mux Control"
+msgstr "Удирдлага"
+
+#: modules/gui/qt4/ui/vlm.h:298
+msgid "AAAA; "
+msgstr ""
+
+#: modules/gui/qt4/ui/vlm.h:299
+msgid "Loop"
+msgstr ""
+
+#: modules/gui/qt4/ui/vlm.h:303
+msgid "Media Manager List"
+msgstr ""
+
 #: modules/gui/skins2/src/dialogs.cpp:218
 msgid "Open a skin file"
 msgstr "Арьсны файл нээх"
@@ -16671,10 +18114,6 @@ msgstr ""
 msgid "Use a skinned playlist"
 msgstr ""
 
-#: modules/gui/skins2/src/skin_main.cpp:528
-msgid "Skins"
-msgstr "Арьсууд"
-
 #: modules/gui/skins2/src/skin_main.cpp:529
 msgid "Skinnable Interface"
 msgstr ""
@@ -16738,10 +18177,6 @@ msgstr ""
 msgid "Choose file"
 msgstr ""
 
-#: modules/gui/wince/wince.cpp:61
-msgid "Embed video in interface"
-msgstr ""
-
 #: modules/gui/wince/wince.cpp:62
 msgid ""
 "Embed the video inside the interface instead of having it in a separate "
@@ -16889,10 +18324,6 @@ msgstr "Дууны эвлүүлэг"
 msgid "Gospel"
 msgstr "Шашны"
 
-#: modules/meta_engine/id3genres.h:67 modules/video_filter/noise.c:54
-msgid "Noise"
-msgstr ""
-
 #: modules/meta_engine/id3genres.h:68
 msgid "Alternative rock"
 msgstr "Альтернатив рок"
@@ -17057,30 +18488,38 @@ msgstr ""
 msgid "The password of your last.fm account"
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:160
+#: modules/misc/audioscrobbler.c:137
+msgid "Scrobbler URL"
+msgstr ""
+
+#: modules/misc/audioscrobbler.c:138
+msgid "The URL set for an alternative scrobbler engine"
+msgstr ""
+
+#: modules/misc/audioscrobbler.c:162
 msgid "Audioscrobbler"
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:161
+#: modules/misc/audioscrobbler.c:163
 msgid "Submission of played songs to last.fm"
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:293
+#: modules/misc/audioscrobbler.c:297
 msgid "Last.fm username not set"
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:294
+#: modules/misc/audioscrobbler.c:298
 msgid ""
 "Please set a username or disable the audioscrobbler plugin, and restart "
 "VLC.\n"
 "Visit http://www.last.fm/join/ to get an account."
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:812
+#: modules/misc/audioscrobbler.c:834
 msgid "last.fm: Authentication failed"
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:813
+#: modules/misc/audioscrobbler.c:835
 msgid ""
 "last.fm username or password is incorrect. Please verify your settings and "
 "relaunch VLC."
@@ -17117,11 +18556,11 @@ msgstr ""
 msgid "Dummy interface function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:67
+#: modules/misc/dummy/dummy.c:66
 msgid "Dummy Interface"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:72
+#: modules/misc/dummy/dummy.c:71
 msgid "Dummy access function"
 msgstr ""
 
@@ -17129,39 +18568,39 @@ msgstr ""
 msgid "Dummy demux function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:80
+#: modules/misc/dummy/dummy.c:81
 msgid "Dummy decoder"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:81
+#: modules/misc/dummy/dummy.c:82
 msgid "Dummy decoder function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:86
+#: modules/misc/dummy/dummy.c:87
 msgid "Dump decoder"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:87
+#: modules/misc/dummy/dummy.c:88
 msgid "Dump decoder function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:92
+#: modules/misc/dummy/dummy.c:93
 msgid "Dummy encoder function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:96
+#: modules/misc/dummy/dummy.c:97
 msgid "Dummy audio output function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:100
+#: modules/misc/dummy/dummy.c:101
 msgid "Dummy video output function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:101
+#: modules/misc/dummy/dummy.c:102
 msgid "Dummy Video output"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:107
+#: modules/misc/dummy/dummy.c:108
 msgid "Dummy font renderer function"
 msgstr ""
 
@@ -17401,7 +18840,7 @@ msgstr ""
 msgid "Growl Notification Plugin"
 msgstr ""
 
-#: modules/misc/notify/growl.m:280
+#: modules/misc/notify/growl.m:271
 msgid "Now playing"
 msgstr ""
 
@@ -17472,42 +18911,42 @@ msgstr ""
 msgid "Telepathy \"Now Playing\" (MissionControl)"
 msgstr ""
 
-#: modules/misc/notify/xosd.c:70
+#: modules/misc/notify/xosd.c:67
 msgid "Flip vertical position"
 msgstr ""
 
-#: modules/misc/notify/xosd.c:71
+#: modules/misc/notify/xosd.c:68
 msgid "Display XOSD output at the bottom of the screen instead of the top."
 msgstr ""
 
-#: modules/misc/notify/xosd.c:74
+#: modules/misc/notify/xosd.c:71
 msgid "Vertical offset"
 msgstr ""
 
-#: modules/misc/notify/xosd.c:75
+#: modules/misc/notify/xosd.c:72
 msgid ""
 "Vertical offset between the border of the screen and the displayed text (in "
 "pixels, defaults to 30 pixels)."
 msgstr ""
 
-#: modules/misc/notify/xosd.c:79
+#: modules/misc/notify/xosd.c:76
 msgid "Shadow offset"
 msgstr ""
 
-#: modules/misc/notify/xosd.c:80
+#: modules/misc/notify/xosd.c:77
 msgid ""
 "Offset between the text and the shadow (in pixels, defaults to 2 pixels)."
 msgstr ""
 
-#: modules/misc/notify/xosd.c:84
+#: modules/misc/notify/xosd.c:81
 msgid "Font used to display text in the XOSD output."
 msgstr ""
 
-#: modules/misc/notify/xosd.c:86
+#: modules/misc/notify/xosd.c:83
 msgid "Color used to display text in the XOSD output."
 msgstr ""
 
-#: modules/misc/notify/xosd.c:91
+#: modules/misc/notify/xosd.c:88
 msgid "XOSD interface"
 msgstr ""
 
@@ -17616,7 +19055,7 @@ msgstr ""
 msgid "RTSP VoD server"
 msgstr ""
 
-#: modules/misc/screensaver.c:88
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr ""
 
@@ -17636,19 +19075,19 @@ msgstr ""
 msgid "Stats decoder function"
 msgstr ""
 
-#: modules/misc/stats/stats.c:59
+#: modules/misc/stats/stats.c:60
 msgid "Stats demux"
 msgstr ""
 
-#: modules/misc/stats/stats.c:60
+#: modules/misc/stats/stats.c:61
 msgid "Stats demux function"
 msgstr ""
 
-#: modules/misc/stats/stats.c:64
+#: modules/misc/stats/stats.c:66
 msgid "Stats video output"
 msgstr ""
 
-#: modules/misc/stats/stats.c:65
+#: modules/misc/stats/stats.c:67
 msgid "Stats video output function"
 msgstr ""
 
@@ -17728,7 +19167,7 @@ msgstr ""
 msgid "ASF muxer"
 msgstr ""
 
-#: modules/mux/asf.c:569
+#: modules/mux/asf.c:575
 msgid "Unknown Video"
 msgstr ""
 
@@ -17740,18 +19179,18 @@ msgstr ""
 msgid "Dummy/Raw muxer"
 msgstr ""
 
-#: modules/mux/mp4.c:48
+#: modules/mux/mp4.c:46
 msgid "Create \"Fast Start\" files"
 msgstr ""
 
-#: modules/mux/mp4.c:50
+#: modules/mux/mp4.c:48
 msgid ""
 "Create \"Fast Start\" files. \"Fast Start\" files are optimized for "
 "downloads and allow the user to start previewing the file while it is "
 "downloading."
 msgstr ""
 
-#: modules/mux/mp4.c:60
+#: modules/mux/mp4.c:58
 msgid "MP4/MOV muxer"
 msgstr ""
 
@@ -17976,7 +19415,7 @@ msgid ""
 "header from the value before encrypting."
 msgstr ""
 
-#: modules/mux/mpeg/ts.c:194
+#: modules/mux/mpeg/ts.c:190
 msgid "TS muxer (libdvbpsi)"
 msgstr ""
 
@@ -17984,7 +19423,7 @@ msgstr ""
 msgid "Multipart JPEG muxer"
 msgstr ""
 
-#: modules/mux/ogg.c:52
+#: modules/mux/ogg.c:48
 msgid "Ogg/OGM muxer"
 msgstr ""
 
@@ -17996,7 +19435,7 @@ msgstr ""
 msgid "Copy packetizer"
 msgstr ""
 
-#: modules/packetizer/h264.c:54
+#: modules/packetizer/h264.c:55
 msgid "H.264 video packetizer"
 msgstr ""
 
@@ -18004,34 +19443,34 @@ msgstr ""
 msgid "MLP/TrueHD parser"
 msgstr ""
 
-#: modules/packetizer/mpeg4audio.c:182
+#: modules/packetizer/mpeg4audio.c:183
 msgid "MPEG4 audio packetizer"
 msgstr ""
 
-#: modules/packetizer/mpeg4video.c:52
+#: modules/packetizer/mpeg4video.c:53
 msgid "MPEG4 video packetizer"
 msgstr ""
 
-#: modules/packetizer/mpegvideo.c:56
+#: modules/packetizer/mpegvideo.c:57
 msgid "Sync on Intra Frame"
 msgstr ""
 
-#: modules/packetizer/mpegvideo.c:57
+#: modules/packetizer/mpegvideo.c:58
 msgid ""
 "Normally the packetizer would sync on the next full frame. This flags "
 "instructs the packetizer to sync on the first Intra Frame found."
 msgstr ""
 
-#: modules/packetizer/mpegvideo.c:70
+#: modules/packetizer/mpegvideo.c:71
 msgid "MPEG-I/II video packetizer"
 msgstr ""
 
-#: modules/packetizer/mpegvideo.c:71
+#: modules/packetizer/mpegvideo.c:72
 #, fuzzy
 msgid "MPEG Video"
 msgstr "Видео"
 
-#: modules/packetizer/vc1.c:50
+#: modules/packetizer/vc1.c:51
 msgid "VC-1 packetizer"
 msgstr ""
 
@@ -18039,10 +19478,6 @@ msgstr ""
 msgid "Bonjour services"
 msgstr ""
 
-#: modules/services_discovery/podcast.c:61
-msgid "Podcast URLs list"
-msgstr ""
-
 #: modules/services_discovery/podcast.c:62
 msgid "Enter the list of podcasts to retrieve, separated by '|' (pipe)."
 msgstr ""
@@ -18411,67 +19846,63 @@ msgstr ""
 msgid "Gathering stream output"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:137
+#: modules/stream_out/mosaic_bridge.c:138
 msgid "Specify an identifier string for this subpicture"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:145
+#: modules/stream_out/mosaic_bridge.c:146
 msgid "Sample aspect ratio"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:147
+#: modules/stream_out/mosaic_bridge.c:148
 msgid "Sample aspect ratio of the destination (1:1, 3:4, 2:3)."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:149 modules/stream_out/transcode.c:89
+#: modules/stream_out/mosaic_bridge.c:150 modules/stream_out/transcode.c:89
 msgid "Video filter"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:151
+#: modules/stream_out/mosaic_bridge.c:152
 msgid "Video filters will be applied to the video stream."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:153
+#: modules/stream_out/mosaic_bridge.c:154
 msgid "Image chroma"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:155
+#: modules/stream_out/mosaic_bridge.c:156
 msgid ""
 "Force the use of a specific chroma. Use YUVA if you're planning to use the "
 "Alphamask or Bluescreen video filter."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:158 modules/video_filter/mosaic.c:89
-msgid "Transparency"
-msgstr ""
-
-#: modules/stream_out/mosaic_bridge.c:160
+#: modules/stream_out/mosaic_bridge.c:161
 msgid "Transparency of the mosaic picture."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:162 modules/video_filter/marq.c:105
+#: modules/stream_out/mosaic_bridge.c:163 modules/video_filter/marq.c:105
 #: modules/video_filter/rss.c:142
 msgid "X offset"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:164
+#: modules/stream_out/mosaic_bridge.c:165
 msgid "X coordinate of the upper left corner in the mosaic if non negative."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:166 modules/video_filter/marq.c:107
+#: modules/stream_out/mosaic_bridge.c:167 modules/video_filter/marq.c:107
 #: modules/video_filter/rss.c:144
 msgid "Y offset"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:168
+#: modules/stream_out/mosaic_bridge.c:169
 msgid "Y coordinate of the upper left corner in the mosaic if non negative."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:173
+#: modules/stream_out/mosaic_bridge.c:174
 msgid "Mosaic bridge"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:174
+#: modules/stream_out/mosaic_bridge.c:175
 msgid "Mosaic bridge stream output"
 msgstr ""
 
@@ -19025,10 +20456,6 @@ msgstr ""
 msgid "AltiVec conversions from "
 msgstr ""
 
-#: modules/video_filter/adjust.c:66
-msgid "Brightness threshold"
-msgstr ""
-
 #: modules/video_filter/adjust.c:67
 msgid ""
 "When this mode is enabled, pixels will be shown as black or white. The "
@@ -19079,10 +20506,6 @@ msgstr ""
 msgid "Image properties filter"
 msgstr ""
 
-#: modules/video_filter/adjust.c:83
-msgid "Image adjust"
-msgstr ""
-
 #: modules/video_filter/alphamask.c:40
 msgid "Use an image's alpha channel as a transparency mask."
 msgstr ""
@@ -19658,30 +21081,22 @@ msgstr ""
 msgid "Video filtering using a chain of video filter modules"
 msgstr ""
 
-#: modules/video_filter/clone.c:58
-msgid "Number of clones"
-msgstr ""
-
-#: modules/video_filter/clone.c:59
+#: modules/video_filter/clone.c:61
 msgid "Number of video windows in which to clone the video."
 msgstr ""
 
-#: modules/video_filter/clone.c:62
+#: modules/video_filter/clone.c:64
 msgid "Video output modules"
 msgstr ""
 
-#: modules/video_filter/clone.c:63
+#: modules/video_filter/clone.c:65
 msgid ""
 "You can use specific video output modules for the clones. Use a comma-"
 "separated list of modules."
 msgstr ""
 
-#: modules/video_filter/clone.c:69
-msgid "Clone video filter"
-msgstr ""
-
 #: modules/video_filter/clone.c:71
-msgid "Clone"
+msgid "Clone video filter"
 msgstr ""
 
 #: modules/video_filter/colorthres.c:55
@@ -19696,10 +21111,6 @@ msgstr ""
 msgid "Color threshold filter"
 msgstr ""
 
-#: modules/video_filter/colorthres.c:69
-msgid "Color threshold"
-msgstr ""
-
 #: modules/video_filter/colorthres.c:77
 msgid "Saturaton threshold"
 msgstr ""
@@ -19797,11 +21208,11 @@ msgstr ""
 msgid "Crop video filter"
 msgstr ""
 
-#: modules/video_filter/crop.c:378 modules/video_filter/crop.c:474
+#: modules/video_filter/crop.c:376 modules/video_filter/crop.c:464
 msgid "Cropping failed"
 msgstr ""
 
-#: modules/video_filter/crop.c:379 modules/video_filter/crop.c:475
+#: modules/video_filter/crop.c:377 modules/video_filter/crop.c:465
 msgid "VLC could not open the video output module."
 msgstr ""
 
@@ -20046,10 +21457,6 @@ msgstr ""
 msgid "Grain"
 msgstr ""
 
-#: modules/video_filter/imgresample.c:63
-msgid "FFmpeg video filter"
-msgstr ""
-
 #: modules/video_filter/invert.c:51
 msgid "Invert video filter"
 msgstr ""
@@ -20058,78 +21465,78 @@ msgstr ""
 msgid "Color inversion"
 msgstr ""
 
-#: modules/video_filter/logo.c:71
+#: modules/video_filter/logo.c:70
 msgid "Logo filenames"
 msgstr ""
 
-#: modules/video_filter/logo.c:72
+#: modules/video_filter/logo.c:71
 msgid ""
 "Full path of the image files to use. Format is <image>[,<delay in ms>[,"
 "<alpha>]][;<image>[,<delay>[,<alpha>]]][;...]. If you only have one file, "
 "simply enter its filename."
 msgstr ""
 
-#: modules/video_filter/logo.c:75
+#: modules/video_filter/logo.c:74
 msgid "Logo animation # of loops"
 msgstr ""
 
-#: modules/video_filter/logo.c:76
+#: modules/video_filter/logo.c:75
 msgid "Number of loops for the logo animation.-1 = continuous, 0 = disabled"
 msgstr ""
 
-#: modules/video_filter/logo.c:78
+#: modules/video_filter/logo.c:77
 msgid "Logo individual image time in ms"
 msgstr ""
 
-#: modules/video_filter/logo.c:79
+#: modules/video_filter/logo.c:78
 msgid "Individual image display time of 0 - 60000 ms."
 msgstr ""
 
-#: modules/video_filter/logo.c:82
+#: modules/video_filter/logo.c:81
 msgid "X coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 
-#: modules/video_filter/logo.c:85
+#: modules/video_filter/logo.c:84
 msgid "Y coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 
-#: modules/video_filter/logo.c:87
+#: modules/video_filter/logo.c:86
 msgid "Transparency of the logo"
 msgstr ""
 
-#: modules/video_filter/logo.c:88
+#: modules/video_filter/logo.c:87
 msgid ""
 "Logo transparency value (from 0 for full transparency to 255 for full "
 "opacity)."
 msgstr ""
 
-#: modules/video_filter/logo.c:90
+#: modules/video_filter/logo.c:89
 msgid "Logo position"
 msgstr ""
 
-#: modules/video_filter/logo.c:92
+#: modules/video_filter/logo.c:91
 msgid ""
 "Enforce the logo position on the video (0=center, 1=left, 2=right, 4=top, "
 "8=bottom, you can also use combinations of these values, eg 6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/logo.c:106
+#: modules/video_filter/logo.c:105
 msgid "Logo sub filter"
 msgstr ""
 
-#: modules/video_filter/logo.c:107
+#: modules/video_filter/logo.c:106
 msgid "Logo overlay"
 msgstr ""
 
-#: modules/video_filter/logo.c:127
+#: modules/video_filter/logo.c:126
 msgid "Logo video filter"
 msgstr ""
 
-#: modules/video_filter/magnify.c:50
+#: modules/video_filter/magnify.c:51
 msgid "Magnify/Zoom interactive video filter"
 msgstr ""
 
-#: modules/video_filter/magnify.c:51
+#: modules/video_filter/magnify.c:52
 msgid "Magnify"
 msgstr ""
 
@@ -20265,8 +21672,8 @@ msgid ""
 "columns. offsets: use the user-defined offsets for each image."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:126 modules/video_filter/panoramix.c:85
-#: modules/video_filter/wall.c:60
+#: modules/video_filter/mosaic.c:126 modules/video_filter/panoramix.c:90
+#: modules/video_filter/wall.c:65
 msgid "Number of rows"
 msgstr "Мөрийн тоо"
 
@@ -20276,8 +21683,8 @@ msgid ""
 "to \"fixed\")."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:131 modules/video_filter/panoramix.c:81
-#: modules/video_filter/wall.c:56
+#: modules/video_filter/mosaic.c:131 modules/video_filter/panoramix.c:86
+#: modules/video_filter/wall.c:61
 msgid "Number of columns"
 msgstr "Баганы тоо"
 
@@ -20352,10 +21759,6 @@ msgstr ""
 msgid "The degree of blurring from 1 to 127."
 msgstr ""
 
-#: modules/video_filter/motionblur.c:60
-msgid "Motion blur"
-msgstr ""
-
 #: modules/video_filter/motionblur.c:61
 msgid "Motion blur filter"
 msgstr ""
@@ -20372,106 +21775,106 @@ msgstr ""
 msgid "Noise video filter"
 msgstr ""
 
-#: modules/video_filter/opencv_example.cpp:67
+#: modules/video_filter/opencv_example.cpp:68
 msgid "OpenCV face detection example filter"
 msgstr ""
 
-#: modules/video_filter/opencv_example.cpp:68
+#: modules/video_filter/opencv_example.cpp:69
 msgid "OpenCV example"
 msgstr ""
 
-#: modules/video_filter/opencv_example.cpp:77
+#: modules/video_filter/opencv_example.cpp:78
 msgid "Haar cascade filename"
 msgstr ""
 
-#: modules/video_filter/opencv_example.cpp:78
+#: modules/video_filter/opencv_example.cpp:79
 msgid "Name of XML file containing Haar cascade description"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:70
+#: modules/video_filter/opencv_wrapper.c:68
 msgid "Use input chroma unaltered"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:71
+#: modules/video_filter/opencv_wrapper.c:69
 msgid "I420 - first plane is greyscale"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:71
+#: modules/video_filter/opencv_wrapper.c:69
 msgid "RGB32"
 msgstr "RGB32"
 
-#: modules/video_filter/opencv_wrapper.c:74
+#: modules/video_filter/opencv_wrapper.c:72
 msgid "Don't display any video"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:75
+#: modules/video_filter/opencv_wrapper.c:73
 msgid "Display the input video"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:75
+#: modules/video_filter/opencv_wrapper.c:73
 msgid "Display the processed video"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:78
+#: modules/video_filter/opencv_wrapper.c:76
 msgid "Show only errors"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:79
+#: modules/video_filter/opencv_wrapper.c:77
 msgid "Show errors and warnings"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:79
+#: modules/video_filter/opencv_wrapper.c:77
 msgid "Show everything including debug messages"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:82
+#: modules/video_filter/opencv_wrapper.c:80
 msgid "OpenCV video filter wrapper"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:83
+#: modules/video_filter/opencv_wrapper.c:81
 msgid "OpenCV"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:90
+#: modules/video_filter/opencv_wrapper.c:88
 msgid "Scale factor (0.1-2.0)"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:91
+#: modules/video_filter/opencv_wrapper.c:89
 msgid ""
 "Ammount by which to scale the picture before sending it to the internal "
 "OpenCV filter"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:94
+#: modules/video_filter/opencv_wrapper.c:92
 msgid "OpenCV filter chroma"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:95
+#: modules/video_filter/opencv_wrapper.c:93
 msgid ""
 "Chroma to convert picture to before sending it to the internal OpenCV filter"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:98
+#: modules/video_filter/opencv_wrapper.c:96
 msgid "Wrapper filter output"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:99
+#: modules/video_filter/opencv_wrapper.c:97
 msgid "Determines what (if any) video is displayed by the wrapper filter"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:102
+#: modules/video_filter/opencv_wrapper.c:100
 msgid "Wrapper filter verbosity"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:103
+#: modules/video_filter/opencv_wrapper.c:101
 msgid "Determines wrapper filter verbosity level"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:106
+#: modules/video_filter/opencv_wrapper.c:104
 msgid "OpenCV internal filter name"
 msgstr ""
 
-#: modules/video_filter/opencv_wrapper.c:107
+#: modules/video_filter/opencv_wrapper.c:105
 msgid "Name of internal OpenCV plugin filter to use"
 msgstr ""
 
@@ -20547,229 +21950,225 @@ msgstr ""
 msgid "On Screen Display menu"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:82
+#: modules/video_filter/panoramix.c:87
 msgid ""
 "Select the number of horizontal video windows in which to split the video"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:86
+#: modules/video_filter/panoramix.c:91
 msgid "Select the number of vertical video windows in which to split the video"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:89 modules/video_filter/wall.c:64
+#: modules/video_filter/panoramix.c:94 modules/video_filter/wall.c:69
 msgid "Active windows"
 msgstr "Идэвхтэй цонхууд"
 
-#: modules/video_filter/panoramix.c:90
+#: modules/video_filter/panoramix.c:95
 msgid "Comma separated list of active windows, defaults to all"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:96
+#: modules/video_filter/panoramix.c:101
 msgid "Panoramix: wall with overlap video filter"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:97
-msgid "Panoramix"
-msgstr ""
-
-#: modules/video_filter/panoramix.c:108
+#: modules/video_filter/panoramix.c:113
 msgid "Offset X offset (automatic compensation)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:109
+#: modules/video_filter/panoramix.c:114
 msgid ""
 "Select if you want an automatic offset in horizontal (in case of "
 "misalignment due to autoratio control)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:112
+#: modules/video_filter/panoramix.c:117
 msgid "length of the overlapping area (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:113
+#: modules/video_filter/panoramix.c:118
 msgid "Select in percent the length of the blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:116
+#: modules/video_filter/panoramix.c:121
 msgid "height of the overlapping area (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:117
+#: modules/video_filter/panoramix.c:122
 msgid "Select in percent the height of the blended zone (case of 2x2 wall)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:120
+#: modules/video_filter/panoramix.c:125
 msgid "Attenuation"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:121
+#: modules/video_filter/panoramix.c:126
 msgid ""
 "Check this option if you want attenuate blended zone by this plug-in (if "
 "option is unchecked, attenuate is made by opengl)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:124
+#: modules/video_filter/panoramix.c:129
 msgid "Attenuation, begin (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:125
+#: modules/video_filter/panoramix.c:130
 msgid "Select in percent the Lagrange coeff of the beginning blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:128
+#: modules/video_filter/panoramix.c:133
 msgid "Attenuation, middle (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:129
+#: modules/video_filter/panoramix.c:134
 msgid "Select in percent the Lagrange coeff of the middle of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:132
+#: modules/video_filter/panoramix.c:137
 msgid "Attenuation, end (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:133
+#: modules/video_filter/panoramix.c:138
 msgid "Select in percent the Lagrange coeff of the end of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:136
+#: modules/video_filter/panoramix.c:141
 msgid "middle position (in %)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:137
+#: modules/video_filter/panoramix.c:142
 msgid ""
 "Select in percent (50 is center) the position of the middle point (Lagrange) "
 "of blended zone"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:140
+#: modules/video_filter/panoramix.c:145
 msgid "Gamma (Red) correction"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:141
+#: modules/video_filter/panoramix.c:146
 msgid ""
 "Select the gamma for the correction of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:144
+#: modules/video_filter/panoramix.c:149
 msgid "Gamma (Green) correction"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:145
+#: modules/video_filter/panoramix.c:150
 msgid ""
 "Select the gamma for the correction of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:148
+#: modules/video_filter/panoramix.c:153
 msgid "Gamma (Blue) correction"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:149
+#: modules/video_filter/panoramix.c:154
 msgid ""
 "Select the gamma for the correction of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:152
+#: modules/video_filter/panoramix.c:157
 msgid "Black Crush for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:153
+#: modules/video_filter/panoramix.c:158
 msgid "Select the Black Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:154
+#: modules/video_filter/panoramix.c:159
 msgid "Black Crush for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:155
+#: modules/video_filter/panoramix.c:160
 msgid "Select the Black Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:156
+#: modules/video_filter/panoramix.c:161
 msgid "Black Crush for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:157
+#: modules/video_filter/panoramix.c:162
 msgid "Select the Black Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:159
+#: modules/video_filter/panoramix.c:164
 msgid "White Crush for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:160
+#: modules/video_filter/panoramix.c:165
 msgid "Select the White Crush of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:161
+#: modules/video_filter/panoramix.c:166
 msgid "White Crush for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:162
+#: modules/video_filter/panoramix.c:167
 msgid "Select the White Crush of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:163
+#: modules/video_filter/panoramix.c:168
 msgid "White Crush for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:164
+#: modules/video_filter/panoramix.c:169
 msgid "Select the White Crush of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:166
+#: modules/video_filter/panoramix.c:171
 msgid "Black Level for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:167
+#: modules/video_filter/panoramix.c:172
 msgid "Select the Black Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:168
+#: modules/video_filter/panoramix.c:173
 msgid "Black Level for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:169
+#: modules/video_filter/panoramix.c:174
 msgid "Select the Black Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:170
+#: modules/video_filter/panoramix.c:175
 msgid "Black Level for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:171
+#: modules/video_filter/panoramix.c:176
 msgid "Select the Black Level of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:173
+#: modules/video_filter/panoramix.c:178
 msgid "White Level for Red"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:174
+#: modules/video_filter/panoramix.c:179
 msgid "Select the White Level of blended zone (Red or Y component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:175
+#: modules/video_filter/panoramix.c:180
 msgid "White Level for Green"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:176
+#: modules/video_filter/panoramix.c:181
 msgid "Select the White Level of blended zone (Green or U component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:177
+#: modules/video_filter/panoramix.c:182
 msgid "White Level for Blue"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:178
+#: modules/video_filter/panoramix.c:183
 msgid "Select the White Level of blended zone (Blue or V component)"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:192
+#: modules/video_filter/panoramix.c:197
 msgid "Xinerama option"
 msgstr ""
 
-#: modules/video_filter/panoramix.c:193
+#: modules/video_filter/panoramix.c:198
 msgid "Uncheck if you have not used xinerama"
 msgstr ""
 
@@ -20797,11 +22196,11 @@ msgstr ""
 msgid "Postproc"
 msgstr "Нэвтрүүлэгч"
 
-#: modules/video_filter/postproc.c:227
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "Нам"
 
-#: modules/video_filter/postproc.c:230
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "Өндөр"
 
@@ -20809,28 +22208,28 @@ msgstr "Өндөр"
 msgid "Psychedelic video filter"
 msgstr ""
 
-#: modules/video_filter/puzzle.c:65 modules/video_filter/puzzle.c:66
+#: modules/video_filter/puzzle.c:63 modules/video_filter/puzzle.c:64
 msgid "Number of puzzle rows"
 msgstr ""
 
-#: modules/video_filter/puzzle.c:67 modules/video_filter/puzzle.c:68
+#: modules/video_filter/puzzle.c:65 modules/video_filter/puzzle.c:66
 msgid "Number of puzzle columns"
 msgstr ""
 
-#: modules/video_filter/puzzle.c:69
+#: modules/video_filter/puzzle.c:67
 msgid "Make one tile a black slot"
 msgstr ""
 
-#: modules/video_filter/puzzle.c:70
+#: modules/video_filter/puzzle.c:68
 msgid ""
 "Make one slot black. Other tiles can only be swapped with the black slot."
 msgstr ""
 
-#: modules/video_filter/puzzle.c:75
+#: modules/video_filter/puzzle.c:73
 msgid "Puzzle interactive game video filter"
 msgstr ""
 
-#: modules/video_filter/puzzle.c:76
+#: modules/video_filter/puzzle.c:74
 msgid "Puzzle"
 msgstr ""
 
@@ -20924,10 +22323,6 @@ msgstr ""
 msgid "Rotate video filter"
 msgstr ""
 
-#: modules/video_filter/rotate.c:68
-msgid "Rotate"
-msgstr ""
-
 #: modules/video_filter/rss.c:129
 msgid "Feed URLs"
 msgstr ""
@@ -21022,7 +22417,8 @@ msgid "Image format"
 msgstr "Зургийн тогтнол"
 
 #: modules/video_filter/scene.c:58
-msgid "Format of the output images (png or jpg)."
+#, fuzzy
+msgid "Format of the output images (png, jpeg, ...)."
 msgstr "Гаргах зургийн тогтнол (png эсвэл jpg)"
 
 #: modules/video_filter/scene.c:61
@@ -21077,12 +22473,12 @@ msgid ""
 "this case, the number is not appended to the filename."
 msgstr ""
 
-#: modules/video_filter/scene.c:95
+#: modules/video_filter/scene.c:92
 #, fuzzy
 msgid "Scene filter"
 msgstr "Хандах шүүлтүүрүүд"
 
-#: modules/video_filter/scene.c:96
+#: modules/video_filter/scene.c:93
 #, fuzzy
 msgid "Scene video filter"
 msgstr "Видео шүүлтүүр арилгах"
@@ -21191,31 +22587,31 @@ msgstr ""
 msgid "Video transformation filter"
 msgstr ""
 
-#: modules/video_filter/wall.c:57
+#: modules/video_filter/wall.c:62
 msgid "Number of horizontal windows in which to split the video."
 msgstr ""
 
-#: modules/video_filter/wall.c:61
+#: modules/video_filter/wall.c:66
 msgid "Number of vertical windows in which to split the video."
 msgstr ""
 
-#: modules/video_filter/wall.c:65
+#: modules/video_filter/wall.c:70
 msgid "Comma-separated list of active windows, defaults to all"
 msgstr ""
 
-#: modules/video_filter/wall.c:68
+#: modules/video_filter/wall.c:73
 msgid "Element aspect ratio"
 msgstr ""
 
-#: modules/video_filter/wall.c:69
+#: modules/video_filter/wall.c:74
 msgid "Aspect ratio of the individual displays building the wall."
 msgstr ""
 
-#: modules/video_filter/wall.c:75
+#: modules/video_filter/wall.c:80
 msgid "Wall video filter"
 msgstr ""
 
-#: modules/video_filter/wall.c:76
+#: modules/video_filter/wall.c:81
 msgid "Image wall"
 msgstr ""
 
@@ -21243,17 +22639,28 @@ msgstr ""
 msgid "DirectFB video output http://www.directfb.org/"
 msgstr ""
 
-#: modules/video_output/drawable.c:43
+#: modules/video_output/drawable.c:39
+#, fuzzy
+msgid "ID of the video output X window"
+msgstr "Видео оролтын өнгө"
+
+#: modules/video_output/drawable.c:41
+msgid ""
+"VLC can embed its video output in an existing X11 window. This is the X "
+"identifier of that window (0 means none)."
+msgstr ""
+
+#: modules/video_output/drawable.c:48
 #, fuzzy
 msgid "Drawable"
 msgstr "Хаах"
 
-#: modules/video_output/drawable.c:44
+#: modules/video_output/drawable.c:49
 #, fuzzy
 msgid "Embedded X window video"
 msgstr "Нэгтгэгдсэн видео"
 
-#: modules/video_output/drawable.c:51
+#: modules/video_output/drawable.c:59
 #, fuzzy
 msgid "Embedded Windows video"
 msgstr "Нэгтгэгдсэн видео"
@@ -21296,7 +22703,7 @@ msgstr "Видео саарлаар гаргах"
 
 #: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
 #: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
-#: modules/video_output/xcb/xcb.c:46
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr ""
 
@@ -21318,21 +22725,17 @@ msgstr ""
 msgid "DirectX 3D video output"
 msgstr ""
 
-#: modules/video_output/msw/directx.c:131
-msgid "Use hardware YUV->RGB conversions"
-msgstr ""
-
-#: modules/video_output/msw/directx.c:133
+#: modules/video_output/msw/directx.c:134
 msgid ""
 "Try to use hardware acceleration for YUV->RGB conversions. This option "
 "doesn't have any effect when using overlays."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:136
+#: modules/video_output/msw/directx.c:137
 msgid "Use video buffers in system memory"
 msgstr ""
 
-#: modules/video_output/msw/directx.c:138
+#: modules/video_output/msw/directx.c:139
 msgid ""
 "Create video buffers in system memory instead of video memory. This isn't "
 "recommended as usually using video memory allows to benefit from more "
@@ -21340,43 +22743,43 @@ msgid ""
 "doesn't have any effect when using overlays."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:143
+#: modules/video_output/msw/directx.c:144
 msgid "Use triple buffering for overlays"
 msgstr ""
 
-#: modules/video_output/msw/directx.c:145
+#: modules/video_output/msw/directx.c:146
 msgid ""
 "Try to use triple buffering when using YUV overlays. That results in much "
 "better video quality (no flickering)."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:148
+#: modules/video_output/msw/directx.c:149
 msgid "Name of desired display device"
 msgstr ""
 
-#: modules/video_output/msw/directx.c:149
+#: modules/video_output/msw/directx.c:150
 msgid ""
 "In a multiple monitor configuration, you can specify the Windows device name "
 "of the display that you want the video window to open on. For example, \"\\"
 "\\.\\DISPLAY1\" or \"\\\\.\\DISPLAY2\"."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:154
+#: modules/video_output/msw/directx.c:155
 msgid "Enable wallpaper mode "
 msgstr ""
 
-#: modules/video_output/msw/directx.c:156
+#: modules/video_output/msw/directx.c:157
 msgid ""
 "The wallpaper mode allows you to display the video as the desktop "
 "background. Note that this feature only works in overlay mode and the "
 "desktop must not already have a wallpaper."
 msgstr ""
 
-#: modules/video_output/msw/directx.c:182
+#: modules/video_output/msw/directx.c:183
 msgid "DirectX video output"
 msgstr ""
 
-#: modules/video_output/msw/directx.c:323
+#: modules/video_output/msw/directx.c:324
 msgid "Wallpaper"
 msgstr "Ханын цаас"
 
@@ -21384,11 +22787,11 @@ msgstr "Ханын цаас"
 msgid "OpenGL video output"
 msgstr ""
 
-#: modules/video_output/msw/wingdi.c:132
+#: modules/video_output/msw/wingdi.c:134
 msgid "Windows GAPI video output"
 msgstr ""
 
-#: modules/video_output/msw/wingdi.c:136
+#: modules/video_output/msw/wingdi.c:138
 msgid "Windows GDI video output"
 msgstr ""
 
@@ -21556,7 +22959,8 @@ msgid ""
 msgstr ""
 
 #: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
-#: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/xcb.c:48
+#: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -21564,13 +22968,13 @@ msgstr ""
 
 #: modules/video_output/x11/glx.c:109 modules/video_output/x11/x11.c:60
 #: modules/video_output/x11/xvideo.c:71 modules/video_output/x11/xvmc.c:121
-#: modules/video_output/xcb/xcb.c:51
+#: modules/video_output/xcb/x11.c:45
 msgid "Use shared memory"
 msgstr ""
 
 #: modules/video_output/x11/glx.c:111 modules/video_output/x11/x11.c:62
 #: modules/video_output/x11/xvideo.c:73 modules/video_output/x11/xvmc.c:123
-#: modules/video_output/xcb/xcb.c:53
+#: modules/video_output/xcb/x11.c:47
 msgid "Use shared memory to communicate between VLC and the X server."
 msgstr ""
 
@@ -21656,15 +23060,37 @@ msgstr ""
 msgid "XVMC extension video output"
 msgstr ""
 
-#: modules/video_output/xcb/xcb.c:62
+#: modules/video_output/xcb/x11.c:56
 msgid "XCB"
 msgstr ""
 
-#: modules/video_output/xcb/xcb.c:63
+#: modules/video_output/xcb/x11.c:57
 #, fuzzy
 msgid "(Experimental) XCB video output"
 msgstr "Видео саарлаар гаргах"
 
+#: modules/video_output/xcb/window.c:56
+#, fuzzy
+msgid "XCB window"
+msgstr "Цонх хаах"
+
+#: modules/video_output/xcb/window.c:57
+#, fuzzy
+msgid "(Experimental) XCB video window"
+msgstr "Видео саарлаар гаргах"
+
+#: modules/video_output/xcb/window.c:165
+#, fuzzy
+msgctxt "ASCII"
+msgid "VLC media player"
+msgstr "VLC дамжуулга тоглуулагч"
+
+#: modules/video_output/xcb/window.c:167
+#, fuzzy
+msgctxt "ASCII"
+msgid "VLC"
+msgstr "VLM"
+
 #: modules/video_output/yuv.c:51
 msgid "device, fifo or filename"
 msgstr ""
@@ -21868,6 +23294,9 @@ msgstr ""
 msgid "Spectrum analyser"
 msgstr ""
 
+#~ msgid "Show Details"
+#~ msgstr "Дэлгэрэнгүйг харах"
+
 #~ msgid ""
 #~ "These are the settings for the input, demultiplexing and decoding parts "
 #~ "of VLC. Encoder settings can also be found here."
@@ -21980,12 +23409,6 @@ msgstr ""
 #~ msgid "Romanian"
 #~ msgstr "Румын"
 
-#~ msgid "Russian"
-#~ msgstr "Орос"
-
-#~ msgid "Simplified Chinese"
-#~ msgstr "Хялбаршуулсан хятад"
-
 #~ msgid "Serbian"
 #~ msgstr "Серб"
 
@@ -22001,15 +23424,9 @@ msgstr ""
 #~ msgid "Turkish"
 #~ msgstr "Турк"
 
-#~ msgid "Ukrainian"
-#~ msgstr "Украйн"
-
 #~ msgid "Cancelled"
 #~ msgstr "Больсон"
 
-#~ msgid "Mongolian"
-#~ msgstr "Монгол"
-
 #~ msgid "16"
 #~ msgstr "16"
 
@@ -22025,9 +23442,6 @@ msgstr ""
 #~ msgid "Allow timeshifting"
 #~ msgstr "Хугацаа бодолтыг зөвшөөрөх"
 
-#~ msgid "Login"
-#~ msgstr "Нэвтрэх"
-
 #~ msgid "Switch to complete preferences"
 #~ msgstr "Бүтэн тохиргоо руу шилжих"
 
@@ -22042,14 +23456,6 @@ msgstr ""
 #~ msgid "Choose a filename to save playlist"
 #~ msgstr "Тоглохжагсаалтыг хадгалах файлын нэр сонгох"
 
-#~ msgid ""
-#~ "Containers (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
-#~ msgstr ""
-#~ "Агуулагчууд (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
-
-#~ msgid "Audio Port:"
-#~ msgstr "Дууны суваг:"
-
 #~ msgid "Choose a filename to save the VLM configuration..."
 #~ msgstr "VLM тохиргоог хадгалах файлын нэрийг сонгох..."
 
@@ -22077,147 +23483,12 @@ msgstr ""
 #~ msgid "Toggle Fullscreen Interface"
 #~ msgstr "Бүтэн дэлгэцийг солих"
 
-#~ msgid "Preset"
-#~ msgstr "Зэхмэл"
-
-#~ msgid "Select the capture device type"
-#~ msgstr "Хураах төхөөрөмжийн төрлийг сонгох"
-
-#~ msgid "Card Selection"
-#~ msgstr "Карт сонголт"
-
-#~ msgid "Options"
-#~ msgstr "Сонголтууд"
-
-#~ msgid "Advanced options..."
-#~ msgstr "Дэвшмэл сонголтууд..."
-
-#~ msgid "Disc Selection"
-#~ msgstr "Диск сонголт"
-
-#~ msgid "Disable DVD Menus (for compatibility)"
-#~ msgstr "ДиВиДи цэсүүдийг хаах (нийцүүлэхийн тулд)"
-
-#~ msgid "Disc device"
-#~ msgstr "Дискийн төхөрөөмж"
-
-#~ msgid "Starting Position"
-#~ msgstr "Эхлэх байрлал"
-
-#~ msgid "Audio and Subtitles"
-#~ msgstr "Дуу болон дэд бичвэрүүд"
-
-#~ msgid "Choose one or more media file to open"
-#~ msgstr "Нээхийн тулд нэг ба олон дамжуулгын файл сонгоно уу"
-
-#~ msgid "Add a subtitles file"
-#~ msgstr "Дэд бичвэрийн файл нэмэх"
-
-#~ msgid "Use a sub&titles file"
-#~ msgstr "Дэд &бичвэрийн файл хэрэглэх"
-
-#~ msgid "Alignment:"
-#~ msgstr "Зэрэгцүүлэлт:"
-
-#~ msgid "Select the subtitles file"
-#~ msgstr "Дэд бичвэрийн файл сонгох"
-
-#~ msgid "Network Protocol"
-#~ msgstr "Сүлжээний нэвтрүүлэгч"
-
-#~ msgid "Select the protocol for the URL."
-#~ msgstr "URL-ийн нэвтрүүлэгч сонгоно уу"
-
-#~ msgid "Select the port used"
-#~ msgstr "Хэрэглэгдэх суваг сонгох"
-
-#~ msgid "Show extended options"
-#~ msgstr "Өргөтгөсөн сонголт харуулах"
-
-#~ msgid "Show &more options"
-#~ msgstr "&Бусад сонголтууд харуулах"
-
-#~ msgid "Start Time"
-#~ msgstr "Эхлэх хугацаа"
-
-#~ msgid "Play another media synchronously (extra audio file, ...)"
-#~ msgstr "Бусад дамжуулгыг зэрэг тоглуулах (нэмэлт дууны файл, ...)"
-
-#~ msgid "Select the file"
-#~ msgstr "Файл сонгох"
-
 #~ msgid "Customize"
 #~ msgstr "Өөриймсгөх"
 
-#~ msgid "Video Port"
-#~ msgstr "Видео суваг"
-
-#~ msgid "Login:pass:"
-#~ msgstr "Нэвтрэгч:нууц:"
-
-#~ msgid "Interface Type"
-#~ msgstr "Харагдах байдлын төрөл"
-
-#~ msgid "Native"
-#~ msgstr "Төрөлх"
-
-#~ msgid "Display mode"
-#~ msgstr "Дэлгэцийн горим"
-
 #~ msgid "Integrate video in interface"
 #~ msgstr "Видеог харагдах байдалд нэгтгэ"
 
-#~ msgid "Show a controller in fullscreen"
-#~ msgstr "Удирдлагыг бүтэн дэлгэцэнд харуул"
-
-#~ msgid "Skin file"
-#~ msgstr "Арьсны файл"
-
-#~ msgid "Instances"
-#~ msgstr "Тохиолдол"
-
-#~ msgid "Allow only one instance"
-#~ msgstr "Зөвхөн нэг тохиолдлыг зөвшөөрнө"
-
-#~ msgid "File associations:"
-#~ msgstr "Файлын хамаарлууд:"
-
-#~ msgid "Enqueue files in playlist when in one instance mode"
-#~ msgstr "Зөвхөн нэг горимын үед тоглох жагсаалт дахь файлуудыг дараалуулах"
-
-#~ msgid "Association Setup"
-#~ msgstr "Хамаарлын Тохиргоо"
-
-#~ msgid "Activate update notifier"
-#~ msgstr "Шинэчлэл сануулагч идэвхтэй"
-
-#~ msgid "Subtitles Language"
-#~ msgstr "Бичвэрийн хэлүүд"
-
-#~ msgid "Display device"
-#~ msgstr "Дэлгэцийн төхөөрөмж"
-
-#~ msgid "Edit settings"
-#~ msgstr "Тохиргоо засах"
-
-#~ msgid "Control"
-#~ msgstr "Удирдлага"
-
-#~ msgid "Run manually"
-#~ msgstr "Гараар ажиллуулах"
-
-#~ msgid "Run on schedule"
-#~ msgstr "Хуваариар ажиллуулах"
-
-#~ msgid "Status"
-#~ msgstr "Төлөв"
-
-#~ msgid "Prev"
-#~ msgstr "Өмнөх"
-
-#~ msgid "Clear List"
-#~ msgstr "Жагсаалт цэвэрлэх"
-
 #~ msgid ""
 #~ "All playlists|*.pls;*.m3u;*.asx;*.b4s;*.xspf|M3U files|*.m3u|XSPF "
 #~ "playlist|*.xspf"
diff --git a/po/ne.po b/po/ne.po
index 0cdc272..b5f84f0 100644
--- a/po/ne.po
+++ b/po/ne.po
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Vlc Nepali Interface\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-05-17 22:43+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: \n"
 "Last-Translator: Animesh Swar <animesh_swar@hotmail.co.uk>\n"
 "Language-Team: \n"
@@ -752,7 +752,7 @@ msgstr "छान्ने को अधिक्तम संख्या (%d)
 
 #: src/audio_output/input.c:114 src/audio_output/input.c:160
 #: src/input/es_out.c:890 src/libvlc-module.c:608
-#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:226
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "अक्षम पार्नुहोस्"
 
@@ -835,23 +835,23 @@ msgstr "डल्बी सराउन्ड"
 msgid "Reverse stereo"
 msgstr "स्ट्रेरियो उल्टाउनुहोस्"
 
-#: src/config/file.c:599
+#: src/config/file.c:593
 msgid "key"
 msgstr "कुञ्जी"
 
-#: src/config/file.c:608
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "बुलियन"
 
-#: src/config/file.c:608 src/libvlc.c:1649
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "इन्टिजर"
 
-#: src/config/file.c:617 src/libvlc.c:1678
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "फ्लोट"
 
-#: src/config/file.c:640 src/libvlc.c:1628
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "स्ट्रिङ"
 
@@ -946,7 +946,7 @@ msgstr ""
 #: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
 #: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
 #: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "ट्रयाक"
 
@@ -1032,7 +1032,7 @@ msgstr "प्रति नमूना बिट"
 
 #: src/input/es_out.c:2717 modules/access/pvr.c:97
 #: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
-#: modules/gui/qt4/components/open_panels.cpp:952
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "बिटदर"
@@ -1070,20 +1070,20 @@ msgstr "रिज्योलुसन प्रर्दशन गर्नु
 msgid "Frame rate"
 msgstr "फ्रेम दर"
 
-#: src/input/input.c:2463
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr ""
 
-#: src/input/input.c:2464
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr ""
 
-#: src/input/input.c:2595
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr ""
 
-#: src/input/input.c:2596
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
@@ -1093,7 +1093,7 @@ msgstr ""
 #: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
 #: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
 #: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:355
+#: modules/gui/qt4/components/open_panels.cpp:354
 #: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "शीर्षक"
@@ -1252,7 +1252,7 @@ msgstr "माउस सङ्केत"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
 #: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
-#: src/modules/cache.c:540
+#: src/modules/cache.c:535
 msgid "C"
 msgstr "ne"
 
@@ -1327,7 +1327,7 @@ msgstr ""
 "जारी राख्नका लागि RETURN कुञ्जी थिच्नुहोस्...\n"
 
 #: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
-#: src/libvlc-module.c:2531 src/video_output/vout_intf.c:278
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "जुम गर्नुहोस्"
 
@@ -1349,7 +1349,7 @@ msgstr "२:१ दोब्बर"
 
 #: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1028
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "स्वत:"
 
@@ -4460,24 +4460,24 @@ msgstr "प्लगइन"
 msgid "Performance options"
 msgstr "कार्यसम्पादन विकल्प"
 
-#: src/libvlc-module.c:2102
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "हटकुञ्जी"
 
-#: src/libvlc-module.c:2541
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "जाने साइज"
 
-#: src/libvlc-module.c:2618
+#: src/libvlc-module.c:2614
 #, fuzzy
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr "VLC का लागि मद्दत मुद्रण गर्नुहोस् (--advanced सँग संयोजन गर्न सकिन्छ)"
 
-#: src/libvlc-module.c:2621
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr ""
 
-#: src/libvlc-module.c:2623
+#: src/libvlc-module.c:2619
 #, fuzzy
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
@@ -4485,20 +4485,20 @@ msgid ""
 msgstr ""
 "VLC र यसका सबै मोड्युलका लागि मद्दत मुद्रण गर्नुहोस् (--advanced सँग संयोजन गर्न सकिन्छ)"
 
-#: src/libvlc-module.c:2626
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr "मद्दत प्रर्दशन गर्दा अतिरिक्त भरबोसिटिका लागि सोध्नुहोस्"
 
-#: src/libvlc-module.c:2628
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr "उपलब्ध मोड्युलको सूची मुद्रण गर्नुहोस्"
 
-#: src/libvlc-module.c:2630
+#: src/libvlc-module.c:2626
 #, fuzzy
 msgid "print a list of available modules with extra detail"
 msgstr "उपलब्ध मोड्युलको सूची मुद्रण गर्नुहोस्"
 
-#: src/libvlc-module.c:2632
+#: src/libvlc-module.c:2628
 #, fuzzy
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
@@ -4506,31 +4506,31 @@ msgid ""
 msgstr ""
 "निर्दिष्ट मोड्युलमा मद्दत मुद्रण गर्नुहोस् (--advanced उन्नत विकल्पसँग संयोजन गर्न सकिन्छ)"
 
-#: src/libvlc-module.c:2636
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 
-#: src/libvlc-module.c:2638
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr "यो कन्फिगमा हालको आदेशरेखा विकल्प बचत गर्नुहोस्"
 
-#: src/libvlc-module.c:2640
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr "हालको कन्फिगलाई पूर्वनिर्धारित मानमा पुन: सेट गर्नुहोस्"
 
-#: src/libvlc-module.c:2642
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr "वैकल्पिक कन्फिग फाइल प्रयोग गर्नुहोस्"
 
-#: src/libvlc-module.c:2644
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr "हालको प्लगइन क्यास पुन: सेट गर्दछ"
 
-#: src/libvlc-module.c:2646
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "संस्करण सूचना मुद्रण गर्नुहोस्"
 
-#: src/libvlc-module.c:2702
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "मुख्य कार्यक्रम"
 
@@ -4584,7 +4584,7 @@ msgstr "अहिले डाउनलोड गर्नुहोस्"
 #: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
 #: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
 #: modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1308
+#: modules/gui/qt4/components/open_panels.cpp:1307
 #: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
@@ -4651,7 +4651,7 @@ msgstr ""
 msgid "Undefined"
 msgstr "अपरिभाषित"
 
-#: src/video_output/video_output.c:2004 modules/gui/macosx/intf.m:643
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
 #: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
 #: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
@@ -4745,7 +4745,7 @@ msgid ""
 msgstr "DVB प्रवाहका लागि क्यासिङ मान । यो मानलाई मिलिसेकेन्डमा सेट गर्नु पर्दछ ।"
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:979
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr "ट्युन गर्न अनुकूलक कार्ड"
 
@@ -4761,8 +4761,8 @@ msgid "Device number to use on adapter"
 msgstr "अनुकूलकमा प्रयोग गर्नलाई यन्त्र नम्बर"
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:736
-#: modules/gui/qt4/components/open_panels.cpp:1001
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr "ट्रान्सपोन्डर/मल्टिप्लेक्स आवृत्ति"
 
@@ -4986,19 +4986,19 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr "टेरोस्टेल ब्यान्डविथ [०=स्वत:,६,७,८ MHz मा]"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1029
+#: modules/gui/qt4/components/open_panels.cpp:1028
 #, fuzzy
 msgid "6 MHz"
 msgstr "%d Hz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1030
+#: modules/gui/qt4/components/open_panels.cpp:1029
 #, fuzzy
 msgid "7 MHz"
 msgstr "%d Hz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:1030
 #, fuzzy
 msgid "8 MHz"
 msgstr "%d Hz"
@@ -5581,8 +5581,8 @@ msgstr ""
 "प्रत्यक्ष प्रर्दशन प्रवाहका लागि क्यासिङ मान । यो मानलाई मिलिसेकेन्डमा सेट गर्नु पर्दछ ।"
 
 #: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
-#: modules/gui/qt4/components/open_panels.cpp:789
-#: modules/gui/qt4/components/open_panels.cpp:824
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "भिडियो यन्त्र नाम"
 
@@ -5595,8 +5595,8 @@ msgstr ""
 "निर्दिष्ट गर्नु भएन भने पूर्वनिर्धारित यन्त्र प्रयोग गरिन्छ ।"
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:795
-#: modules/gui/qt4/components/open_panels.cpp:830
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "अडियो यन्त्र नाम"
 
@@ -5610,7 +5610,7 @@ msgstr ""
 "निर्दिष्ट गर्नु भएन भने पूर्वनिर्धारित यन्त्र प्रयोग गरिन्छ ।"
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:699
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "भिडियो साइज"
 
@@ -6481,8 +6481,8 @@ msgid "PVR radio device"
 msgstr "PVR रेडियो यन्त्र"
 
 #: modules/access/pvr.c:71 modules/access/v4l.c:90
-#: modules/gui/qt4/components/open_panels.cpp:837
-#: modules/gui/qt4/components/open_panels.cpp:936
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr "ढाँचा"
 
@@ -6513,8 +6513,8 @@ msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr "समात्नका लागि प्रवाहको उचाइ (स्वत: पत्ताका लागि -1)"
 
 #: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
-#: modules/gui/qt4/components/open_panels.cpp:844
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "आवृत्ति"
 
@@ -6779,7 +6779,7 @@ msgid ""
 msgstr "स्क्रिन क्याप्चरका लागि क्यासिङ मान । यो मानलाई मिलिसेकेन्डमा सेट गर्नु पर्दछ ।"
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1067
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr "समात्नका लागि आवश्यक फ्रेम दर"
 
@@ -7028,7 +7028,7 @@ msgstr "Video4Linux"
 msgid "Video4Linux input"
 msgstr "Video4Linux आगत"
 
-#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:802
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "मानक"
@@ -7426,7 +7426,7 @@ msgstr "[vcd:][device][@[title][,[chapter]]]"
 #: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
 #: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
 #: modules/access/vcdx/info.c:295
-#: modules/gui/qt4/components/open_panels.cpp:368
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr "प्रविष्टि"
 
@@ -8559,7 +8559,7 @@ msgstr "PORTAUDIO अडियो निर्गत"
 #: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
 #: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
 #: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
-#: modules/gui/qt4/dialogs/help.cpp:99 modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:933
 #: modules/gui/qt4/main_interface.cpp:937
 #: modules/gui/qt4/main_interface.cpp:971
 #: modules/gui/qt4/main_interface.cpp:973
@@ -8567,7 +8567,6 @@ msgstr "PORTAUDIO अडियो निर्गत"
 #: modules/gui/qt4/main_interface.cpp:1058
 #: modules/gui/qt4/main_interface.cpp:1065
 #: modules/gui/qt4/main_interface.cpp:1084
-#: modules/video_output/xcb/window.c:232
 msgid "VLC media player"
 msgstr "VLC मिडिया प्लेयर"
 
@@ -9444,7 +9443,7 @@ msgstr "सङ्केतन गरिएको उपशीर्षकको
 msgid "DVB subtitles decoder"
 msgstr "DVB उपशीर्षक असङ्केतक"
 
-#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3361 modules/demux/ts.c:3418
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 #, fuzzy
 msgid "DVB subtitles"
 msgstr "उपशीर्षक"
@@ -12257,10 +12256,10 @@ msgstr ""
 #: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
 #: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
 #: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "पोर्ट"
@@ -13220,20 +13219,20 @@ msgstr "पाठ उपशीर्षक असङ्केतक"
 msgid "Teletext subtitles: hearing impaired"
 msgstr "बिगारिएको सुनाइ"
 
-#: modules/demux/ts.c:3424
+#: modules/demux/ts.c:3422
 #, fuzzy
 msgid "DVB subtitles: hearing impaired"
 msgstr "बिगारिएको सुनाइ"
 
-#: modules/demux/ts.c:3678 modules/demux/ts.c:3720
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "खाली प्रभाव"
 
-#: modules/demux/ts.c:3682 modules/demux/ts.c:3724
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr "बिगारिएको सुनाइ"
 
-#: modules/demux/ts.c:3686 modules/demux/ts.c:3728
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr "भिजुअल बिगारिएको टिप्पणी"
 
@@ -13384,7 +13383,7 @@ msgstr "सञ्झ्याल"
 #: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
 #: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
 #: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
-#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/open_panels.cpp:1306
 #: modules/gui/qt4/components/preferences_widgets.cpp:1366
 #: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
@@ -13692,7 +13691,7 @@ msgid "VLC media player Help"
 msgstr "VLC मिडिया प्लेयर"
 
 #: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
-#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:281
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "अनुक्रमणिका"
 
@@ -13720,7 +13719,7 @@ msgid "Extract"
 msgstr "निकाल्नुहोस्"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/pda/pda.c:274 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
 #: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "समय"
@@ -14484,7 +14483,7 @@ msgid "Treat as a pipe rather than as a file"
 msgstr "फाइलको रूपमा भन्दा पाइपको रूपमा व्यवहार गर्नुहोस्"
 
 #: modules/gui/macosx/open.m:177
-#: modules/gui/qt4/components/open_panels.cpp:923
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "यन्त्र नाम"
 
@@ -14536,10 +14535,10 @@ msgstr "पोर्टोकल:"
 
 #: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
 #: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "ठेगाना"
@@ -15408,12 +15407,12 @@ msgstr ""
 msgid "Video On Demand"
 msgstr "भिडियो सङ्केतक"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 #, fuzzy
 msgid "Schedule"
 msgstr "सुफल"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 #, fuzzy
 msgid "Broadcast"
 msgstr "प्रसारण"
@@ -16367,36 +16366,36 @@ msgstr ""
 msgid "Open: %s"
 msgstr "खोल्नुहोस्:"
 
-#: modules/gui/pda/pda.c:61
+#: modules/gui/pda/pda.c:62
 msgid "Autoplay selected file"
 msgstr "स्वचालित बजाउने चयन गरिएको फाइल"
 
-#: modules/gui/pda/pda.c:62
+#: modules/gui/pda/pda.c:63
 msgid "Automatically play a file when selected in the file selection list"
 msgstr "फाइल चयन सूचीमा चयन गरिदा स्वचालित रूपमा फाइल बजाउनुहोस्"
 
-#: modules/gui/pda/pda.c:69
+#: modules/gui/pda/pda.c:70
 msgid "PDA Linux Gtk2+ interface"
 msgstr "PDA लिनक्स Gtk2+ इन्टरफेस"
 
-#: modules/gui/pda/pda.c:213 modules/gui/pda/pda.c:268
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:92
 msgid "Filename"
 msgstr "फाइलनाम"
 
-#: modules/gui/pda/pda.c:219
+#: modules/gui/pda/pda.c:221
 msgid "Permissions"
 msgstr "अनुमति"
 
-#: modules/gui/pda/pda.c:225
+#: modules/gui/pda/pda.c:227
 msgid "Size"
 msgstr "साइज"
 
-#: modules/gui/pda/pda.c:231
+#: modules/gui/pda/pda.c:233
 msgid "Owner"
 msgstr "मालिक"
 
-#: modules/gui/pda/pda.c:237
+#: modules/gui/pda/pda.c:239
 msgid "Group"
 msgstr "समूह"
 
@@ -16789,7 +16788,7 @@ msgstr "लेखक: भिडियोLAN समूह, http://www.videolan.or
 msgid "(c) 1996-2004 the the VideoLAN team team"
 msgstr "(c) 1996-2004 भिडियोLAN समूहको समूह"
 
-#: modules/gui/pda/pda_support.c:90 modules/gui/pda/pda_support.c:114
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
 #, c-format
 msgid "Couldn't find pixmap file: %s"
 msgstr "पिक्सम्याप फाइल फेला पार्न सकेन: %s"
@@ -17088,72 +17087,72 @@ msgstr "फाइलनाम"
 msgid "Filter:"
 msgstr "फिल्टर"
 
-#: modules/gui/qt4/components/open_panels.cpp:193
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "उपशीर्षक फाइल खोल्नुहोस्"
 
-#: modules/gui/qt4/components/open_panels.cpp:305
+#: modules/gui/qt4/components/open_panels.cpp:304
 #, fuzzy
 msgid "Eject the disc"
 msgstr "फाइल चयन गर्नुहोस्"
 
-#: modules/gui/qt4/components/open_panels.cpp:720
-#: modules/gui/qt4/components/open_panels.cpp:980
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 #, fuzzy
 msgid "DVB Type:"
 msgstr "प्रकार"
 
-#: modules/gui/qt4/components/open_panels.cpp:746
-#: modules/gui/qt4/components/open_panels.cpp:1011
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 #, fuzzy
 msgid "Transponder symbol rate"
 msgstr "kHz मा ट्रान्सपोन्डर प्रतीक दर"
 
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1020
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 #, fuzzy
 msgid "Bandwidth"
 msgstr "किनारा चौडाइ"
 
-#: modules/gui/qt4/components/open_panels.cpp:870
+#: modules/gui/qt4/components/open_panels.cpp:869
 #, fuzzy
 msgid "Channels:"
 msgstr "च्यानल"
 
-#: modules/gui/qt4/components/open_panels.cpp:881
+#: modules/gui/qt4/components/open_panels.cpp:880
 #, fuzzy
 msgid "Selected ports:"
 msgstr "स्क्रिन आगत"
 
-#: modules/gui/qt4/components/open_panels.cpp:884
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:891
+#: modules/gui/qt4/components/open_panels.cpp:890
 #, fuzzy
 msgid "Input caching:"
 msgstr "आगत परिवर्तन गरियो"
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:900
 #, fuzzy
 msgid "Use VLC pace"
 msgstr "SAP क्यास प्रयोग गर्नुहोस्"
 
-#: modules/gui/qt4/components/open_panels.cpp:905
+#: modules/gui/qt4/components/open_panels.cpp:904
 #, fuzzy
 msgid "Auto connnection"
 msgstr "स्वचालित पुन: जडान"
 
-#: modules/gui/qt4/components/open_panels.cpp:929
+#: modules/gui/qt4/components/open_panels.cpp:928
 #, fuzzy
 msgid "Radio device name"
 msgstr "अडियो यन्त्र नाम"
 
-#: modules/gui/qt4/components/open_panels.cpp:1061
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:1281
+#: modules/gui/qt4/components/open_panels.cpp:1280
 #, fuzzy
 msgid "Advanced Options"
 msgstr "उन्नत विकल्प"
@@ -17382,41 +17381,41 @@ msgstr ""
 msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr "यसले सञ्जालमा प्रवाह गर्न अनुमति दिन्छ"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 #, fuzzy
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr "यसले सञ्जालमा प्रवाह गर्न अनुमति दिन्छ"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 #, fuzzy
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr "यसले सञ्जालमा प्रवाह गर्न अनुमति दिन्छ"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 #, fuzzy
 msgid "Audio Port"
 msgstr "अडियो पोर्ट"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 #, fuzzy
 msgid "Video Port"
 msgstr "भिडियो पोर्ट"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 #, fuzzy
 msgid "Mount Point"
 msgstr "मङ्गोलियन"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 #, fuzzy
 msgid "Login:pass"
 msgstr "लगइन"
@@ -17453,7 +17452,7 @@ msgstr "बजाउने सूची पुस्तकचिनो परि
 #: modules/gui/qt4/dialogs/messages.cpp:109
 #: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "बन्द गर्नुहोस्"
 
@@ -17554,6 +17553,11 @@ msgstr "होइन"
 msgid "Go to time"
 msgstr "शीर्षकमा जानुहोस्"
 
+#: modules/gui/qt4/dialogs/help.cpp:99
+#, fuzzy
+msgid "VLC media player "
+msgstr "VLC मिडिया प्लेयर"
+
 #: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
@@ -18014,67 +18018,67 @@ msgstr "DVD (मेनु)"
 msgid "Advanced Buttons"
 msgstr "उन्नत विकल्प"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 #, fuzzy
 msgid "Repeat:"
 msgstr "सबै दोहर्याउनुहोस्"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 #, fuzzy
 msgid "Repeat delay:"
 msgstr "सबै दोहर्याउनुहोस्"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
+#: modules/gui/qt4/dialogs/vlm.cpp:113
 #: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 #, fuzzy
 msgid "I&mport"
 msgstr "पोर्ट"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 #, fuzzy
 msgid "E&xport"
 msgstr "निकाल्नुहोस्"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:268
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 #, fuzzy
 msgid "Save VLM configuration as..."
 msgstr "कन्फिगरेसन लोड गर्नुहोस्"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:270 modules/gui/qt4/dialogs/vlm.cpp:357
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:355
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 #, fuzzy
 msgid "Open VLM configuration..."
 msgstr "कन्फिगरेसन लोड गर्नुहोस्"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:549
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 #, fuzzy
 msgid "Broadcast: "
 msgstr "प्रसारण"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:617
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr ""
 
-#: modules/gui/qt4/dialogs/vlm.cpp:639
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 #, fuzzy
 msgid "VOD: "
 msgstr "VOD"
@@ -20699,7 +20703,7 @@ msgstr "RTSP VoD"
 msgid "RTSP VoD server"
 msgstr "RTSP VoD सर्भर"
 
-#: modules/misc/screensaver.c:92
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr "X स्क्रिनसेभर अक्षम पार्ने"
 
@@ -24131,12 +24135,12 @@ msgstr "FFmpeg प्रक्रिया पश्चात फिल्टर
 msgid "Postproc"
 msgstr "प्रक्रिया पश्चात"
 
-#: modules/video_filter/postproc.c:229
+#: modules/video_filter/postproc.c:228
 #, fuzzy
 msgid "Lowest"
 msgstr "१ (न्यून)"
 
-#: modules/video_filter/postproc.c:232
+#: modules/video_filter/postproc.c:231
 #, fuzzy
 msgid "Highest"
 msgstr "६ (अधिकतम)"
@@ -24681,7 +24685,7 @@ msgstr "GNU/लिनक्स कन्सोल फ्रेमबफर भ
 
 #: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
 #: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
-#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:43
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "X11 प्रर्दशन"
 
@@ -24974,7 +24978,7 @@ msgstr ""
 
 #: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
 #: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
-#: modules/video_output/xcb/window.c:45
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -25105,33 +25109,28 @@ msgstr ""
 msgid "(Experimental) XCB video output"
 msgstr "DirectX भिडियो निर्गत"
 
-#: modules/video_output/xcb/window.c:55
+#: modules/video_output/xcb/window.c:56
 #, fuzzy
 msgid "XCB window"
 msgstr "सञ्झ्याल बन्द गर्नुहोस्"
 
-#: modules/video_output/xcb/window.c:56
+#: modules/video_output/xcb/window.c:57
 #, fuzzy
 msgid "(Experimental) XCB video window"
 msgstr "DirectX भिडियो निर्गत"
 
-#: modules/video_output/xcb/window.c:207
+#: modules/video_output/xcb/window.c:165
 #, fuzzy
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "VLC मिडिया प्लेयर"
 
-#: modules/video_output/xcb/window.c:209
+#: modules/video_output/xcb/window.c:167
 #, fuzzy
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VLM"
 
-#: modules/video_output/xcb/window.c:235
-#, fuzzy
-msgid "VLC"
-msgstr "VLM"
-
 #: modules/video_output/yuv.c:51
 #, fuzzy
 msgid "device, fifo or filename"
@@ -25344,8 +25343,8 @@ msgid "Spectrum analyser"
 msgstr "स्पेकट्रम विश्लेषक"
 
 #, fuzzy
-#~ msgid "VLC media player "
-#~ msgstr "VLC मिडिया प्लेयर"
+#~ msgid "VLC"
+#~ msgstr "VLM"
 
 #~ msgid "FFmpeg video filter"
 #~ msgstr "FFmpeg भिडियो फिल्टर"
diff --git a/po/pt_BR.po b/po/pt_BR.po
index 72104cb..fabd43d 100644
--- a/po/pt_BR.po
+++ b/po/pt_BR.po
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: pt_BR\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-05-17 22:43+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-05-13 22:15-0300\n"
 "Last-Translator: Sidney Doria <ssdoria@gmail.com>\n"
 "Language-Team: Brazilian Portuguese\n"
@@ -775,7 +775,7 @@ msgstr "O número máximo de filtros (%d) foi atingido."
 
 #: src/audio_output/input.c:114 src/audio_output/input.c:160
 #: src/input/es_out.c:890 src/libvlc-module.c:608
-#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:226
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "Desativar"
 
@@ -856,23 +856,23 @@ msgstr "Dolby Surround"
 msgid "Reverse stereo"
 msgstr "Estéreo invertido"
 
-#: src/config/file.c:599
+#: src/config/file.c:593
 msgid "key"
 msgstr "chave"
 
-#: src/config/file.c:608
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "booleano"
 
-#: src/config/file.c:608 src/libvlc.c:1649
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "inteiro"
 
-#: src/config/file.c:617 src/libvlc.c:1678
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "float"
 
-#: src/config/file.c:640 src/libvlc.c:1628
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "string"
 
@@ -968,7 +968,7 @@ msgstr ""
 #: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
 #: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
 #: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "Trilha"
 
@@ -1052,7 +1052,7 @@ msgstr "Bits por amostra"
 
 #: src/input/es_out.c:2717 modules/access/pvr.c:97
 #: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
-#: modules/gui/qt4/components/open_panels.cpp:952
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "Taxa de bits"
@@ -1088,22 +1088,22 @@ msgstr "Mostrar resolução"
 msgid "Frame rate"
 msgstr "Taxa de quadros"
 
-#: src/input/input.c:2463
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr "A entrada não pode ser aberta"
 
-#: src/input/input.c:2464
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr ""
 "O VLC não é capaz de abrir o MRL '%s'. Verifique o registro de erros para "
 "maiores detalhes."
 
-#: src/input/input.c:2595
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr "Não foi possível reconhecer o formato da entrada"
 
-#: src/input/input.c:2596
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
@@ -1115,7 +1115,7 @@ msgstr ""
 #: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
 #: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
 #: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:355
+#: modules/gui/qt4/components/open_panels.cpp:354
 #: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "Título"
@@ -1271,7 +1271,7 @@ msgstr "Movimentos do mouse"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
 #: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
-#: src/modules/cache.c:540
+#: src/modules/cache.c:535
 msgid "C"
 msgstr "pt_BR"
 
@@ -1349,7 +1349,7 @@ msgstr ""
 "Pressione Enter para continuar...\n"
 
 #: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
-#: src/libvlc-module.c:2531 src/video_output/vout_intf.c:278
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "Aproximação"
 
@@ -1371,7 +1371,7 @@ msgstr "2:1 Dobro"
 
 #: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1028
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "Automático"
 
@@ -4546,24 +4546,24 @@ msgstr "Complementos"
 msgid "Performance options"
 msgstr "Opções de desempenho"
 
-#: src/libvlc-module.c:2102
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "Teclas-chave"
 
-#: src/libvlc-module.c:2541
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "Tamanho dos saltos"
 
-#: src/libvlc-module.c:2618
+#: src/libvlc-module.c:2614
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr ""
 "Imprimir a ajuda do VLC (pode ser combinada com --advanced e --help-verbose)"
 
-#: src/libvlc-module.c:2621
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr "Ajuda detalhada para o VLC e seus módulos"
 
-#: src/libvlc-module.c:2623
+#: src/libvlc-module.c:2619
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
 "--help-verbose)"
@@ -4571,19 +4571,19 @@ msgstr ""
 "Imprimir a ajuda do VLC e todos os seus módulos (pode ser combinada com --"
 "advanced e --help-verbose)"
 
-#: src/libvlc-module.c:2626
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr "Solicitar detalhamento quando exibir a ajuda"
 
-#: src/libvlc-module.c:2628
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr "Imprime uma lista de todos os módulos"
 
-#: src/libvlc-module.c:2630
+#: src/libvlc-module.c:2626
 msgid "print a list of available modules with extra detail"
 msgstr "Imprime uma lista dos módulos disponíveis com detalhes"
 
-#: src/libvlc-module.c:2632
+#: src/libvlc-module.c:2628
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
@@ -4591,33 +4591,33 @@ msgstr ""
 "Exibe a ajuda de um módulo específico (pode ser combinado com --advanced e --"
 "help-verbose). Use o prefixo = com o nome do módulo para uma busca exata."
 
-#: src/libvlc-module.c:2636
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 "nenhuma opção de configuração será carregada nem salva para o arquivo de "
 "configuração"
 
-#: src/libvlc-module.c:2638
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr "salvar as opções da linha de comando atual na configuração"
 
-#: src/libvlc-module.c:2640
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr "Reestabeceler a configuração atual aos seus valores originais"
 
-#: src/libvlc-module.c:2642
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr "Usar arquivo de configuração alternativo"
 
-#: src/libvlc-module.c:2644
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr "Reestabelece o cache atual dos complementos"
 
-#: src/libvlc-module.c:2646
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "Imprimir informações sobre a versão"
 
-#: src/libvlc-module.c:2702
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "programa principal"
 
@@ -4671,7 +4671,7 @@ msgstr "Baixando..."
 #: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
 #: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
 #: modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1308
+#: modules/gui/qt4/components/open_panels.cpp:1307
 #: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
@@ -4742,7 +4742,7 @@ msgstr "O arquivo \"%s\" estava corrompido. Portanto, foi excluído."
 msgid "Undefined"
 msgstr "Não Definido"
 
-#: src/video_output/video_output.c:2004 modules/gui/macosx/intf.m:643
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
 #: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
 #: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
@@ -4835,7 +4835,7 @@ msgid ""
 msgstr "Valor do cache para fluxos DVB"
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:979
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr "Placa a ser ajustada"
 
@@ -4852,8 +4852,8 @@ msgid "Device number to use on adapter"
 msgstr "Número de dispositivo a ser usado pela placa"
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:736
-#: modules/gui/qt4/components/open_panels.cpp:1001
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr "Freqüência do Transponder/combinador"
 
@@ -5076,17 +5076,17 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr "Larguda de banda terrestre [0=automático,6,7,8 em MHz]"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1029
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1030
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 MHz"
 
@@ -5678,8 +5678,8 @@ msgstr ""
 "milissegundos."
 
 #: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
-#: modules/gui/qt4/components/open_panels.cpp:789
-#: modules/gui/qt4/components/open_panels.cpp:824
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "Nome do dispositivo de vídeo"
 
@@ -5692,8 +5692,8 @@ msgstr ""
 "Se não for especificado um, o dispositivo padrão será usado."
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:795
-#: modules/gui/qt4/components/open_panels.cpp:830
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "Nome do dispositivo de áudio"
 
@@ -5706,7 +5706,7 @@ msgstr ""
 "Se não for especificado um, o dispositivo padrão será usado."
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:699
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "Tamanho do vídeo"
 
@@ -6579,8 +6579,8 @@ msgid "PVR radio device"
 msgstr "Dispositivo de rádio PVR"
 
 #: modules/access/pvr.c:71 modules/access/v4l.c:90
-#: modules/gui/qt4/components/open_panels.cpp:837
-#: modules/gui/qt4/components/open_panels.cpp:936
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr "Norma"
 
@@ -6611,8 +6611,8 @@ msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr "Altura do fluxo a ser capturado (-1 para deteção automática)."
 
 #: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
-#: modules/gui/qt4/components/open_panels.cpp:844
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "Freqüência"
 
@@ -6884,7 +6884,7 @@ msgstr ""
 "milissegundos."
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1067
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr "Taxa de quadros desejada para a captura."
 
@@ -7141,7 +7141,7 @@ msgstr "Video4Linux"
 msgid "Video4Linux input"
 msgstr "Entrada Video4Linux"
 
-#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:802
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "Padrão"
@@ -7533,7 +7533,7 @@ msgstr "[vcd:][dispositivo][@[título][,[capítulo]]]"
 #: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
 #: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
 #: modules/access/vcdx/info.c:295
-#: modules/gui/qt4/components/open_panels.cpp:368
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr "Entrada"
 
@@ -8628,7 +8628,7 @@ msgstr "Saída de áudio PORTAUDIO"
 #: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
 #: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
 #: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
-#: modules/gui/qt4/dialogs/help.cpp:99 modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:933
 #: modules/gui/qt4/main_interface.cpp:937
 #: modules/gui/qt4/main_interface.cpp:971
 #: modules/gui/qt4/main_interface.cpp:973
@@ -8636,7 +8636,6 @@ msgstr "Saída de áudio PORTAUDIO"
 #: modules/gui/qt4/main_interface.cpp:1058
 #: modules/gui/qt4/main_interface.cpp:1065
 #: modules/gui/qt4/main_interface.cpp:1084
-#: modules/video_output/xcb/window.c:232
 msgid "VLC media player"
 msgstr "VLC media player"
 
@@ -9455,7 +9454,7 @@ msgstr "Coordenada Y da legenda codificada"
 msgid "DVB subtitles decoder"
 msgstr "Decodificador de legendas de DVB"
 
-#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3361 modules/demux/ts.c:3418
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 msgid "DVB subtitles"
 msgstr "Legendas DVB"
 
@@ -12041,10 +12040,10 @@ msgstr ""
 #: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
 #: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
 #: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "Porta"
@@ -12925,19 +12924,19 @@ msgstr "Tele texto: programação"
 msgid "Teletext subtitles: hearing impaired"
 msgstr "Legendas tele texto: deficientes auditivos"
 
-#: modules/demux/ts.c:3424
+#: modules/demux/ts.c:3422
 msgid "DVB subtitles: hearing impaired"
 msgstr "Legendas DVB: deficientes auditivos"
 
-#: modules/demux/ts.c:3678 modules/demux/ts.c:3720
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "desativar efeitos"
 
-#: modules/demux/ts.c:3682 modules/demux/ts.c:3724
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr "deficientes auditivos"
 
-#: modules/demux/ts.c:3686 modules/demux/ts.c:3728
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr "Comentário para deficientes visuais"
 
@@ -13086,7 +13085,7 @@ msgstr "Janela"
 #: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
 #: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
 #: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
-#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/open_panels.cpp:1306
 #: modules/gui/qt4/components/preferences_widgets.cpp:1366
 #: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
@@ -13379,7 +13378,7 @@ msgid "VLC media player Help"
 msgstr "Ajuda do VLC media player"
 
 #: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
-#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:281
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "Índice"
 
@@ -13407,7 +13406,7 @@ msgid "Extract"
 msgstr "Extração"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/pda/pda.c:274 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
 #: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "Hora"
@@ -14144,7 +14143,7 @@ msgid "Treat as a pipe rather than as a file"
 msgstr "Tatar como um pipe em vez de um arquivo"
 
 #: modules/gui/macosx/open.m:177
-#: modules/gui/qt4/components/open_panels.cpp:923
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "Nome do dispositivo"
 
@@ -14192,10 +14191,10 @@ msgstr "Protocolo"
 
 #: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
 #: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "Endereço"
@@ -14993,11 +14992,11 @@ msgstr "A versão atual é %d.%d.%d%c."
 msgid "Video On Demand"
 msgstr "Vídeo Sob Demanda"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 msgid "Schedule"
 msgstr "Programar"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 msgid "Broadcast"
 msgstr "Difusão"
 
@@ -15880,38 +15879,38 @@ msgstr "Encontrar: %s"
 msgid "Open: %s"
 msgstr "Abrir: %s"
 
-#: modules/gui/pda/pda.c:61
+#: modules/gui/pda/pda.c:62
 msgid "Autoplay selected file"
 msgstr "Reproduzir automaticamente o arquivo selecionado"
 
-#: modules/gui/pda/pda.c:62
+#: modules/gui/pda/pda.c:63
 msgid "Automatically play a file when selected in the file selection list"
 msgstr ""
 "Reproduzir um arquivo automaticamente quando selecionado na lista de seleção "
 "de aquivos"
 
-#: modules/gui/pda/pda.c:69
+#: modules/gui/pda/pda.c:70
 msgid "PDA Linux Gtk2+ interface"
 msgstr "Interface Gtk2+ do Linux para PDA"
 
-#: modules/gui/pda/pda.c:213 modules/gui/pda/pda.c:268
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:92
 msgid "Filename"
 msgstr "Nome do Arquivo"
 
-#: modules/gui/pda/pda.c:219
+#: modules/gui/pda/pda.c:221
 msgid "Permissions"
 msgstr "Permissões"
 
-#: modules/gui/pda/pda.c:225
+#: modules/gui/pda/pda.c:227
 msgid "Size"
 msgstr "Tamanho"
 
-#: modules/gui/pda/pda.c:231
+#: modules/gui/pda/pda.c:233
 msgid "Owner"
 msgstr "Dono"
 
-#: modules/gui/pda/pda.c:237
+#: modules/gui/pda/pda.c:239
 msgid "Group"
 msgstr "Grupo"
 
@@ -16304,7 +16303,7 @@ msgstr "Autores: Grupo VideoLAN, http://www.videolan.org/team/"
 msgid "(c) 1996-2004 the the VideoLAN team team"
 msgstr "(c) 1996-2008 Grupo VideoLAN"
 
-#: modules/gui/pda/pda_support.c:90 modules/gui/pda/pda_support.c:114
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
 #, c-format
 msgid "Couldn't find pixmap file: %s"
 msgstr "Não foi possível encontrar o arquivo pixmap: %s"
@@ -16571,62 +16570,62 @@ msgstr "Nomes dos Arquivos:"
 msgid "Filter:"
 msgstr "Filtro:"
 
-#: modules/gui/qt4/components/open_panels.cpp:193
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "Abrir arquivo de legenda"
 
-#: modules/gui/qt4/components/open_panels.cpp:305
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "Ejetar o disco"
 
-#: modules/gui/qt4/components/open_panels.cpp:720
-#: modules/gui/qt4/components/open_panels.cpp:980
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "Tipo do DVB:"
 
-#: modules/gui/qt4/components/open_panels.cpp:746
-#: modules/gui/qt4/components/open_panels.cpp:1011
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 msgid "Transponder symbol rate"
 msgstr "Taxa de símbolos do transponder"
 
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1020
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr "Largura de banda"
 
-#: modules/gui/qt4/components/open_panels.cpp:870
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "Canais:"
 
-#: modules/gui/qt4/components/open_panels.cpp:881
+#: modules/gui/qt4/components/open_panels.cpp:880
 msgid "Selected ports:"
 msgstr "Portas selecionadas:"
 
-#: modules/gui/qt4/components/open_panels.cpp:884
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ".*"
 
-#: modules/gui/qt4/components/open_panels.cpp:891
+#: modules/gui/qt4/components/open_panels.cpp:890
 msgid "Input caching:"
 msgstr "Cache de entrada:"
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:900
 msgid "Use VLC pace"
 msgstr "Usar o pace do VLC"
 
-#: modules/gui/qt4/components/open_panels.cpp:905
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "Conexão automática"
 
-#: modules/gui/qt4/components/open_panels.cpp:929
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "Nome do dispositivo de áudio"
 
-#: modules/gui/qt4/components/open_panels.cpp:1061
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:1281
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "Opções Avançadas"
 
@@ -16822,38 +16821,38 @@ msgstr ""
 msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr "Este módulo reproduz o fluxo transcodificado para uma rede via HTTP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr ""
 "Este módulo emite o fluxo transcodificado para uma rede, através do "
 "protocolo mms."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr "Este módulo reproduz o fluxo transcodificado para uma rede via UDP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr "Este módulo reproduz o fluxo transcodificado para uma rede via RTP."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 msgid "Audio Port"
 msgstr "Porta de Áudio"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 msgid "Video Port"
 msgstr "Porta de Vídeo"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr "Este módulo emite o fluxo transcodificado para um servidor Icecast."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 msgid "Mount Point"
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 msgid "Login:pass"
 msgstr "Usuário:senha"
 
@@ -16885,7 +16884,7 @@ msgstr "Excluir todos os favoritos"
 #: modules/gui/qt4/dialogs/messages.cpp:109
 #: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "Fe&char"
 
@@ -16970,6 +16969,10 @@ msgstr "&Ir"
 msgid "Go to time"
 msgstr "Ir ao momento"
 
+#: modules/gui/qt4/dialogs/help.cpp:99
+msgid "VLC media player "
+msgstr "VLC media player"
+
 #: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
@@ -17381,60 +17384,60 @@ msgstr "Menus de DVD"
 msgid "Advanced Buttons"
 msgstr "Botões Avançados"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr "Vídeo sob Demanda (VOD)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr "Horas / Minutos / Segundos:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr "Dia / Mês / Ano:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 msgid "Repeat:"
 msgstr "Repetir:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 msgid "Repeat delay:"
 msgstr "Atrazo de repetição:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
+#: modules/gui/qt4/dialogs/vlm.cpp:113
 #: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr " dias"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 msgid "I&mport"
 msgstr "I&mportar"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 msgid "E&xport"
 msgstr "E&xportar"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:268
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 msgid "Save VLM configuration as..."
 msgstr "Salvar as configurações VLM como..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:270 modules/gui/qt4/dialogs/vlm.cpp:357
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr "Configurações VLM (*.vlm);; Todos (*.*)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:355
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 msgid "Open VLM configuration..."
 msgstr "Abrir configurações do VLM..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:549
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 msgid "Broadcast: "
 msgstr "Difusão: "
 
-#: modules/gui/qt4/dialogs/vlm.cpp:617
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr "Programação: "
 
-#: modules/gui/qt4/dialogs/vlm.cpp:639
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 msgid "VOD: "
 msgstr "VOD: "
 
@@ -19780,7 +19783,7 @@ msgstr "RTSP VoD"
 msgid "RTSP VoD server"
 msgstr "Servidor do RTSP VoD"
 
-#: modules/misc/screensaver.c:92
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr "Desativador da proteção de tela do X"
 
@@ -22967,11 +22970,11 @@ msgstr "Filtro de pós-processamento de vídeo"
 msgid "Postproc"
 msgstr "Pós-processamento"
 
-#: modules/video_filter/postproc.c:229
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "O Menor"
 
-#: modules/video_filter/postproc.c:232
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "O Maior"
 
@@ -23507,7 +23510,7 @@ msgstr "saída de GNU/Linuxvídeo com memória de quadros"
 
 #: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
 #: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
-#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:43
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "Tela X11"
 
@@ -23802,7 +23805,7 @@ msgstr ""
 
 #: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
 #: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
-#: modules/video_output/xcb/window.c:45
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -23925,29 +23928,24 @@ msgstr "XCB"
 msgid "(Experimental) XCB video output"
 msgstr "(Experimental) Saída de vídeo XCB"
 
-#: modules/video_output/xcb/window.c:55
+#: modules/video_output/xcb/window.c:56
 msgid "XCB window"
 msgstr "Janela XCB"
 
-#: modules/video_output/xcb/window.c:56
+#: modules/video_output/xcb/window.c:57
 msgid "(Experimental) XCB video window"
 msgstr "(Experimental) Janela de vídeo XCB"
 
-#: modules/video_output/xcb/window.c:207
+#: modules/video_output/xcb/window.c:165
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "VLC media player"
 
-#: modules/video_output/xcb/window.c:209
+#: modules/video_output/xcb/window.c:167
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VLC"
 
-#: modules/video_output/xcb/window.c:235
-#, fuzzy
-msgid "VLC"
-msgstr "VLC"
-
 #: modules/video_output/yuv.c:51
 msgid "device, fifo or filename"
 msgstr "Dispositivo, fila fifo ou nome de arquivo"
@@ -24156,8 +24154,9 @@ msgstr "Filtro do Visualizador"
 msgid "Spectrum analyser"
 msgstr "Analizador de espectro"
 
-#~ msgid "VLC media player "
-#~ msgstr "VLC media player"
+#, fuzzy
+#~ msgid "VLC"
+#~ msgstr "VLC"
 
 #~ msgid "Password:"
 #~ msgstr "Senha:"
diff --git a/po/vi.po b/po/vi.po
index 5fdb246..76fe118 100644
--- a/po/vi.po
+++ b/po/vi.po
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: vlc 1.0\n"
 "Report-Msgid-Bugs-To: vlc-devel@videolan.org\n"
-"POT-Creation-Date: 2009-10-01 22:35+0100\n"
+"POT-Creation-Date: 2009-05-09 01:51+0100\n"
 "PO-Revision-Date: 2009-06-29 15:23+0700\n"
 "Last-Translator: anh phan <ppanhh@gmail.com>\n"
 "Language-Team: iamphananh.blogspot.com <ppanhh@gmail.com>\n"
@@ -18,7 +18,7 @@ msgstr ""
 "X-Poedit-Country: VIET NAM\n"
 "X-Poedit-Bookmarks: 117,2617,-1,-1,-1,-1,-1,-1,-1,-1\n"
 
-#: include/vlc_common.h:841
+#: include/vlc_common.h:869
 msgid ""
 "This program comes with NO WARRANTY, to the extent permitted by law.\n"
 "You may redistribute it under the terms of the GNU General Public License;\n"
@@ -40,9 +40,9 @@ msgstr "Tùy chỉnh"
 msgid "Select \"Advanced Options\" to see all options."
 msgstr "Chọn\"Tùy chọn nâng cao\" để có thêm các lựa chọn khác"
 
-#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:81
-#: modules/gui/qt4/menus.cpp:970 modules/misc/dummy/dummy.c:67
+#: include/vlc_config_cat.h:37 modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:77
+#: modules/gui/qt4/menus.cpp:965 modules/misc/dummy/dummy.c:67
 msgid "Interface"
 msgstr "Giao diện"
 
@@ -62,7 +62,7 @@ msgstr "Giao diện chính"
 msgid "Settings for the main interface"
 msgstr "Các thiết lập cho giao diện chính"
 
-#: include/vlc_config_cat.h:45 src/libvlc-module.c:180
+#: include/vlc_config_cat.h:45 src/libvlc-module.c:170
 msgid "Control interfaces"
 msgstr "Giao diện điều khiển"
 
@@ -71,17 +71,17 @@ msgid "Settings for VLC's control interfaces"
 msgstr "Thiết lập giao diện điều khiển"
 
 #: include/vlc_config_cat.h:48 include/vlc_config_cat.h:49
-#: modules/gui/macosx/simple_prefs.m:197
+#: modules/gui/macosx/simple_prefs.m:194
 msgid "Hotkeys settings"
 msgstr "Thiết lập phím tắt"
 
-#: include/vlc_config_cat.h:52 src/input/es_out.c:2736 src/input/es_out.c:2777
-#: src/libvlc-module.c:1519 modules/gui/beos/InterfaceWindow.cpp:283
-#: modules/gui/macosx/intf.m:668 modules/gui/macosx/output.m:170
-#: modules/gui/macosx/playlistinfo.m:114 modules/gui/macosx/simple_prefs.m:181
+#: include/vlc_config_cat.h:52 src/input/es_out.c:2656 src/input/es_out.c:2690
+#: src/libvlc-module.c:1504 modules/gui/beos/InterfaceWindow.cpp:283
+#: modules/gui/macosx/intf.m:611 modules/gui/macosx/output.m:170
+#: modules/gui/macosx/playlistinfo.m:113 modules/gui/macosx/simple_prefs.m:178
 #: modules/gui/macosx/wizard.m:380
-#: modules/gui/qt4/components/info_panels.cpp:508
-#: modules/gui/qt4/components/simple_preferences.cpp:83
+#: modules/gui/qt4/components/info_panels.cpp:517
+#: modules/gui/qt4/components/simple_preferences.cpp:79
 #: modules/gui/qt4/ui/profiles.h:487 modules/stream_out/es.c:93
 #: modules/stream_out/transcode.c:200
 msgid "Audio"
@@ -96,7 +96,7 @@ msgid "General audio settings"
 msgstr "Thiết lập chung cho Audio"
 
 #: include/vlc_config_cat.h:57 include/vlc_config_cat.h:79
-#: src/video_output/video_output.c:490
+#: src/video_output/video_output.c:509
 msgid "Filters"
 msgstr "Bộ lọc"
 
@@ -104,12 +104,12 @@ msgstr "Bộ lọc"
 msgid "Audio filters are used to process the audio stream."
 msgstr "Bộ lọc Audio dùng để xử lý việc phân luồng Audio"
 
-#: include/vlc_config_cat.h:60 src/audio_output/input.c:108
-#: modules/gui/macosx/intf.m:678 modules/gui/macosx/intf.m:679
+#: include/vlc_config_cat.h:60 src/audio_output/input.c:112
+#: modules/gui/macosx/intf.m:621 modules/gui/macosx/intf.m:622
 msgid "Visualizations"
 msgstr "Hiệu ứng"
 
-#: include/vlc_config_cat.h:61 src/audio_output/input.c:182
+#: include/vlc_config_cat.h:61 src/audio_output/input.c:186
 msgid "Audio visualizations"
 msgstr "Hiệu ứng Audio"
 
@@ -121,7 +121,7 @@ msgstr "Phương thức xuất dữ liệu"
 msgid "General settings for audio output modules."
 msgstr "Thiết lập chung cho phướng thức xuất dữ liệu của Audio"
 
-#: include/vlc_config_cat.h:66 src/libvlc-module.c:1957
+#: include/vlc_config_cat.h:66 src/libvlc-module.c:1939
 #: modules/stream_out/transcode.c:232
 msgid "Miscellaneous"
 msgstr "Tổng quan"
@@ -130,14 +130,14 @@ msgstr "Tổng quan"
 msgid "Miscellaneous audio settings and modules."
 msgstr "Tổng quan thiết lập phương thức Audio"
 
-#: include/vlc_config_cat.h:70 src/input/es_out.c:2739 src/input/es_out.c:2826
-#: src/libvlc-module.c:1572 modules/gui/macosx/intf.m:681
-#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:103
-#: modules/gui/macosx/simple_prefs.m:185 modules/gui/macosx/wizard.m:381
-#: modules/gui/qt4/components/info_panels.cpp:509
-#: modules/gui/qt4/components/simple_preferences.cpp:85
-#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:292
-#: modules/misc/dummy/dummy.c:104 modules/stream_out/es.c:101
+#: include/vlc_config_cat.h:70 src/input/es_out.c:2659 src/input/es_out.c:2739
+#: src/libvlc-module.c:1557 modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/output.m:160 modules/gui/macosx/playlistinfo.m:102
+#: modules/gui/macosx/simple_prefs.m:182 modules/gui/macosx/wizard.m:381
+#: modules/gui/qt4/components/info_panels.cpp:518
+#: modules/gui/qt4/components/simple_preferences.cpp:80
+#: modules/gui/qt4/ui/profiles.h:469 modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/misc/dummy/dummy.c:105 modules/stream_out/es.c:101
 #: modules/stream_out/transcode.c:169
 msgid "Video"
 msgstr "Video"
@@ -241,7 +241,7 @@ msgstr "Tổng quát việc nhập dữ liệu"
 msgid "General input settings. Use with care..."
 msgstr "Thiết lập việc xuất dữ liệu, hãy cẩn thận..."
 
-#: include/vlc_config_cat.h:124 src/libvlc-module.c:1882
+#: include/vlc_config_cat.h:124 src/libvlc-module.c:1866
 msgid "Stream output"
 msgstr "Nhập dữ liệu luồng"
 
@@ -348,17 +348,16 @@ msgstr "VOD"
 msgid "VLC's implementation of Video On Demand"
 msgstr "Thi hành Video theo yêu cầu của VLC"
 
-#: include/vlc_config_cat.h:175 src/libvlc-module.c:2018
+#: include/vlc_config_cat.h:175 src/libvlc-module.c:2000
 #: src/playlist/engine.c:119 modules/demux/playlist/playlist.c:66
 #: modules/demux/playlist/playlist.c:67
 #: modules/gui/beos/InterfaceWindow.cpp:232
-#: modules/gui/beos/InterfaceWindow.cpp:326
-#: modules/gui/macosx/embeddedwindow.m:71 modules/gui/macosx/intf.m:610
+#: modules/gui/beos/InterfaceWindow.cpp:326 modules/gui/macosx/intf.m:554
+#: modules/gui/pda/pda_interface.c:1262
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/gui/qt4/components/playlist/playlist.cpp:107
-#: modules/gui/qt4/components/playlist/selector.cpp:107
+#: modules/gui/qt4/components/playlist/playlist.cpp:114
 #: modules/gui/qt4/dialogs/playlist.cpp:43
-#: modules/gui/qt4/main_interface.cpp:157
+#: modules/gui/qt4/main_interface.cpp:149
 msgid "Playlist"
 msgstr "Danh sách"
 
@@ -375,8 +374,8 @@ msgstr ""
 msgid "General playlist behaviour"
 msgstr "Thao tác chung của danh sách nhạc"
 
-#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:485
-#: modules/gui/macosx/playlist.m:486
+#: include/vlc_config_cat.h:181 modules/gui/macosx/playlist.m:448
+#: modules/gui/macosx/playlist.m:449
 msgid "Services discovery"
 msgstr "Các dịch vụ khác"
 
@@ -388,7 +387,7 @@ msgstr ""
 "Phương thức khám phá dịch vụ là thao tác thuận lợi cho việc thêm các đối "
 "tượng vào danh sách."
 
-#: include/vlc_config_cat.h:186 src/libvlc-module.c:1832
+#: include/vlc_config_cat.h:186 src/libvlc-module.c:1816
 msgid "Advanced"
 msgstr "Nâng cao"
 
@@ -409,9 +408,9 @@ msgstr "Bạn có thể vô hiệu tốc độ xử lý của CPU. Cẩn thận
 msgid "Advanced settings"
 msgstr "Thiết lập nâng cao"
 
-#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:180
-#: modules/gui/macosx/open.m:459 modules/gui/macosx/simple_prefs.m:256
-#: modules/gui/qt4/ui/sprefs_input.h:309
+#: include/vlc_config_cat.h:198 modules/gui/macosx/open.m:171
+#: modules/gui/macosx/open.m:444 modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/pda/pda_interface.c:546 modules/gui/qt4/ui/sprefs_input.h:240
 msgid "Network"
 msgstr "Mạng lưới"
 
@@ -471,7 +470,7 @@ msgstr "Không thể giúp đỡ"
 msgid "There is no help available for these modules."
 msgstr "Không có file trợ giúp tương ứng với các phương thức này"
 
-#: include/vlc_interface.h:125
+#: include/vlc_interface.h:124
 msgid ""
 "\n"
 "Warning: if you can't access the GUI anymore, open a command-line window, go "
@@ -513,7 +512,7 @@ msgstr "Thông điệp"
 msgid "Jump to Specific &Time"
 msgstr "Nhảy tới thời gian tự chọn"
 
-#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:602
+#: include/vlc_intf_strings.h:46 modules/gui/qt4/menus.cpp:596
 msgid "&Bookmarks"
 msgstr "Đánh dấu"
 
@@ -525,14 +524,15 @@ msgstr "Chỉnh sửa VLM"
 msgid "&About"
 msgstr "Thông tin - phiên dịch bởi Phan Anh"
 
-#: include/vlc_intf_strings.h:52 modules/control/rc.c:77
-#: modules/gui/macosx/embeddedwindow.m:65
-#: modules/gui/macosx/embeddedwindow.m:153 modules/gui/macosx/intf.m:603
-#: modules/gui/macosx/intf.m:648 modules/gui/macosx/intf.m:737
-#: modules/gui/macosx/intf.m:744 modules/gui/macosx/intf.m:2021
-#: modules/gui/macosx/intf.m:2022 modules/gui/macosx/intf.m:2023
-#: modules/gui/macosx/intf.m:2024 modules/gui/macosx/playlist.m:473
-#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:734
+#: include/vlc_intf_strings.h:52 modules/control/rc.c:76
+#: modules/gui/macosx/embeddedwindow.m:64
+#: modules/gui/macosx/embeddedwindow.m:154 modules/gui/macosx/intf.m:547
+#: modules/gui/macosx/intf.m:592 modules/gui/macosx/intf.m:679
+#: modules/gui/macosx/intf.m:686 modules/gui/macosx/intf.m:1944
+#: modules/gui/macosx/intf.m:1945 modules/gui/macosx/intf.m:1946
+#: modules/gui/macosx/intf.m:1947 modules/gui/macosx/playlist.m:436
+#: modules/gui/pda/pda_interface.c:260 modules/gui/pda/pda_interface.c:261
+#: modules/gui/qt4/components/controller.hpp:101 modules/gui/qt4/menus.cpp:728
 #: modules/gui/qt4/ui/open.h:275
 msgid "Play"
 msgstr "Chơi"
@@ -541,10 +541,11 @@ msgstr "Chơi"
 msgid "Fetch Information"
 msgstr "Thông tin mở rộng"
 
-#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:474
-#: modules/gui/qt4/dialogs/bookmarks.cpp:47
-#: modules/gui/qt4/ui/podcast_configuration.h:104
-#: modules/gui/qt4/ui/streampanel.h:171
+#: include/vlc_intf_strings.h:54 modules/gui/macosx/playlist.m:437
+#: modules/gui/pda/pda_interface.c:1252
+#: modules/gui/qt4/dialogs/bookmarks.cpp:46 modules/gui/qt4/ui/open_file.h:207
+#: modules/gui/qt4/ui/podcast_configuration.h:105
+#: modules/gui/qt4/ui/streampanel.h:173
 msgid "Delete"
 msgstr "Xóa"
 
@@ -572,7 +573,7 @@ msgstr "Lưu..."
 msgid "Open Folder..."
 msgstr "Mở thư mục..."
 
-#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1190
+#: include/vlc_intf_strings.h:64 src/libvlc-module.c:1179
 msgid "Repeat all"
 msgstr "Lặp lại tất cả"
 
@@ -584,8 +585,8 @@ msgstr "Lặp lại một lần"
 msgid "No repeat"
 msgstr "Không lặp lại"
 
-#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1410
-#: modules/gui/macosx/controls.m:1045 modules/gui/macosx/intf.m:654
+#: include/vlc_intf_strings.h:68 src/libvlc-module.c:1395
+#: modules/gui/macosx/controls.m:1014 modules/gui/macosx/intf.m:598
 msgid "Random"
 msgstr "Ngẫu nhiên"
 
@@ -622,7 +623,7 @@ msgid "Open Play&list..."
 msgstr "Mở danh sách..."
 
 #: include/vlc_intf_strings.h:81
-#: modules/gui/qt4/components/preferences_widgets.cpp:1169
+#: modules/gui/qt4/components/preferences_widgets.cpp:1141
 msgid "Search"
 msgstr "Tìm kiếm"
 
@@ -641,7 +642,7 @@ msgid ""
 msgstr ""
 "Một vài tùy chọn bị ẩn. Đánh dấu \"Tùy chọn nâng cao\" để hiển thị chúng"
 
-#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:78
+#: include/vlc_intf_strings.h:93 modules/gui/macosx/extended.m:77
 msgid "Image clone"
 msgstr "Sao chép hình ảnh"
 
@@ -660,7 +661,7 @@ msgid ""
 msgstr ""
 "Phóng to một đoạn video. Chọn phần hình ảnh cua đoạn video bạn muốn phóng to."
 
-#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:911
+#: include/vlc_intf_strings.h:100 modules/gui/qt4/ui/video_effects.h:912
 msgid "Waves"
 msgstr "Sóng"
 
@@ -759,172 +760,171 @@ msgstr ""
 "của VLC. Và dĩ nhiên bạn có thể phát triển <b>tự mình phát triển</b> VLC.</"
 "p></body></html>"
 
-#: src/audio_output/filters.c:168 src/audio_output/filters.c:215
-#: src/audio_output/filters.c:238
+#: src/audio_output/filters.c:159 src/audio_output/filters.c:206
+#: src/audio_output/filters.c:229
 msgid "Audio filtering failed"
 msgstr "Chế độ lọc Audio thất bại"
 
-#: src/audio_output/filters.c:169 src/audio_output/filters.c:216
-#: src/audio_output/filters.c:239
+#: src/audio_output/filters.c:160 src/audio_output/filters.c:207
+#: src/audio_output/filters.c:230
 #, c-format
 msgid "The maximum number of filters (%d) was reached."
 msgstr "Số lượng các bộ lọc (%d) đã đạt được."
 
-#: src/audio_output/input.c:110 src/audio_output/input.c:156
-#: src/input/es_out.c:919 src/libvlc-module.c:613
-#: src/video_output/video_output.c:1718 modules/video_filter/postproc.c:230
+#: src/audio_output/input.c:114 src/audio_output/input.c:160
+#: src/input/es_out.c:890 src/libvlc-module.c:608
+#: src/video_output/video_output.c:1756 modules/video_filter/postproc.c:225
 msgid "Disable"
 msgstr "Vô hiệu"
 
-#: src/audio_output/input.c:112 modules/visualization/visual/visual.c:133
+#: src/audio_output/input.c:116 modules/visualization/visual/visual.c:131
 msgid "Spectrometer"
 msgstr "Máy đo quang phổ"
 
-#: src/audio_output/input.c:114
+#: src/audio_output/input.c:118
 msgid "Scope"
 msgstr "Phạm vi"
 
-#: src/audio_output/input.c:116
+#: src/audio_output/input.c:120
 msgid "Spectrum"
 msgstr "Quang phổ"
 
-#: src/audio_output/input.c:118
+#: src/audio_output/input.c:122
 msgid "Vu meter"
 msgstr "Máy đo điện"
 
-#: src/audio_output/input.c:153 modules/audio_filter/equalizer.c:75
-#: modules/gui/macosx/equalizer.m:144 modules/gui/macosx/equalizer.m:145
-#: modules/gui/macosx/equalizer.m:159
+#: src/audio_output/input.c:157 modules/audio_filter/equalizer.c:75
+#: modules/gui/macosx/equalizer.m:153 modules/gui/macosx/equalizer.m:167
 msgid "Equalizer"
 msgstr "Bộ cân bằng"
 
-#: src/audio_output/input.c:175 src/libvlc-module.c:313
+#: src/audio_output/input.c:179 src/libvlc-module.c:308
 msgid "Audio filters"
 msgstr "Bộ lọc Audio"
 
-#: src/audio_output/input.c:197
+#: src/audio_output/input.c:201
 msgid "Replay gain"
 msgstr "Chơi lại lần nữa"
 
-#: src/audio_output/output.c:104 src/audio_output/output.c:131
-#: modules/access/vcdx/info.c:86 modules/gui/macosx/intf.m:674
-#: modules/gui/macosx/intf.m:675
+#: src/audio_output/output.c:102 src/audio_output/output.c:129
+#: modules/access/vcdx/info.c:121 modules/gui/macosx/intf.m:617
+#: modules/gui/macosx/intf.m:618
 msgid "Audio Channels"
 msgstr "Kênh Audio"
 
-#: src/audio_output/output.c:107 src/audio_output/output.c:142
-#: modules/access/alsa.c:69 modules/access/oss.c:64 modules/access/v4l2.c:234
-#: modules/audio_output/alsa.c:197 modules/audio_output/alsa.c:228
-#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:202
-#: modules/audio_output/portaudio.c:402 modules/audio_output/sdl.c:184
-#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:516
+#: src/audio_output/output.c:105 src/audio_output/output.c:140
+#: modules/access/alsa.c:70 modules/access/oss.c:65 modules/access/v4l2.c:228
+#: modules/audio_output/alsa.c:196 modules/audio_output/alsa.c:227
+#: modules/audio_output/directx.c:554 modules/audio_output/oss.c:206
+#: modules/audio_output/portaudio.c:399 modules/audio_output/sdl.c:184
+#: modules/audio_output/sdl.c:201 modules/audio_output/waveout.c:517
 #: modules/codec/twolame.c:71
 msgid "Stereo"
 msgstr "Stereo"
 
-#: src/audio_output/output.c:109 src/audio_output/output.c:145
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/audio_output/output.c:107 src/audio_output/output.c:143
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:884
-#: modules/gui/qt4/ui/video_effects.h:937
-#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:885
+#: modules/gui/qt4/ui/video_effects.h:938
+#: modules/gui/qt4/ui/video_effects.h:943 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Left"
 msgstr "Trái"
 
-#: src/audio_output/output.c:111 src/audio_output/output.c:147
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
+#: src/audio_output/output.c:109 src/audio_output/output.c:145
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
 #: modules/control/gestures.c:91 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:886 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: modules/gui/qt4/ui/video_effects.h:887 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Right"
 msgstr "Phải"
 
-#: src/audio_output/output.c:137
+#: src/audio_output/output.c:135
 msgid "Dolby Surround"
 msgstr "Âm thanh vòm"
 
-#: src/audio_output/output.c:149
+#: src/audio_output/output.c:147
 msgid "Reverse stereo"
 msgstr "Đảo ngược stereo"
 
-#: src/config/file.c:603
+#: src/config/file.c:593
 msgid "key"
 msgstr "khóa"
 
-#: src/config/file.c:612
+#: src/config/file.c:602
 msgid "boolean"
 msgstr "Lô-gíc"
 
-#: src/config/file.c:612 src/libvlc.c:1664
+#: src/config/file.c:602 src/libvlc.c:1649
 msgid "integer"
 msgstr "số nguyên"
 
-#: src/config/file.c:621 src/libvlc.c:1693
+#: src/config/file.c:611 src/libvlc.c:1678
 msgid "float"
 msgstr "số thực"
 
-#: src/config/file.c:644 src/libvlc.c:1643
+#: src/config/file.c:634 src/libvlc.c:1628
 msgid "string"
 msgstr "chuỗi"
 
-#: src/control/media_list.c:259 src/playlist/engine.c:135
-#: src/playlist/loadsave.c:165
+#: src/control/media_list.c:245 src/playlist/engine.c:135
+#: src/playlist/loadsave.c:156
 msgid "Media Library"
 msgstr "Thư viện"
 
-#: src/extras/getopt.c:636
+#: src/extras/getopt.c:634
 #, c-format
 msgid "%s: option `%s' is ambiguous\n"
 msgstr "%s: tùy chọn `%s' không rõ ràng\n"
 
-#: src/extras/getopt.c:661
+#: src/extras/getopt.c:659
 #, c-format
 msgid "%s: option `--%s' doesn't allow an argument\n"
 msgstr "%s: tùy chọn `--%s' không cho phép thông số\n"
 
-#: src/extras/getopt.c:666
+#: src/extras/getopt.c:664
 #, c-format
 msgid "%s: option `%c%s' doesn't allow an argument\n"
 msgstr "%s: tùy chọn `%c%s' không cho phép thông số\n"
 
-#: src/extras/getopt.c:684 src/extras/getopt.c:860
+#: src/extras/getopt.c:682 src/extras/getopt.c:858
 #, c-format
 msgid "%s: option `%s' requires an argument\n"
 msgstr "%s: tùy chọn `%s' cần một thông số\n"
 
-#: src/extras/getopt.c:713 src/extras/getopt.c:719
+#: src/extras/getopt.c:711 src/extras/getopt.c:717
 #, c-format
 msgid "%s: unrecognized option `%s%s'\n"
 msgstr "%s: không nhận diện được tùy chọn `%s%s'\n"
 
-#: src/extras/getopt.c:746
+#: src/extras/getopt.c:744
 #, c-format
 msgid "%s: illegal option -- %c\n"
 msgstr "%s: tùy chọn không hợp lệ -- %c\n"
 
-#: src/extras/getopt.c:749
+#: src/extras/getopt.c:747
 #, c-format
 msgid "%s: invalid option -- %c\n"
 msgstr "%s: tùy chọn sai -- %c\n"
 
-#: src/extras/getopt.c:779 src/extras/getopt.c:909
+#: src/extras/getopt.c:777 src/extras/getopt.c:907
 #, c-format
 msgid "%s: option requires an argument -- %c\n"
 msgstr "%s: tùy chọn cần một thông số -- %c\n"
 
-#: src/extras/getopt.c:826
+#: src/extras/getopt.c:824
 #, c-format
 msgid "%s: option `-W %s' is ambiguous\n"
 msgstr "%s: tùy chọn `-W %s' không rõ ràng\n"
 
-#: src/extras/getopt.c:844
+#: src/extras/getopt.c:842
 #, c-format
 msgid "%s: option `-W %s' doesn't allow an argument\n"
 msgstr "%s: tùy chọn `-W %s' không cần thông số\n"
@@ -934,38 +934,27 @@ msgstr "%s: tùy chọn `-W %s' không cần thông số\n"
 msgid "Bookmark %i"
 msgstr "Đánh dấu %i"
 
-#: src/input/decoder.c:270
-#, fuzzy
-msgid "packetizer"
-msgstr "Đóng gói"
-
-#: src/input/decoder.c:270
-#, fuzzy
-msgid "decoder"
-msgstr "Giải mã"
-
-#: src/input/decoder.c:278 src/input/decoder.c:431
-#: modules/codec/avcodec/encoder.c:223 modules/codec/avcodec/encoder.c:231
-#: modules/codec/avcodec/encoder.c:253 modules/codec/avcodec/encoder.c:683
-#: modules/codec/avcodec/encoder.c:692 modules/stream_out/es.c:373
+#: src/input/decoder.c:278 src/input/decoder.c:291 src/input/decoder.c:444
+#: modules/codec/avcodec/encoder.c:227 modules/codec/avcodec/encoder.c:235
+#: modules/codec/avcodec/encoder.c:251 modules/codec/avcodec/encoder.c:680
+#: modules/codec/avcodec/encoder.c:689 modules/stream_out/es.c:373
 #: modules/stream_out/es.c:388
 msgid "Streaming / Transcoding failed"
 msgstr "Phân luồng / Chuyển mã thất bại"
 
 #: src/input/decoder.c:279
-#, fuzzy, c-format
-msgid "VLC could not open the %s module."
-msgstr "VLC không thể mở phương thức giải mã này."
+msgid "VLC could not open the packetizer module."
+msgstr "VLC không thể kích hoạt phương thức packetizer"
 
-#: src/input/decoder.c:432
+#: src/input/decoder.c:292 src/input/decoder.c:445
 msgid "VLC could not open the decoder module."
 msgstr "VLC không thể mở phương thức giải mã này."
 
-#: src/input/decoder.c:672
+#: src/input/decoder.c:678
 msgid "No suitable decoder module"
 msgstr "Phương thức giải mã không phù hợp"
 
-#: src/input/decoder.c:673
+#: src/input/decoder.c:679
 #, c-format
 msgid ""
 "VLC does not support the audio or video format \"%4.4s\". Unfortunately "
@@ -974,212 +963,212 @@ msgstr ""
 "VLC không hỗ trợ định dạng file này\"%4.4s\". Và bạn không thể sửa được lỗi "
 "này."
 
-#: src/input/es_out.c:940 src/input/es_out.c:945 src/libvlc-module.c:351
-#: modules/access/cdda/info.c:388 modules/access/vcdx/access.c:460
-#: modules/access/vcdx/info.c:226
-#: modules/gui/qt4/components/open_panels.cpp:394
+#: src/input/es_out.c:911 src/input/es_out.c:916 src/libvlc-module.c:346
+#: modules/access/cdda/info.c:391 modules/access/vcdx/access.c:477
+#: modules/access/vcdx/info.c:290 modules/access/vcdx/info.c:291
+#: modules/gui/qt4/components/open_panels.cpp:380
 msgid "Track"
 msgstr "Track"
 
-#: src/input/es_out.c:1145
+#: src/input/es_out.c:1118
 #, c-format
 msgid "%s [%s %d]"
 msgstr "%s [%s %d]"
 
-#: src/input/es_out.c:1145 src/input/es_out.c:1150 src/input/var.c:173
-#: src/libvlc-module.c:646 modules/gui/macosx/intf.m:661
-#: modules/gui/macosx/intf.m:662
+#: src/input/es_out.c:1118 src/input/es_out.c:1123 src/input/var.c:173
+#: src/libvlc-module.c:641 modules/gui/macosx/intf.m:604
+#: modules/gui/macosx/intf.m:605
 msgid "Program"
 msgstr "Chương trình"
 
-#: src/input/es_out.c:1331 src/input/es_out.c:1333
+#: src/input/es_out.c:1342 src/input/es_out.c:1344
 msgid "Scrambled"
 msgstr "Đổi tần số"
 
-#: src/input/es_out.c:1331
+#: src/input/es_out.c:1342 modules/gui/macosx/update.m:102
 msgid "Yes"
 msgstr "Đồng ý"
 
-#: src/input/es_out.c:1977
+#: src/input/es_out.c:1938
 #, c-format
 msgid "Closed captions %u"
 msgstr "Đóng với tiêu đề %u"
 
-#: src/input/es_out.c:2725
+#: src/input/es_out.c:2645
 #, c-format
 msgid "Stream %d"
 msgstr "Luồng %d"
 
-#: src/input/es_out.c:2742 src/input/es_out.c:2857
+#: src/input/es_out.c:2662 src/input/es_out.c:2770
 msgid "Subtitle"
 msgstr "Phụ đề"
 
-#: src/input/es_out.c:2750 src/input/es_out.c:2777 src/input/es_out.c:2826
-#: src/input/es_out.c:2857 modules/gui/macosx/output.m:153
+#: src/input/es_out.c:2670 src/input/es_out.c:2690 src/input/es_out.c:2739
+#: src/input/es_out.c:2770 modules/gui/macosx/output.m:153
+#: modules/gui/qt4/ui/sprefs_audio.h:345
 msgid "Type"
 msgstr "Loại"
 
-#: src/input/es_out.c:2753
+#: src/input/es_out.c:2673
 msgid "Original ID"
 msgstr "Số ID gốc"
 
-#: src/input/es_out.c:2760 src/input/es_out.c:2763
-#: modules/gui/macosx/wizard.m:385 modules/gui/qt4/ui/profiles.h:470
-#: modules/gui/qt4/ui/profiles.h:489
+#: src/input/es_out.c:2676 modules/gui/macosx/wizard.m:385
+#: modules/gui/qt4/ui/profiles.h:470 modules/gui/qt4/ui/profiles.h:489
 msgid "Codec"
 msgstr "Codec"
 
-#: src/input/es_out.c:2767 src/input/meta.c:52 src/libvlc-module.c:207
+#: src/input/es_out.c:2680 src/input/meta.c:50 src/libvlc-module.c:197
 #: modules/gui/beos/InterfaceWindow.cpp:279
-#: modules/gui/macosx/simple_prefs.m:266
-#: modules/gui/qt4/ui/sprefs_interface.h:373
+#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/qt4/ui/sprefs_interface.h:314
 msgid "Language"
 msgstr "Ngôn ngữ"
 
-#: src/input/es_out.c:2770 src/input/meta.c:47
-#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:67
+#: src/input/es_out.c:2683 src/input/meta.c:45
+#: modules/gui/macosx/bookmarks.m:94 modules/gui/qt4/dialogs/bookmarks.cpp:66
 msgid "Description"
 msgstr "Mô tả"
 
-#: src/input/es_out.c:2780 src/input/es_out.c:2783
+#: src/input/es_out.c:2693 src/input/es_out.c:2696
 #: modules/gui/macosx/output.m:176 modules/gui/qt4/ui/profiles.h:492
 msgid "Channels"
 msgstr "Kênh"
 
-#: src/input/es_out.c:2788
+#: src/input/es_out.c:2701
 msgid "Sample rate"
 msgstr "Xếp hạng tự động"
 
-#: src/input/es_out.c:2789
+#: src/input/es_out.c:2702
 #, c-format
 msgid "%u Hz"
 msgstr "%u Hz"
 
-#: src/input/es_out.c:2799
+#: src/input/es_out.c:2712
 msgid "Bits per sample"
 msgstr "Tự động từng bit"
 
-#: src/input/es_out.c:2804 modules/access/pvr.c:97
-#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:405
-#: modules/gui/qt4/components/open_panels.cpp:972
+#: src/input/es_out.c:2717 modules/access/pvr.c:97
+#: modules/access_output/shout.c:91 modules/demux/playlist/shoutcast.c:410
+#: modules/gui/qt4/components/open_panels.cpp:951
 #: modules/gui/qt4/ui/profiles.h:471 modules/gui/qt4/ui/profiles.h:490
 msgid "Bitrate"
 msgstr "Tần số bit"
 
-#: src/input/es_out.c:2805
+#: src/input/es_out.c:2718
 #, c-format
 msgid "%u kb/s"
 msgstr "%u kb/s"
 
-#: src/input/es_out.c:2816
+#: src/input/es_out.c:2729
 msgid "Track replay gain"
 msgstr "Chơi lại Track một lần nữa"
 
-#: src/input/es_out.c:2818
+#: src/input/es_out.c:2731
 msgid "Album replay gain"
 msgstr "Chơi lại album một lần nữa"
 
-#: src/input/es_out.c:2820
+#: src/input/es_out.c:2733
 #, c-format
 msgid "%.2f dB"
 msgstr "%.2f dB"
 
-#: src/input/es_out.c:2830 modules/gui/qt4/ui/profiles.h:476
+#: src/input/es_out.c:2743 modules/gui/qt4/ui/profiles.h:476
 msgid "Resolution"
 msgstr "Độ phân giải"
 
-#: src/input/es_out.c:2836
+#: src/input/es_out.c:2749
 msgid "Display resolution"
 msgstr "Hiển thị độ phân giải"
 
-#: src/input/es_out.c:2847 src/input/es_out.c:2851
-#: modules/access/screen/screen.c:44 modules/access/screen/xcb.c:37
+#: src/input/es_out.c:2760 src/input/es_out.c:2764
+#: modules/access/screen/screen.c:44
 msgid "Frame rate"
 msgstr "Xếp hạng khung"
 
-#: src/input/input.c:2456
+#: src/input/input.c:2465
 msgid "Your input can't be opened"
 msgstr "Dữ liệu nhập vào không thể đọc được"
 
-#: src/input/input.c:2457
+#: src/input/input.c:2466
 #, c-format
 msgid "VLC is unable to open the MRL '%s'. Check the log for details."
 msgstr "VLC không thể mở MRL '%s'. Kiểm tra log để biết thêm."
 
-#: src/input/input.c:2591
+#: src/input/input.c:2597
 msgid "VLC can't recognize the input's format"
 msgstr "VLC không thể nhận diện được định dạng nhập vào"
 
-#: src/input/input.c:2592
+#: src/input/input.c:2598
 #, c-format
 msgid ""
 "The format of '%s' cannot be detected. Have a look at the log for details."
 msgstr "Định dạng cua '%s' không thể tìm ra. Hãy xem log để biết thêm."
 
-#: src/input/meta.c:41 src/input/var.c:183
-#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:663
-#: modules/gui/macosx/intf.m:664 modules/gui/macosx/open.m:190
-#: modules/gui/macosx/playlistinfo.m:76 modules/gui/macosx/wizard.m:348
-#: modules/gui/qt4/components/open_panels.cpp:368
-#: modules/gui/qt4/ui/open_disk.h:305 modules/mux/asf.c:52
+#: src/input/meta.c:39 src/input/var.c:183
+#: modules/gui/beos/MediaControlView.cpp:1236 modules/gui/macosx/intf.m:606
+#: modules/gui/macosx/intf.m:607 modules/gui/macosx/open.m:178
+#: modules/gui/macosx/playlistinfo.m:75 modules/gui/macosx/wizard.m:348
+#: modules/gui/qt4/components/open_panels.cpp:354
+#: modules/gui/qt4/ui/open_disk.h:302 modules/mux/asf.c:52
 msgid "Title"
 msgstr "Tiêu đề"
 
-#: src/input/meta.c:42 modules/gui/macosx/playlist.m:1324
-#: modules/gui/macosx/playlistinfo.m:77
+#: src/input/meta.c:40 modules/gui/macosx/playlist.m:1227
+#: modules/gui/macosx/playlistinfo.m:76
 msgid "Artist"
 msgstr "Nghệ sĩ"
 
-#: src/input/meta.c:43
+#: src/input/meta.c:41
 msgid "Genre"
 msgstr "Thể loại"
 
-#: src/input/meta.c:44 modules/mux/asf.c:56
+#: src/input/meta.c:42 modules/mux/asf.c:56
 msgid "Copyright"
 msgstr "Bản quyền"
 
-#: src/input/meta.c:45 src/libvlc-module.c:351 modules/access/vcdx/info.c:63
+#: src/input/meta.c:43 src/libvlc-module.c:346 modules/access/vcdx/info.c:94
 msgid "Album"
 msgstr "Album"
 
-#: src/input/meta.c:46
+#: src/input/meta.c:44
 msgid "Track number"
 msgstr "Số track"
 
-#: src/input/meta.c:48 modules/mux/asf.c:60
+#: src/input/meta.c:46 modules/mux/asf.c:60
 msgid "Rating"
 msgstr "Xếp hạng"
 
-#: src/input/meta.c:49
+#: src/input/meta.c:47
 msgid "Date"
 msgstr "Ngày"
 
-#: src/input/meta.c:50
+#: src/input/meta.c:48
 msgid "Setting"
 msgstr "Thiết lập"
 
-#: src/input/meta.c:51 modules/gui/macosx/open.m:203
-#: modules/gui/qt4/ui/podcast_configuration.h:102
+#: src/input/meta.c:49 modules/gui/macosx/open.m:191
+#: modules/gui/qt4/ui/podcast_configuration.h:103
 msgid "URL"
 msgstr "URL"
 
-#: src/input/meta.c:53 modules/misc/notify/notify.c:305
+#: src/input/meta.c:51 modules/misc/notify/notify.c:309
 msgid "Now Playing"
 msgstr "Đang chơi"
 
-#: src/input/meta.c:54 modules/access/vcdx/info.c:70
+#: src/input/meta.c:52 modules/access/vcdx/info.c:101
 msgid "Publisher"
 msgstr "Nhà xuất bản"
 
-#: src/input/meta.c:55
+#: src/input/meta.c:53
 msgid "Encoded by"
 msgstr "Mã hóa bởi"
 
-#: src/input/meta.c:56
+#: src/input/meta.c:54
 msgid "Artwork URL"
 msgstr "Artwork URL"
 
-#: src/input/meta.c:57
+#: src/input/meta.c:55
 msgid "Track ID"
 msgstr "ID của track"
 
@@ -1187,100 +1176,100 @@ msgstr "ID của track"
 msgid "Bookmark"
 msgstr "Đánh dấu"
 
-#: src/input/var.c:178 src/libvlc-module.c:652
+#: src/input/var.c:178 src/libvlc-module.c:647
 msgid "Programs"
 msgstr "Chương trình"
 
 #: src/input/var.c:188 modules/gui/beos/MediaControlView.cpp:1237
-#: modules/gui/macosx/intf.m:665 modules/gui/macosx/intf.m:666
-#: modules/gui/macosx/open.m:191 modules/gui/qt4/ui/open_disk.h:306
+#: modules/gui/macosx/intf.m:608 modules/gui/macosx/intf.m:609
+#: modules/gui/macosx/open.m:179 modules/gui/qt4/ui/open_disk.h:303
 msgid "Chapter"
 msgstr "Chương"
 
-#: src/input/var.c:193 modules/access/vcdx/info.c:238
-#: modules/gui/beos/InterfaceWindow.cpp:294
+#: src/input/var.c:193 modules/access/vcdx/info.c:306
+#: modules/access/vcdx/info.c:307 modules/gui/beos/InterfaceWindow.cpp:294
 msgid "Navigation"
 msgstr "Định hướng"
 
-#: src/input/var.c:206 modules/gui/macosx/intf.m:689
-#: modules/gui/macosx/intf.m:690
+#: src/input/var.c:206 modules/gui/macosx/intf.m:632
+#: modules/gui/macosx/intf.m:633
 msgid "Video Track"
 msgstr "Video Track"
 
-#: src/input/var.c:211 modules/gui/macosx/intf.m:672
-#: modules/gui/macosx/intf.m:673
+#: src/input/var.c:211 modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:616
 msgid "Audio Track"
 msgstr "Audio Track"
 
-#: src/input/var.c:216 modules/gui/macosx/controls.m:830
-#: modules/gui/macosx/controls.m:888 modules/gui/macosx/intf.m:697
-#: modules/gui/macosx/intf.m:698
+#: src/input/var.c:216 modules/gui/macosx/controls.m:795
+#: modules/gui/macosx/controls.m:856 modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:641
 msgid "Subtitles Track"
 msgstr "Phụ đề track"
 
-#: src/input/var.c:279
+#: src/input/var.c:275
 msgid "Next title"
 msgstr "Tựa đề tiếp theo"
 
-#: src/input/var.c:284
+#: src/input/var.c:280
 msgid "Previous title"
 msgstr "Tựa đề trước đó"
 
-#: src/input/var.c:310
+#: src/input/var.c:306
 #, c-format
 msgid "Title %i"
 msgstr "Tựa đề %i"
 
-#: src/input/var.c:334 src/input/var.c:392
+#: src/input/var.c:330 src/input/var.c:388
 #, c-format
 msgid "Chapter %i"
 msgstr "Chương %i"
 
-#: src/input/var.c:372 modules/gui/beos/InterfaceWindow.cpp:291
+#: src/input/var.c:368 modules/gui/beos/InterfaceWindow.cpp:291
 msgid "Next chapter"
 msgstr "Chương tiếp theo"
 
-#: src/input/var.c:377 modules/gui/beos/InterfaceWindow.cpp:290
+#: src/input/var.c:373 modules/gui/beos/InterfaceWindow.cpp:290
 msgid "Previous chapter"
 msgstr "Chương trước đó"
 
-#: src/input/vlm.c:569 src/input/vlm.c:935
+#: src/input/vlm.c:531 src/input/vlm.c:882
 #, c-format
 msgid "Media: %s"
 msgstr "Media: %s"
 
-#: src/interface/interface.c:88 modules/gui/macosx/intf.m:622
-#: modules/gui/macosx/intf.m:623
+#: src/interface/interface.c:199 modules/gui/macosx/intf.m:566
+#: modules/gui/macosx/intf.m:567
 msgid "Add Interface"
 msgstr "Thêm giao diện"
 
-#: src/interface/interface.c:92
+#: src/interface/interface.c:203
 msgid "Console"
 msgstr "Chế độ dòng lệnh"
 
-#: src/interface/interface.c:95
+#: src/interface/interface.c:206
 msgid "Telnet Interface"
 msgstr "Giao diện Telnet"
 
-#: src/interface/interface.c:98
+#: src/interface/interface.c:209
 msgid "Web Interface"
 msgstr "Giao diện Web"
 
-#: src/interface/interface.c:101
+#: src/interface/interface.c:212
 msgid "Debug logging"
 msgstr "Lưu trữ phần gỡ rối"
 
-#: src/interface/interface.c:104
+#: src/interface/interface.c:215
 msgid "Mouse Gestures"
 msgstr "Cử động chuột"
 
 #. xgettext: Translate "C" to the language code: "fr", "en_GB", "nl", "ru"...
-#: src/libvlc.c:342 src/libvlc.c:453 src/modules/cache.c:212
+#: src/libvlc.c:343 src/libvlc.c:454 src/modules/cache.c:212
 #: src/modules/cache.c:535
 msgid "C"
 msgstr "C"
 
-#: src/libvlc.c:1162
+#: src/libvlc.c:1168
 msgid ""
 "Running vlc with the default interface. Use 'cvlc' to use vlc without "
 "interface."
@@ -1288,64 +1277,27 @@ msgstr ""
 "Khởi động VLC với giao diện mặc định. Sử dụng 'cvlc' để chạy VLC mà không "
 "cần giao diện đồ họa"
 
-#: src/libvlc.c:1328
+#: src/libvlc.c:1345
 msgid "To get exhaustive help, use '-H'."
 msgstr "Để biết thêm thông tin trợ giúp, sử dụng '-H'."
 
-#: src/libvlc.c:1332 src/libvlc-module.c:1467
-#, c-format
-msgid ""
-"Usage: %s [options] [stream] ...\n"
-"You can specify multiple streams on the commandline. They will be enqueued "
-"in the playlist.\n"
-"The first item specified will be played first.\n"
-"\n"
-"Options-styles:\n"
-"  --option  A global option that is set for the duration of the program.\n"
-"   -option  A single letter version of a global --option.\n"
-"   :option  An option that only applies to the stream directly before it\n"
-"            and that overrides previous settings.\n"
-"\n"
-"Stream MRL syntax:\n"
-"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
-"option=value ...]\n"
-"\n"
-"  Many of the global --options can also be used as MRL specific :options.\n"
-"  Multiple :option=value pairs can be specified.\n"
-"\n"
-"URL syntax:\n"
-"  [file://]filename              Plain media file\n"
-"  http://ip:port/file            HTTP URL\n"
-"  ftp://ip:port/file             FTP URL\n"
-"  mms://ip:port/file             MMS URL\n"
-"  screen://                      Screen capture\n"
-"  [dvd://][device][@raw_device]  DVD device\n"
-"  [vcd://][device]               VCD device\n"
-"  [cdda://][device]              Audio CD device\n"
-"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
-"                                 UDP stream sent by a streaming server\n"
-"  vlc://pause:<seconds>          Special item to pause the playlist for a "
-"certain time\n"
-"  vlc://quit                     Special item to quit VLC\n"
-msgstr ""
-
-#: src/libvlc.c:1708
+#: src/libvlc.c:1693
 msgid " (default enabled)"
 msgstr "(mặc định mở)"
 
-#: src/libvlc.c:1709
+#: src/libvlc.c:1694
 msgid " (default disabled)"
 msgstr "(mặc định tắt)"
 
-#: src/libvlc.c:1868 src/libvlc.c:1871 src/libvlc.c:1879 src/libvlc.c:1884
+#: src/libvlc.c:1853 src/libvlc.c:1856 src/libvlc.c:1864 src/libvlc.c:1869
 msgid "Note:"
 msgstr "Ghi chú:"
 
-#: src/libvlc.c:1869 src/libvlc.c:1872
+#: src/libvlc.c:1854 src/libvlc.c:1857
 msgid "add --advanced to your command line to see advanced options."
 msgstr "thêm vào --gõ vào dòng lệnh nâng cao để bật các tùy chọn nâng cao."
 
-#: src/libvlc.c:1880 src/libvlc.c:1885
+#: src/libvlc.c:1865 src/libvlc.c:1870
 #, c-format
 msgid ""
 "%d module(s) were not displayed because they only have advanced options.\n"
@@ -1353,31 +1305,31 @@ msgstr ""
 "%d phương thúc không được hiện thị vì chức năng này chỉ có trong tùy chọn "
 "nâng cao.\n"
 
-#: src/libvlc.c:1892 src/libvlc.c:1896
+#: src/libvlc.c:1877 src/libvlc.c:1881
 #, fuzzy
 msgid ""
-"No matching module found. Use --list or --list-verbose to list available "
+"No matching module found. Use --list or--list-verbose to list available "
 "modules."
 msgstr ""
 "Không tìm thấy phương thức tương ứng. Sử dụng --list hoặc--list-verbose để "
 "có thể chọn phương thức khác."
 
-#: src/libvlc.c:1997
+#: src/libvlc.c:1981
 #, fuzzy, c-format
-msgid "VLC version %s (%s)\n"
+msgid "VLC version %s\n"
 msgstr "Phiên bản VLC %s\n"
 
-#: src/libvlc.c:1999
+#: src/libvlc.c:1982
 #, c-format
 msgid "Compiled by %s@%s.%s\n"
 msgstr "Lập trình bởi %s@%s.%s\n"
 
-#: src/libvlc.c:2001
+#: src/libvlc.c:1984
 #, c-format
 msgid "Compiler: %s\n"
 msgstr "Người lập trình: %s\n"
 
-#: src/libvlc.c:2036
+#: src/libvlc.c:2019
 msgid ""
 "\n"
 "Dumped content to vlc-help.txt file.\n"
@@ -1385,7 +1337,7 @@ msgstr ""
 "\n"
 "Nội dung file trợ giúp bị lỗi: vlc-help.txt file.\n"
 
-#: src/libvlc.c:2056
+#: src/libvlc.c:2039
 msgid ""
 "\n"
 "Press the RETURN key to continue...\n"
@@ -1393,55 +1345,55 @@ msgstr ""
 "\n"
 "Nhấn khóa QUAY LẠI để tiếp tục...\n"
 
-#: src/libvlc.h:192 src/libvlc-module.c:1413 src/libvlc-module.c:1414
-#: src/libvlc-module.c:2544 src/video_output/vout_intf.c:197
+#: src/libvlc.h:186 src/libvlc-module.c:1398 src/libvlc-module.c:1399
+#: src/libvlc-module.c:2527 src/video_output/vout_intf.c:278
 msgid "Zoom"
 msgstr "Phóng to"
 
-#: src/libvlc.h:193 src/libvlc-module.c:1333 src/video_output/vout_intf.c:91
+#: src/libvlc.h:187 src/libvlc-module.c:1318 src/video_output/vout_intf.c:172
 msgid "1:4 Quarter"
 msgstr "1:4 Một phần tư"
 
-#: src/libvlc.h:194 src/libvlc-module.c:1334 src/video_output/vout_intf.c:92
+#: src/libvlc.h:188 src/libvlc-module.c:1319 src/video_output/vout_intf.c:173
 msgid "1:2 Half"
 msgstr "1:2 Phân nửa"
 
-#: src/libvlc.h:195 src/libvlc-module.c:1335 src/video_output/vout_intf.c:93
+#: src/libvlc.h:189 src/libvlc-module.c:1320 src/video_output/vout_intf.c:174
 msgid "1:1 Original"
 msgstr "1:1 Nguyên gốc"
 
-#: src/libvlc.h:196 src/libvlc-module.c:1336 src/video_output/vout_intf.c:94
+#: src/libvlc.h:190 src/libvlc-module.c:1321 src/video_output/vout_intf.c:175
 msgid "2:1 Double"
 msgstr "2:1 Gấp đôi"
 
-#: src/libvlc-module.c:98 src/libvlc-module.c:310 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:93 src/libvlc-module.c:305 modules/access/bda/bda.c:69
 #: modules/codec/subtitles/subsdec.c:97
-#: modules/gui/qt4/components/open_panels.cpp:1048
+#: modules/gui/qt4/components/open_panels.cpp:1027
 msgid "Auto"
 msgstr "Tự động"
 
-#: src/libvlc-module.c:163
+#: src/libvlc-module.c:153
 msgid ""
 "These options allow you to configure the interfaces used by VLC. You can "
 "select the main interface, additional interface modules, and define various "
 "related options."
 msgstr ""
 
-#: src/libvlc-module.c:167
+#: src/libvlc-module.c:157
 msgid "Interface module"
 msgstr "Phương thức giao diện"
 
-#: src/libvlc-module.c:169
+#: src/libvlc-module.c:159
 msgid ""
 "This is the main interface used by VLC. The default behavior is to "
 "automatically select the best module available."
 msgstr ""
 
-#: src/libvlc-module.c:173 modules/control/ntservice.c:57
+#: src/libvlc-module.c:163 modules/control/ntservice.c:57
 msgid "Extra interface modules"
 msgstr "Phương thức giao diện bổ sung"
 
-#: src/libvlc-module.c:175
+#: src/libvlc-module.c:165
 msgid ""
 "You can select \"additional interfaces\" for VLC. They will be launched in "
 "the background in addition to the default interface. Use a comma separated "
@@ -1449,25 +1401,25 @@ msgid ""
 "\", \"gestures\" ...)"
 msgstr ""
 
-#: src/libvlc-module.c:182
+#: src/libvlc-module.c:172
 msgid "You can select control interfaces for VLC."
 msgstr "Bạn có thể lựa chọn giao diện điều khiển cho VLC"
 
-#: src/libvlc-module.c:184
+#: src/libvlc-module.c:174
 msgid "Verbosity (0,1,2)"
 msgstr "Độ dài (0,1,2)"
 
-#: src/libvlc-module.c:186
+#: src/libvlc-module.c:176
 msgid ""
 "This is the verbosity level (0=only errors and standard messages, "
 "1=warnings, 2=debug)."
 msgstr ""
 
-#: src/libvlc-module.c:189
+#: src/libvlc-module.c:179
 msgid "Choose which objects should print debug message"
 msgstr ""
 
-#: src/libvlc-module.c:192
+#: src/libvlc-module.c:182
 msgid ""
 "This is a ',' separated string, each objects should be prefixed by a '+' or "
 "a '-' to respectively enable or disable it. The keyword 'all' refers to all "
@@ -1477,59 +1429,71 @@ msgid ""
 "message."
 msgstr ""
 
-#: src/libvlc-module.c:199
+#: src/libvlc-module.c:189
 msgid "Be quiet"
 msgstr "Im lặng"
 
-#: src/libvlc-module.c:201
+#: src/libvlc-module.c:191
 msgid "Turn off all warning and information messages."
 msgstr "Tắt toàn bộ cảnh báo và các thông điệp"
 
-#: src/libvlc-module.c:203
+#: src/libvlc-module.c:193
 msgid "Default stream"
 msgstr "Luồng mặc định"
 
-#: src/libvlc-module.c:205
+#: src/libvlc-module.c:195
 msgid "This stream will always be opened at VLC startup."
 msgstr "Luồng này sẽ luôn được mở khi VLC khởi động"
 
-#: src/libvlc-module.c:208
+#: src/libvlc-module.c:198
 msgid ""
 "You can manually select a language for the interface. The system language is "
 "auto-detected if \"auto\" is specified here."
 msgstr ""
 
-#: src/libvlc-module.c:212
+#: src/libvlc-module.c:202
 msgid "Color messages"
 msgstr "Màu sắc thông điệp"
 
-#: src/libvlc-module.c:214
+#: src/libvlc-module.c:204
 msgid ""
 "This enables colorization of the messages sent to the console Your terminal "
 "needs Linux color support for this to work."
 msgstr ""
 
-#: src/libvlc-module.c:217
+#: src/libvlc-module.c:207
 msgid "Show advanced options"
 msgstr "Hiển thị tùy chọn nâng cao"
 
-#: src/libvlc-module.c:219
+#: src/libvlc-module.c:209
 msgid ""
 "When this is enabled, the preferences and/or interfaces will show all "
 "available options, including those that most users should never touch."
 msgstr ""
 
-#: src/libvlc-module.c:223
+#: src/libvlc-module.c:213 modules/control/showintf.c:72
+msgid "Show interface with mouse"
+msgstr "Hiển thị giao diện với con trỏ chuột"
+
+#: src/libvlc-module.c:215
+msgid ""
+"When this is enabled, the interface is shown when you move the mouse to the "
+"edge of the screen in fullscreen mode."
+msgstr ""
+"Khi bật tính năng này, giao diện sẽ hiển thị khi ban di chuyển chuột tới các "
+"góc của màn hình trong chế độ toàn màn hình."
+
+#: src/libvlc-module.c:218
 msgid "Interface interaction"
 msgstr "Thao tác với giao diện"
 
-#: src/libvlc-module.c:225
+#: src/libvlc-module.c:220
 msgid ""
 "When this is enabled, the interface will show a dialog box each time some "
 "user input is required."
 msgstr ""
 
-#: src/libvlc-module.c:235
+#: src/libvlc-module.c:230
 msgid ""
 "These options allow you to modify the behavior of the audio subsystem, and "
 "to add audio filters which can be used for post processing or visual effects "
@@ -1537,124 +1501,125 @@ msgid ""
 "the \"audio filters\" modules section."
 msgstr ""
 
-#: src/libvlc-module.c:241
+#: src/libvlc-module.c:236
 msgid "Audio output module"
 msgstr "Phương thức xuất dữ liệu kiểu Audio"
 
-#: src/libvlc-module.c:243
+#: src/libvlc-module.c:238
 msgid ""
 "This is the audio output method used by VLC. The default behavior is to "
 "automatically select the best method available."
 msgstr ""
 
-#: src/libvlc-module.c:247 modules/gui/qt4/ui/sprefs_audio.h:422
+#: src/libvlc-module.c:242 modules/gui/qt4/ui/sprefs_audio.h:333
 #: modules/stream_out/display.c:41
 msgid "Enable audio"
 msgstr "Cho phép Audio"
 
-#: src/libvlc-module.c:249
+#: src/libvlc-module.c:244
 msgid ""
 "You can completely disable the audio output. The audio decoding stage will "
 "not take place, thus saving some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:253
+#: src/libvlc-module.c:248
 msgid "Force mono audio"
 msgstr "Bắt buộc audio mono"
 
-#: src/libvlc-module.c:254
+#: src/libvlc-module.c:249
 msgid "This will force a mono audio output."
 msgstr "Phần này sẽ bắt buộc dữ liệu xuất ra ở dạng audio mono"
 
-#: src/libvlc-module.c:257
+#: src/libvlc-module.c:252
 msgid "Default audio volume"
 msgstr "Âm lượng audio mặc định"
 
-#: src/libvlc-module.c:259
+#: src/libvlc-module.c:254
 msgid ""
 "You can set the default audio output volume here, in a range from 0 to 1024."
 msgstr ""
 "Bạn có thể thiết lập thông số âm lượng cho audio được xuất ra, trong phạm vi "
 "0 đến 1024."
 
-#: src/libvlc-module.c:262
+#: src/libvlc-module.c:257
 msgid "Audio output saved volume"
 msgstr "Các phần xuất dữ liệu của audio"
 
-#: src/libvlc-module.c:264
+#: src/libvlc-module.c:259
 msgid ""
 "This saves the audio output volume when you use the mute function. You "
 "should not change this option manually."
 msgstr ""
 
-#: src/libvlc-module.c:267
+#: src/libvlc-module.c:262
 msgid "Audio output volume step"
 msgstr "Các bước xuất dữ liệu của phần audio"
 
-#: src/libvlc-module.c:269
+#: src/libvlc-module.c:264
 msgid ""
 "The step size of the volume is adjustable using this option, in a range from "
 "0 to 1024."
 msgstr ""
 
-#: src/libvlc-module.c:272
+#: src/libvlc-module.c:267
 msgid "Audio output frequency (Hz)"
 msgstr "Tần số của audio xuất ra (Hz)"
 
-#: src/libvlc-module.c:274
+#: src/libvlc-module.c:269
 msgid ""
 "You can force the audio output frequency here. Common values are -1 "
 "(default), 48000, 44100, 32000, 22050, 16000, 11025, 8000."
 msgstr ""
 
-#: src/libvlc-module.c:278
+#: src/libvlc-module.c:273
 msgid "High quality audio resampling"
 msgstr "Xuất audio chất lượng cao"
 
-#: src/libvlc-module.c:280
+#: src/libvlc-module.c:275
 msgid ""
 "This uses a high quality audio resampling algorithm. High quality audio "
 "resampling can be processor intensive so you can disable it and a cheaper "
 "resampling algorithm will be used instead."
 msgstr ""
 
-#: src/libvlc-module.c:285
+#: src/libvlc-module.c:280
 msgid "Audio desynchronization compensation"
 msgstr ""
 
-#: src/libvlc-module.c:287
+#: src/libvlc-module.c:282
 msgid ""
 "This delays the audio output. The delay must be given in milliseconds.This "
 "can be handy if you notice a lag between the video and the audio."
 msgstr ""
 
-#: src/libvlc-module.c:290
+#: src/libvlc-module.c:285
 msgid "Audio output channels mode"
 msgstr "Chế độ kênh của audio xuất ra"
 
-#: src/libvlc-module.c:292
+#: src/libvlc-module.c:287
 msgid ""
 "This sets the audio output channels mode that will be used by default when "
 "possible (ie. if your hardware supports it as well as the audio stream being "
 "played)."
 msgstr ""
 
-#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:234
-#: modules/gui/qt4/ui/sprefs_audio.h:431
+#: src/libvlc-module.c:291 modules/gui/macosx/simple_prefs.m:231
+#: modules/gui/qt4/ui/sprefs_audio.h:340
 msgid "Use S/PDIF when available"
 msgstr "Sử dụng S/PDIF khi có thể"
 
-#: src/libvlc-module.c:298
+#: src/libvlc-module.c:293
 msgid ""
 "S/PDIF can be used by default when your hardware supports it as well as the "
 "audio stream being played."
 msgstr ""
 
-#: src/libvlc-module.c:301 modules/gui/macosx/simple_prefs.m:224
+#: src/libvlc-module.c:296 modules/gui/macosx/simple_prefs.m:221
+#: modules/gui/qt4/ui/sprefs_audio.h:342
 msgid "Force detection of Dolby Surround"
 msgstr "Bắt buộc xác định Dolby Surround"
 
-#: src/libvlc-module.c:303
+#: src/libvlc-module.c:298
 msgid ""
 "Use this when you know your stream is (or is not) encoded with Dolby "
 "Surround but fails to be detected as such. Even if the stream is not "
@@ -1662,79 +1627,79 @@ msgid ""
 "your experience, especially when combined with the Headphone Channel Mixer."
 msgstr ""
 
-#: src/libvlc-module.c:310 modules/access/bda/bda.c:69
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:69
 msgid "On"
 msgstr "Mở"
 
-#: src/libvlc-module.c:310 modules/access/bda/bda.c:68
+#: src/libvlc-module.c:305 modules/access/bda/bda.c:68
 msgid "Off"
 msgstr "Tắt"
 
-#: src/libvlc-module.c:315
+#: src/libvlc-module.c:310
 msgid "This adds audio post processing filters, to modify the sound rendering."
 msgstr ""
 
-#: src/libvlc-module.c:318
+#: src/libvlc-module.c:313
 msgid "Audio visualizations "
 msgstr "Hiệu ứng Audio"
 
-#: src/libvlc-module.c:320
+#: src/libvlc-module.c:315
 msgid "This adds visualization modules (spectrum analyzer, etc.)."
 msgstr ""
 "Phần này sẽ thêm vào các phương thức của hiệu ứng (đo quang phổ, vân vân...)."
 
-#: src/libvlc-module.c:324
+#: src/libvlc-module.c:319 modules/gui/qt4/ui/sprefs_audio.h:352
 msgid "Replay gain mode"
 msgstr "Chế độ chơi lại"
 
-#: src/libvlc-module.c:326
+#: src/libvlc-module.c:321
 msgid "Select the replay gain mode"
 msgstr "Chọn chế độ chơi lại"
 
-#: src/libvlc-module.c:328
+#: src/libvlc-module.c:323
 msgid "Replay preamp"
 msgstr ""
 
-#: src/libvlc-module.c:330
+#: src/libvlc-module.c:325
 msgid ""
 "This allows you to change the default target level (89 dB) for stream with "
 "replay gain information"
 msgstr ""
 
-#: src/libvlc-module.c:333
+#: src/libvlc-module.c:328
 msgid "Default replay gain"
 msgstr "Chế độ chơi lại mặc định"
 
-#: src/libvlc-module.c:335
+#: src/libvlc-module.c:330
 msgid "This is the gain used for stream without replay gain information"
 msgstr ""
 
-#: src/libvlc-module.c:337
+#: src/libvlc-module.c:332
 msgid "Peak protection"
 msgstr "Bảo vệ cao điểm"
 
-#: src/libvlc-module.c:339
+#: src/libvlc-module.c:334
 msgid "Protect against sound clipping"
 msgstr "Bảo vệ chống lại âm thanh khi tạo clip"
 
-#: src/libvlc-module.c:342
+#: src/libvlc-module.c:337
 msgid "Enable time streching audio"
 msgstr "Cho phép kéo dài thời gian audio"
 
-#: src/libvlc-module.c:344
+#: src/libvlc-module.c:339
 msgid ""
 "This allows to play audio at lower or higher speed withoutaffecting the "
 "audio pitch"
 msgstr ""
 
-#: src/libvlc-module.c:351 src/libvlc-module.c:583
+#: src/libvlc-module.c:346 src/libvlc-module.c:578
 #: modules/access/dshow/dshow.cpp:82 modules/access/dshow/dshow.cpp:84
-#: modules/codec/avcodec/avcodec.c:74 modules/codec/kate.c:204
-#: modules/gui/qt4/components/interface_widgets.cpp:389
+#: modules/codec/avcodec/avcodec.c:71 modules/codec/kate.c:204
+#: modules/gui/qt4/components/interface_widgets.cpp:243
 msgid "None"
 msgstr "Không"
 
-#: src/libvlc-module.c:359
+#: src/libvlc-module.c:354
 msgid ""
 "These options allow you to modify the behavior of the video output "
 "subsystem. You can for example enable video filters (deinterlacing, image "
@@ -1743,58 +1708,56 @@ msgid ""
 "options."
 msgstr ""
 
-#: src/libvlc-module.c:365
+#: src/libvlc-module.c:360
 msgid "Video output module"
 msgstr "Phương thức xuất Video"
 
-#: src/libvlc-module.c:367
+#: src/libvlc-module.c:362
 msgid ""
 "This is the the video output method used by VLC. The default behavior is to "
 "automatically select the best method available."
 msgstr ""
 
-#: src/libvlc-module.c:370 modules/gui/qt4/ui/sprefs_video.h:280
+#: src/libvlc-module.c:365 modules/gui/qt4/ui/sprefs_video.h:279
 #: modules/stream_out/display.c:43
 msgid "Enable video"
 msgstr "Cho phép Video"
 
-#: src/libvlc-module.c:372
+#: src/libvlc-module.c:367
 msgid ""
 "You can completely disable the video output. The video decoding stage will "
 "not take place, thus saving some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:375 modules/codec/fake.c:59
-#: modules/stream_out/mosaic_bridge.c:113 modules/stream_out/transcode.c:77
-#: modules/visualization/projectm.cpp:46
-#: modules/visualization/visual/visual.c:48
+#: src/libvlc-module.c:370 modules/codec/fake.c:59
+#: modules/stream_out/mosaic_bridge.c:140 modules/stream_out/transcode.c:77
+#: modules/visualization/visual/visual.c:46
 msgid "Video width"
 msgstr "Chiều rộng video"
 
-#: src/libvlc-module.c:377
+#: src/libvlc-module.c:372
 msgid ""
 "You can enforce the video width. By default (-1) VLC will adapt to the video "
 "characteristics."
 msgstr ""
 
-#: src/libvlc-module.c:380 modules/codec/fake.c:62
-#: modules/stream_out/mosaic_bridge.c:116 modules/stream_out/transcode.c:80
-#: modules/visualization/projectm.cpp:49
-#: modules/visualization/visual/visual.c:52
+#: src/libvlc-module.c:375 modules/codec/fake.c:62
+#: modules/stream_out/mosaic_bridge.c:143 modules/stream_out/transcode.c:80
+#: modules/visualization/visual/visual.c:50
 msgid "Video height"
 msgstr "Chiều dài video"
 
-#: src/libvlc-module.c:382
+#: src/libvlc-module.c:377
 msgid ""
 "You can enforce the video height. By default (-1) VLC will adapt to the "
 "video characteristics."
 msgstr ""
 
-#: src/libvlc-module.c:385
+#: src/libvlc-module.c:380
 msgid "Video X coordinate"
 msgstr "Tọa độ X của Video"
 
-#: src/libvlc-module.c:387
+#: src/libvlc-module.c:382
 msgid ""
 "You can enforce the position of the top left corner of the video window (X "
 "coordinate)."
@@ -1802,11 +1765,11 @@ msgstr ""
 "Bạn có thể tự mình lựa chọn vị trí ở góc trên cùng bên trái của cửa sổ video "
 "(tọa độ X)."
 
-#: src/libvlc-module.c:390
+#: src/libvlc-module.c:385
 msgid "Video Y coordinate"
 msgstr "Tọa độ Y của Video"
 
-#: src/libvlc-module.c:392
+#: src/libvlc-module.c:387
 msgid ""
 "You can enforce the position of the top left corner of the video window (Y "
 "coordinate)."
@@ -1814,11 +1777,11 @@ msgstr ""
 "Bạn có thể tự mình lựa chọn vị trí ở góc trên cùng bên trái của cửa sổ video "
 "(tọa độ Y)."
 
-#: src/libvlc-module.c:395
+#: src/libvlc-module.c:390
 msgid "Video title"
 msgstr "Tựa đề video"
 
-#: src/libvlc-module.c:397
+#: src/libvlc-module.c:392
 msgid ""
 "Custom title for the video window (in case the video is not embedded in the "
 "interface)."
@@ -1826,162 +1789,162 @@ msgstr ""
 "Lựa chọn tiêu đề cho cửa sổ của video (trong trường hợp video không được "
 "nhúng vào giao diện)."
 
-#: src/libvlc-module.c:400
+#: src/libvlc-module.c:395
 msgid "Video alignment"
 msgstr "Canh lề Video"
 
-#: src/libvlc-module.c:402
+#: src/libvlc-module.c:397
 msgid ""
 "Enforce the alignment of the video in its window. By default (0) it will be "
 "centered (0=center, 1=left, 2=right, 4=top, 8=bottom, you can also use "
 "combinations of these values, like 6=4+2 meaning top-right)."
 msgstr ""
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456
-#: modules/audio_filter/channel_mixer/mono.c:95 modules/codec/dvbsub.c:102
-#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:78
-#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451
+#: modules/audio_filter/channel_mixer/mono.c:96 modules/codec/dvbsub.c:75
+#: modules/codec/subtitles/subsdec.c:187 modules/codec/zvbi.c:79
+#: modules/gui/fbosd.c:162 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Center"
 msgstr "Ở giữa"
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456 modules/codec/dvbsub.c:102
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:882
-#: modules/gui/qt4/ui/video_effects.h:938
-#: modules/gui/qt4/ui/video_effects.h:941 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:883
+#: modules/gui/qt4/ui/video_effects.h:939
+#: modules/gui/qt4/ui/video_effects.h:942 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Top"
 msgstr "Trên cùng"
 
-#: src/libvlc-module.c:407 src/libvlc-module.c:456 modules/codec/dvbsub.c:102
-#: modules/codec/zvbi.c:78 modules/gui/fbosd.c:162
-#: modules/gui/qt4/ui/video_effects.h:888 modules/video_filter/logo.c:77
-#: modules/video_filter/marq.c:137 modules/video_filter/mosaic.c:171
-#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:172
+#: src/libvlc-module.c:402 src/libvlc-module.c:451 modules/codec/dvbsub.c:75
+#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:162
+#: modules/gui/qt4/ui/video_effects.h:889 modules/video_filter/logo.c:99
+#: modules/video_filter/marq.c:138 modules/video_filter/mosaic.c:172
+#: modules/video_filter/osdmenu.c:85 modules/video_filter/rss.c:171
 msgid "Bottom"
 msgstr "Tận cùng"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Left"
 msgstr "Trên cùng-Trái"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Top-Right"
 msgstr "Trên cùng-Phải"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Left"
 msgstr "Tận cùng-Trái"
 
-#: src/libvlc-module.c:408 src/libvlc-module.c:457 modules/codec/dvbsub.c:103
-#: modules/codec/zvbi.c:79 modules/gui/fbosd.c:163
-#: modules/video_filter/logo.c:78 modules/video_filter/marq.c:138
-#: modules/video_filter/mosaic.c:172 modules/video_filter/osdmenu.c:86
-#: modules/video_filter/rss.c:173
+#: src/libvlc-module.c:403 src/libvlc-module.c:452 modules/codec/dvbsub.c:76
+#: modules/codec/zvbi.c:80 modules/gui/fbosd.c:163
+#: modules/video_filter/logo.c:100 modules/video_filter/marq.c:139
+#: modules/video_filter/mosaic.c:173 modules/video_filter/osdmenu.c:86
+#: modules/video_filter/rss.c:172
 msgid "Bottom-Right"
 msgstr "Tận cùng-Phải"
 
-#: src/libvlc-module.c:410
+#: src/libvlc-module.c:405
 msgid "Zoom video"
 msgstr "Phóng to Video"
 
-#: src/libvlc-module.c:412
+#: src/libvlc-module.c:407
 msgid "You can zoom the video by the specified factor."
 msgstr "Bạn có thể phóng to/thu nhỏ video dựa vào các hệ số."
 
-#: src/libvlc-module.c:414
+#: src/libvlc-module.c:409
 msgid "Grayscale video output"
 msgstr "Xuất video dạng trắng đen"
 
-#: src/libvlc-module.c:416
+#: src/libvlc-module.c:411
 msgid ""
 "Output video in grayscale. As the color information aren't decoded, this can "
 "save some processing power."
 msgstr ""
 
-#: src/libvlc-module.c:419
+#: src/libvlc-module.c:414
 msgid "Embedded video"
 msgstr "Video được nhúng vào"
 
-#: src/libvlc-module.c:421
+#: src/libvlc-module.c:416
 msgid "Embed the video output in the main interface."
 msgstr "Nhúng video xuất ra vào giao diện chính."
 
-#: src/libvlc-module.c:423
+#: src/libvlc-module.c:418
 msgid "Fullscreen video output"
 msgstr "Xuất video toàn màn hình"
 
-#: src/libvlc-module.c:425
+#: src/libvlc-module.c:420
 msgid "Start video in fullscreen mode"
 msgstr "Xem video ở chế độ toàn màn hình"
 
-#: src/libvlc-module.c:427
+#: src/libvlc-module.c:422
 msgid "Overlay video output"
 msgstr ""
 
-#: src/libvlc-module.c:429
+#: src/libvlc-module.c:424
 msgid ""
 "Overlay is the hardware acceleration capability of your video card (ability "
 "to render video directly). VLC will try to use it by default."
 msgstr ""
 
-#: src/libvlc-module.c:432 src/video_output/vout_intf.c:340
-#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:284
+#: src/libvlc-module.c:427 src/video_output/vout_intf.c:421
+#: modules/gui/macosx/simple_prefs.m:284 modules/gui/qt4/ui/sprefs_video.h:283
 msgid "Always on top"
 msgstr "Luôn luôn trên cùng"
 
-#: src/libvlc-module.c:434
+#: src/libvlc-module.c:429
 msgid "Always place the video window on top of other windows."
 msgstr ""
 
-#: src/libvlc-module.c:436
+#: src/libvlc-module.c:431 modules/gui/qt4/ui/sprefs_subtitles.h:210
 msgid "Show media title on video"
 msgstr "Hiển thị tiêu đề trên video"
 
-#: src/libvlc-module.c:438
+#: src/libvlc-module.c:433
 msgid "Display the title of the video on top of the movie."
 msgstr "Hiển thị tiêu đề của video ở trên cùng của bộ phim."
 
-#: src/libvlc-module.c:440
+#: src/libvlc-module.c:435
 msgid "Show video title for x milliseconds"
 msgstr "Hiển thị tiêu đề trong vòng x phần triệu giây"
 
-#: src/libvlc-module.c:442
+#: src/libvlc-module.c:437
 msgid "Show the video title for n milliseconds, default is 5000 ms (5 sec.)"
 msgstr ""
 "Hiển thị tiêu đề của vido trong n phần nghìn giây, mặc định là 5000 ps (5 "
 "giây)."
 
-#: src/libvlc-module.c:444
+#: src/libvlc-module.c:439
 msgid "Position of video title"
 msgstr "Vị trí tiêu đề Video"
 
-#: src/libvlc-module.c:446
+#: src/libvlc-module.c:441
 msgid "Place on video where to display the title (default bottom center)."
 msgstr "Hiển thị video nơi hiển thị tiêu đề (mặc định ở tận cùng và ở giữa)."
 
-#: src/libvlc-module.c:448
+#: src/libvlc-module.c:443
 msgid "Hide cursor and fullscreen controller after x milliseconds"
 msgstr ""
 "Không hiển thị con trỏ chuột và trình điều khiển ở chế độ toàn màn hình sau "
 "x phần nghìn giây"
 
-#: src/libvlc-module.c:451
+#: src/libvlc-module.c:446
 msgid ""
 "Hide mouse cursor and fullscreen controller after n milliseconds, default is "
 "3000 ms (3 sec.)"
@@ -1989,29 +1952,29 @@ msgstr ""
 "Không hiển thị con trỏ chuột và trình điều khiển ở chế độ toàn màn hình sau "
 "n phần nghìn giây, mặc định là 3000 pg ( 3 giây)."
 
-#: src/libvlc-module.c:459
+#: src/libvlc-module.c:454
 msgid "Disable screensaver"
 msgstr "Tắt Screensaver"
 
-#: src/libvlc-module.c:460
+#: src/libvlc-module.c:455
 msgid "Disable the screensaver during video playback."
 msgstr "Không hiển thị Screensaver khi đang chiếu video."
 
-#: src/libvlc-module.c:462
+#: src/libvlc-module.c:457
 msgid "Inhibit the power management daemon during playback"
 msgstr "Cấm việc quản lý điện năng khi đang chiếu video."
 
-#: src/libvlc-module.c:463
+#: src/libvlc-module.c:458
 msgid ""
 "Inhibits the power management daemon during any playback, to avoid the "
 "computer being suspended because of inactivity."
 msgstr "Tắt Screensaver khi đang chạy chương trình"
 
-#: src/libvlc-module.c:466 modules/gui/qt4/ui/sprefs_video.h:282
+#: src/libvlc-module.c:461 modules/gui/qt4/ui/sprefs_video.h:281
 msgid "Window decorations"
 msgstr "Trang trí cửa sổ"
 
-#: src/libvlc-module.c:468
+#: src/libvlc-module.c:463
 msgid ""
 "VLC can avoid creating window caption, frames, etc... around the video, "
 "giving a \"minimal\" window."
@@ -2019,70 +1982,70 @@ msgstr ""
 "VLC có thể tránh việc tạo các tiêu đề của cửa sổ, khung, v.v... dọc theo "
 "video, cung cấp một cửa sổ \"nhỏ\"."
 
-#: src/libvlc-module.c:471
+#: src/libvlc-module.c:466
 msgid "Video output filter module"
 msgstr "Phương thức bộ lọc xuất dữ liệu"
 
-#: src/libvlc-module.c:473
+#: src/libvlc-module.c:468
 msgid "This adds video output filters like clone or wall"
 msgstr "Phần này thêm bộ lọc video xuất ra như nhân bản hoặc là tường"
 
-#: src/libvlc-module.c:475
+#: src/libvlc-module.c:470
 msgid "Video filter module"
 msgstr "Phương thức bộ lọc video"
 
-#: src/libvlc-module.c:477
+#: src/libvlc-module.c:472
 msgid ""
 "This adds post-processing filters to enhance the picture quality, for "
 "instance deinterlacing, or distortthe video."
 msgstr ""
 
-#: src/libvlc-module.c:481
+#: src/libvlc-module.c:476
 msgid "Video snapshot directory (or filename)"
 msgstr "Thư mục chứa hình chụp từ video (hoặc tên file)"
 
-#: src/libvlc-module.c:483
+#: src/libvlc-module.c:478
 msgid "Directory where the video snapshots will be stored."
 msgstr "Thư mục nơi các hình chụp từ video được lưu trữ."
 
-#: src/libvlc-module.c:485 src/libvlc-module.c:487
+#: src/libvlc-module.c:480 src/libvlc-module.c:482
 msgid "Video snapshot file prefix"
 msgstr "Phần đầu tên file ảnh chụp từ video"
 
-#: src/libvlc-module.c:489
+#: src/libvlc-module.c:484
 msgid "Video snapshot format"
 msgstr "Định dạng ảnh chụp từ video"
 
-#: src/libvlc-module.c:491
+#: src/libvlc-module.c:486
 msgid "Image format which will be used to store the video snapshots"
 msgstr "Định dạng của hình ảnh sẽ được tạo khi chụp hình từ video"
 
-#: src/libvlc-module.c:493
+#: src/libvlc-module.c:488
 msgid "Display video snapshot preview"
 msgstr "Hiển thị ảnh xem trước của hình chụp từ video"
 
-#: src/libvlc-module.c:495
+#: src/libvlc-module.c:490
 msgid "Display the snapshot preview in the screen's top-left corner."
 msgstr ""
 "Hiển thị một ảnh nhỏ, là ảnh của hình chụp từ video, để bạn có thể xem trước "
 "khi lưu ở góc trên cùng phía bên trái của màn hình."
 
-#: src/libvlc-module.c:497
+#: src/libvlc-module.c:492
 msgid "Use sequential numbers instead of timestamps"
 msgstr "Sử dụng các số theo thứ tự thay vì định dạng thời gian"
 
-#: src/libvlc-module.c:499
+#: src/libvlc-module.c:494
 msgid "Use sequential numbers instead of timestamps for snapshot numbering"
 msgstr ""
 "Sử dung số theo thứ tự từ 1 đến X thay vì định dạng thời gian lúc hình chụp "
 "video được tạo.\n"
 " Phần này sẽ được thêm vào đằng trước của tên file ảnh chụp từ video."
 
-#: src/libvlc-module.c:501
+#: src/libvlc-module.c:496
 msgid "Video snapshot width"
 msgstr "Chiều rộng ảnh chup video"
 
-#: src/libvlc-module.c:503
+#: src/libvlc-module.c:498
 msgid ""
 "You can enforce the width of the video snapshot. By default it will keep the "
 "original width (-1). Using 0 will scale the width to keep the aspect ratio."
@@ -2090,11 +2053,11 @@ msgstr ""
 "Bạn có thể tự lựa chọn chiều rộng của ảnh chụp từ video. Theo mặc định, giá "
 "trị này sẽ là -1. Sử dụng giá trị 0 sẽ tạo một tỉ lệ đồng dạng cho file ảnh."
 
-#: src/libvlc-module.c:507
+#: src/libvlc-module.c:502
 msgid "Video snapshot height"
 msgstr "Chiều cao ảnh chup video"
 
-#: src/libvlc-module.c:509
+#: src/libvlc-module.c:504
 msgid ""
 "You can enforce the height of the video snapshot. By default it will keep "
 "the original height (-1). Using 0 will scale the height to keep the aspect "
@@ -2103,21 +2066,21 @@ msgstr ""
 "Bạn có thể tự lựa chọn chiều cao của ảnh chụp từ video. Theo mặc định, giá "
 "trị này sẽ là -1. Sử dụng giá trị 0 sẽ tạo một tỉ lệ đồng dạng cho file ảnh."
 
-#: src/libvlc-module.c:513
+#: src/libvlc-module.c:508
 msgid "Video cropping"
 msgstr "Cắt nhỏ video"
 
-#: src/libvlc-module.c:515
+#: src/libvlc-module.c:510
 msgid ""
 "This forces the cropping of the source video. Accepted formats are x:y (4:3, "
 "16:9, etc.) expressing the global image aspect."
 msgstr ""
 
-#: src/libvlc-module.c:519
+#: src/libvlc-module.c:514
 msgid "Source aspect ratio"
 msgstr ""
 
-#: src/libvlc-module.c:521
+#: src/libvlc-module.c:516
 msgid ""
 "This forces the source aspect ratio. For instance, some DVDs claim to be "
 "16:9 while they are actually 4:3. This can also be used as a hint for VLC "
@@ -2126,266 +2089,266 @@ msgid ""
 "(1.25, 1.3333, etc.) expressing pixel squareness."
 msgstr ""
 
-#: src/libvlc-module.c:528
+#: src/libvlc-module.c:523
 msgid "Video Auto Scaling"
 msgstr ""
 
-#: src/libvlc-module.c:530
+#: src/libvlc-module.c:525
 msgid "Let the video scale to fit a given window or fullscreen."
 msgstr ""
 
-#: src/libvlc-module.c:532
+#: src/libvlc-module.c:527
 msgid "Video scaling factor"
 msgstr ""
 
-#: src/libvlc-module.c:534
+#: src/libvlc-module.c:529
 msgid ""
 "Scaling factor used when Auto Scaling is disabled.\n"
 "Default value is 1.0 (original video size)."
 msgstr ""
 
-#: src/libvlc-module.c:537
+#: src/libvlc-module.c:532
 msgid "Custom crop ratios list"
 msgstr ""
 
-#: src/libvlc-module.c:539
+#: src/libvlc-module.c:534
 msgid ""
-"Comma separated list of crop ratios which will be added in the interface's "
+"Comma seperated list of crop ratios which will be added in the interface's "
 "crop ratios list."
 msgstr ""
 
-#: src/libvlc-module.c:542
+#: src/libvlc-module.c:537
 msgid "Custom aspect ratios list"
 msgstr ""
 
-#: src/libvlc-module.c:544
+#: src/libvlc-module.c:539
 msgid ""
-"Comma separated list of aspect ratios which will be added in the interface's "
+"Comma seperated list of aspect ratios which will be added in the interface's "
 "aspect ratio list."
 msgstr ""
 
-#: src/libvlc-module.c:547
+#: src/libvlc-module.c:542
 msgid "Fix HDTV height"
 msgstr "Sửa lỗi chiều cao của HDTV "
 
-#: src/libvlc-module.c:549
+#: src/libvlc-module.c:544
 msgid ""
 "This allows proper handling of HDTV-1080 video format even if broken encoder "
 "incorrectly sets height to 1088 lines. You should only disable this option "
 "if your video has a non-standard format requiring all 1088 lines."
 msgstr ""
 
-#: src/libvlc-module.c:554
+#: src/libvlc-module.c:549
 msgid "Monitor pixel aspect ratio"
 msgstr ""
 
-#: src/libvlc-module.c:556
+#: src/libvlc-module.c:551
 msgid ""
 "This forces the monitor aspect ratio. Most monitors have square pixels "
 "(1:1). If you have a 16:9 screen, you might need to change this to 4:3 in "
 "order to keep proportions."
 msgstr ""
 
-#: src/libvlc-module.c:560 modules/gui/macosx/simple_prefs.m:294
-#: modules/gui/qt4/ui/sprefs_video.h:287
+#: src/libvlc-module.c:555 modules/gui/macosx/simple_prefs.m:286
+#: modules/gui/qt4/ui/sprefs_video.h:286
 msgid "Skip frames"
 msgstr "Bỏ qua khung"
 
-#: src/libvlc-module.c:562
+#: src/libvlc-module.c:557
 msgid ""
 "Enables framedropping on MPEG2 stream. Framedropping occurs when your "
 "computer is not powerful enough"
 msgstr ""
 
-#: src/libvlc-module.c:565
+#: src/libvlc-module.c:560
 msgid "Drop late frames"
 msgstr "Bỏ khung cuối cùng"
 
-#: src/libvlc-module.c:567
+#: src/libvlc-module.c:562
 msgid ""
 "This drops frames that are late (arrive to the video output after their "
 "intended display date)."
 msgstr ""
 
-#: src/libvlc-module.c:570
+#: src/libvlc-module.c:565
 msgid "Quiet synchro"
 msgstr ""
 
-#: src/libvlc-module.c:572
+#: src/libvlc-module.c:567
 msgid ""
 "This avoids flooding the message log with debug output from the video output "
 "synchronization mechanism."
 msgstr ""
 
-#: src/libvlc-module.c:575
+#: src/libvlc-module.c:570
 msgid "key and mouse event handling at vout level."
 msgstr ""
 
-#: src/libvlc-module.c:577
+#: src/libvlc-module.c:572
 msgid ""
 "This parameter accepts values : 1 (full event handling support), 2 (event "
 "handling only for fullscreen) or 3 (No event handling). Full event handling "
 "support is the default value."
 msgstr ""
 
-#: src/libvlc-module.c:583
+#: src/libvlc-module.c:578
 #, fuzzy
 msgid "Full support"
 msgstr "Hỗ trợ đầy đủ"
 
-#: src/libvlc-module.c:583
+#: src/libvlc-module.c:578
 #, fuzzy
 msgid "Fullscreen-only"
 msgstr "Chỉ trong chế độ toàn màn hình"
 
-#: src/libvlc-module.c:591
+#: src/libvlc-module.c:586
 msgid ""
 "These options allow you to modify the behavior of the input subsystem, such "
 "as the DVD or VCD device, the network interface settings or the subtitle "
 "channel."
 msgstr ""
 
-#: src/libvlc-module.c:595
+#: src/libvlc-module.c:590
 msgid "Clock reference average counter"
 msgstr ""
 
-#: src/libvlc-module.c:597
+#: src/libvlc-module.c:592
 msgid ""
 "When using the PVR input (or a very irregular source), you should set this "
 "to 10000."
 msgstr ""
 
-#: src/libvlc-module.c:600
+#: src/libvlc-module.c:595
 msgid "Clock synchronisation"
 msgstr ""
 
-#: src/libvlc-module.c:602
+#: src/libvlc-module.c:597
 msgid ""
 "It is possible to disable the input clock synchronisation for real-time "
 "sources. Use this if you experience jerky playback of network streams."
 msgstr ""
 
-#: src/libvlc-module.c:606 modules/control/netsync.c:77
+#: src/libvlc-module.c:601 modules/control/netsync.c:77
 msgid "Network synchronisation"
 msgstr ""
 
-#: src/libvlc-module.c:607
+#: src/libvlc-module.c:602
 msgid ""
 "This allows you to remotely synchronise clocks for server and client. The "
 "detailed settings are available in Advanced / Network Sync."
 msgstr ""
 
-#: src/libvlc-module.c:613 src/video_output/vout_intf.c:102
-#: src/video_output/vout_intf.c:120 modules/access/dshow/dshow.cpp:82
+#: src/libvlc-module.c:608 src/video_output/vout_intf.c:183
+#: src/video_output/vout_intf.c:201 modules/access/dshow/dshow.cpp:82
 #: modules/access/dshow/dshow.cpp:84 modules/access/dshow/dshow.cpp:87
-#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:221
-#: modules/audio_output/alsa.c:106 modules/gui/fbosd.c:171
-#: modules/gui/macosx/prefs_widgets.m:1297
-#: modules/gui/macosx/simple_prefs.m:410 modules/gui/macosx/simple_prefs.m:531
-#: modules/gui/macosx/simple_prefs.m:765 modules/gui/macosx/vout.m:215
-#: modules/gui/qt4/components/preferences_widgets.cpp:597
-#: modules/video_filter/marq.c:60 modules/video_filter/rss.c:72
-#: modules/video_filter/rss.c:183 modules/video_output/msw/directx.c:168
+#: modules/access/dshow/dshow.cpp:93 modules/access/v4l2.c:215
+#: modules/audio_output/alsa.c:105 modules/gui/fbosd.c:171
+#: modules/gui/macosx/prefs_widgets.m:1254
+#: modules/gui/macosx/simple_prefs.m:377 modules/gui/macosx/simple_prefs.m:472
+#: modules/gui/macosx/simple_prefs.m:689 modules/gui/macosx/vout.m:208
+#: modules/gui/qt4/components/preferences_widgets.cpp:568
+#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:70
+#: modules/video_filter/rss.c:182 modules/video_output/msw/directx.c:162
 msgid "Default"
 msgstr "Mặc định"
 
-#: src/libvlc-module.c:613 modules/gui/macosx/equalizer.m:149
-#: modules/gui/macosx/extended.m:97 modules/gui/macosx/wizard.m:354
-#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/vlm.h:291
+#: src/libvlc-module.c:608 modules/gui/macosx/equalizer.m:157
+#: modules/gui/macosx/extended.m:96 modules/gui/macosx/wizard.m:354
+#: modules/gui/qt4/ui/equalizer.h:127 modules/gui/qt4/ui/vlm.h:290
 msgid "Enable"
 msgstr "Cho phép"
 
-#: src/libvlc-module.c:615 modules/misc/notify/growl_udp.c:66
+#: src/libvlc-module.c:610 modules/misc/notify/growl_udp.c:66
 msgid "UDP port"
 msgstr "cổng UDP"
 
-#: src/libvlc-module.c:617
+#: src/libvlc-module.c:612
 msgid "This is the default port used for UDP streams. Default is 1234."
 msgstr ""
 
-#: src/libvlc-module.c:619
+#: src/libvlc-module.c:614
 msgid "MTU of the network interface"
 msgstr ""
 
-#: src/libvlc-module.c:621
+#: src/libvlc-module.c:616
 msgid ""
 "This is the maximum application-layer packet size that can be transmitted "
 "over the network (in bytes)."
 msgstr ""
 
-#: src/libvlc-module.c:626 modules/stream_out/rtp.c:119
+#: src/libvlc-module.c:621 modules/stream_out/rtp.c:119
 msgid "Hop limit (TTL)"
 msgstr ""
 
-#: src/libvlc-module.c:628 modules/stream_out/rtp.c:121
+#: src/libvlc-module.c:623 modules/stream_out/rtp.c:121
 msgid ""
 "This is the hop limit (also known as \"Time-To-Live\" or TTL) of the "
 "multicast packets sent by the stream output (-1 = use operating system built-"
 "in default)."
 msgstr ""
 
-#: src/libvlc-module.c:632
+#: src/libvlc-module.c:627
 msgid "Multicast output interface"
 msgstr ""
 
-#: src/libvlc-module.c:634
+#: src/libvlc-module.c:629
 msgid "Default multicast interface. This overrides the routing table."
 msgstr ""
 
-#: src/libvlc-module.c:636
+#: src/libvlc-module.c:631
 msgid "IPv4 multicast output interface address"
 msgstr ""
 
-#: src/libvlc-module.c:638
+#: src/libvlc-module.c:633
 msgid ""
-"IPv4 address for the default multicast interface. This overrides the routing "
+"IPv4 adress for the default multicast interface. This overrides the routing "
 "table."
 msgstr ""
 
-#: src/libvlc-module.c:641
+#: src/libvlc-module.c:636
 msgid "DiffServ Code Point"
 msgstr ""
 
-#: src/libvlc-module.c:642
+#: src/libvlc-module.c:637
 msgid ""
 "Differentiated Services Code Point for outgoing UDP streams (or IPv4 Type Of "
 "Service, or IPv6 Traffic Class). This is used for network Quality of Service."
 msgstr ""
 
-#: src/libvlc-module.c:648
+#: src/libvlc-module.c:643
 msgid ""
 "Choose the program to select by giving its Service ID. Only use this option "
 "if you want to read a multi-program stream (like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:654
+#: src/libvlc-module.c:649
 msgid ""
 "Choose the programs to select by giving a comma-separated list of Service "
 "IDs (SIDs). Only use this option if you want to read a multi-program stream "
 "(like DVB streams for example)."
 msgstr ""
 
-#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:308
+#: src/libvlc-module.c:655 modules/gui/qt4/ui/open_disk.h:305
 msgid "Audio track"
 msgstr "Audio track"
 
-#: src/libvlc-module.c:662
+#: src/libvlc-module.c:657
 msgid "Stream number of the audio track to use (from 0 to n)."
 msgstr "Số lượng luọng được sử dụng của audio track (từ 0 đến n)"
 
-#: src/libvlc-module.c:665 modules/gui/qt4/ui/open_disk.h:309
+#: src/libvlc-module.c:660 modules/gui/qt4/ui/open_disk.h:306
 msgid "Subtitles track"
 msgstr "Phụ đề track"
 
-#: src/libvlc-module.c:667
+#: src/libvlc-module.c:662
 msgid "Stream number of the subtitle track to use (from 0 to n)."
 msgstr "Số lượng luồng được sử dụng của phụ đề (từ 0 đến n)"
 
-#: src/libvlc-module.c:670
+#: src/libvlc-module.c:665
 msgid "Audio language"
 msgstr "Ngôn ngữ của Audio"
 
-#: src/libvlc-module.c:672
+#: src/libvlc-module.c:667
 msgid ""
 "Language of the audio track you want to use (comma separated, two or three "
 "letter country code)."
@@ -2393,11 +2356,11 @@ msgstr ""
 "Ngôn ngữ của audio track mà bạn muốn sử dụng(tách biệt bởi dấu phẩy, hai "
 "hoặc ba kí hiệu viết tắt của quốc gia)."
 
-#: src/libvlc-module.c:675
+#: src/libvlc-module.c:670
 msgid "Subtitle language"
 msgstr "Ngôn ngữ của phụ đề"
 
-#: src/libvlc-module.c:677
+#: src/libvlc-module.c:672
 msgid ""
 "Language of the subtitle track you want to use (comma separated, two or "
 "three letters country code)."
@@ -2405,131 +2368,131 @@ msgstr ""
 "Ngôn ngữ của phụ đề track mà bạn muốnn sử dụng(tách biệt bởi dấu phẩy, hai "
 "hoặc ba kí hiệu viết tắt của quốc gia)."
 
-#: src/libvlc-module.c:681
+#: src/libvlc-module.c:676
 msgid "Audio track ID"
 msgstr "ID của Audio Track"
 
-#: src/libvlc-module.c:683
+#: src/libvlc-module.c:678
 msgid "Stream ID of the audio track to use."
 msgstr "Số ID luợng của audio track được sử dụng"
 
-#: src/libvlc-module.c:685
+#: src/libvlc-module.c:680
 msgid "Subtitles track ID"
 msgstr "ID của Track phụ đề"
 
-#: src/libvlc-module.c:687
+#: src/libvlc-module.c:682
 msgid "Stream ID of the subtitle track to use."
 msgstr "Số ID luợng của track phụ đề được sử dụng"
 
-#: src/libvlc-module.c:689
+#: src/libvlc-module.c:684
 msgid "Input repetitions"
 msgstr ""
 
-#: src/libvlc-module.c:691
+#: src/libvlc-module.c:686
 msgid "Number of time the same input will be repeated"
 msgstr ""
 
-#: src/libvlc-module.c:693
+#: src/libvlc-module.c:688
 msgid "Start time"
 msgstr "Thời gian bắt ?ầu"
 
-#: src/libvlc-module.c:695
+#: src/libvlc-module.c:690
 msgid "The stream will start at this position (in seconds)."
 msgstr "Luồng sẽ bắt đầu ở vị trí này (tính bằng giây)"
 
-#: src/libvlc-module.c:697
+#: src/libvlc-module.c:692
 msgid "Stop time"
 msgstr "Thời gian kết thúc"
 
-#: src/libvlc-module.c:699
+#: src/libvlc-module.c:694
 msgid "The stream will stop at this position (in seconds)."
 msgstr "Luồng sẽ kết thúc ở vị trí này (tính bằng giây)"
 
-#: src/libvlc-module.c:701
+#: src/libvlc-module.c:696
 msgid "Run time"
 msgstr "Thời gian chạy"
 
-#: src/libvlc-module.c:703
+#: src/libvlc-module.c:698
 msgid "The stream will run this duration (in seconds)."
 msgstr "Luồng sẽ chạy trong khoảng thời gian này (tính bằng giây)"
 
-#: src/libvlc-module.c:705
+#: src/libvlc-module.c:700
 msgid "Fast seek"
 msgstr ""
 
-#: src/libvlc-module.c:707
+#: src/libvlc-module.c:702
 msgid "Favor speed over precision while seeking"
 msgstr ""
 
-#: src/libvlc-module.c:709
+#: src/libvlc-module.c:704
 msgid "Input list"
 msgstr ""
 
-#: src/libvlc-module.c:711
+#: src/libvlc-module.c:706
 msgid ""
 "You can give a comma-separated list of inputs that will be concatenated "
 "together after the normal one."
 msgstr ""
 
-#: src/libvlc-module.c:714
+#: src/libvlc-module.c:709
 msgid "Input slave (experimental)"
 msgstr ""
 
-#: src/libvlc-module.c:716
+#: src/libvlc-module.c:711
 msgid ""
 "This allows you to play from several inputs at the same time. This feature "
 "is experimental, not all formats are supported. Use a '#' separated list of "
 "inputs."
 msgstr ""
 
-#: src/libvlc-module.c:720
+#: src/libvlc-module.c:715
 msgid "Bookmarks list for a stream"
 msgstr "Đánh dấu danh sách nay vào luồng"
 
-#: src/libvlc-module.c:722
+#: src/libvlc-module.c:717
 msgid ""
 "You can manually give a list of bookmarks for a stream in the form "
 "\"{name=bookmark-name,time=optional-time-offset,bytes=optional-byte-offset},"
 "{...}\""
 msgstr ""
 
-#: src/libvlc-module.c:726 modules/gui/qt4/ui/sprefs_input.h:307
+#: src/libvlc-module.c:721 modules/gui/qt4/ui/sprefs_input.h:238
 msgid "Record directory or filename"
 msgstr "Thư mục ghi âm hoặc tên file"
 
-#: src/libvlc-module.c:728
+#: src/libvlc-module.c:723
 msgid "Directory or filename where the records will be stored"
 msgstr ""
 
-#: src/libvlc-module.c:730
+#: src/libvlc-module.c:725
 msgid "Prefer native stream recording"
 msgstr ""
 
-#: src/libvlc-module.c:732
+#: src/libvlc-module.c:727
 msgid ""
 "When possible, the input stream will be recorded instead of usingthe stream "
 "output module"
 msgstr ""
 
-#: src/libvlc-module.c:735
+#: src/libvlc-module.c:730
 msgid "Timeshift directory"
 msgstr ""
 
-#: src/libvlc-module.c:737
+#: src/libvlc-module.c:732
 msgid "Directory used to store the timeshift temporary files."
 msgstr ""
 
-#: src/libvlc-module.c:739
+#: src/libvlc-module.c:734
 msgid "Timeshift granularity"
 msgstr ""
 
-#: src/libvlc-module.c:741
+#: src/libvlc-module.c:736
 msgid ""
 "This is the maximum size in bytes of the temporary files that will be used "
 "to store the timeshifted streams."
 msgstr ""
 
-#: src/libvlc-module.c:746
+#: src/libvlc-module.c:741
 msgid ""
 "These options allow you to modify the behavior of the subpictures subsystem. "
 "You can for example enable subpictures filters (logo, etc.). Enable these "
@@ -2537,32 +2500,32 @@ msgid ""
 "section. You can also set many miscellaneous subpictures options."
 msgstr ""
 
-#: src/libvlc-module.c:752 modules/gui/qt4/ui/sprefs_subtitles.h:213
+#: src/libvlc-module.c:747 modules/gui/qt4/ui/sprefs_subtitles.h:221
 msgid "Force subtitle position"
 msgstr ""
 
-#: src/libvlc-module.c:754
+#: src/libvlc-module.c:749
 msgid ""
 "You can use this option to place the subtitles under the movie, instead of "
 "over the movie. Try several positions."
 msgstr ""
 
-#: src/libvlc-module.c:757
+#: src/libvlc-module.c:752
 msgid "Enable sub-pictures"
 msgstr "Cho phép hình ảnh của phụ ?ề"
 
-#: src/libvlc-module.c:759
+#: src/libvlc-module.c:754
 msgid "You can completely disable the sub-picture processing."
 msgstr ""
 
-#: src/libvlc-module.c:761 src/libvlc-module.c:1687
-#: modules/gui/macosx/simple_prefs.m:283
-#: modules/gui/qt4/ui/sprefs_subtitles.h:201
+#: src/libvlc-module.c:756 src/libvlc-module.c:1671
+#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/qt4/ui/sprefs_subtitles.h:208
 #: modules/stream_out/transcode.c:228
 msgid "On Screen Display"
 msgstr "Hiển thị trên màn hình"
 
-#: src/libvlc-module.c:763
+#: src/libvlc-module.c:758
 msgid ""
 "VLC can display messages on the video. This is called OSD (On Screen "
 "Display)."
@@ -2570,41 +2533,41 @@ msgstr ""
 "VLC có khả năng hiển thị thông điệp trên video. Đây được gọi là HTTMH(Hiển "
 "thị trên màn hình)."
 
-#: src/libvlc-module.c:766
+#: src/libvlc-module.c:761
 msgid "Text rendering module"
 msgstr ""
 
-#: src/libvlc-module.c:768
+#: src/libvlc-module.c:763
 msgid ""
 "VLC normally uses Freetype for rendering, but this allows you to use svg for "
 "instance."
 msgstr ""
 
-#: src/libvlc-module.c:770
+#: src/libvlc-module.c:765
 msgid "Subpictures filter module"
 msgstr ""
 
-#: src/libvlc-module.c:772
+#: src/libvlc-module.c:767
 msgid ""
 "This adds so-called \"subpicture filters\". These filters overlay some "
 "images or text over the video (like a logo, arbitrary text, ...)."
 msgstr ""
 
-#: src/libvlc-module.c:775
+#: src/libvlc-module.c:770
 msgid "Autodetect subtitle files"
 msgstr "Tự động tìm file phụ đề"
 
-#: src/libvlc-module.c:777
+#: src/libvlc-module.c:772
 msgid ""
 "Automatically detect a subtitle file, if no subtitle filename is specified "
 "(based on the filename of the movie)."
 msgstr ""
 
-#: src/libvlc-module.c:780
+#: src/libvlc-module.c:775
 msgid "Subtitle autodetection fuzziness"
 msgstr ""
 
-#: src/libvlc-module.c:782
+#: src/libvlc-module.c:777
 msgid ""
 "This determines how fuzzy subtitle and movie filename matching will be. "
 "Options are:\n"
@@ -2615,490 +2578,480 @@ msgid ""
 "4 = subtitle file matching the movie name exactly"
 msgstr ""
 
-#: src/libvlc-module.c:790
+#: src/libvlc-module.c:785
 msgid "Subtitle autodetection paths"
 msgstr ""
 
-#: src/libvlc-module.c:792
+#: src/libvlc-module.c:787
 msgid ""
 "Look for a subtitle file in those paths too, if your subtitle file was not "
 "found in the current directory."
 msgstr ""
 
-#: src/libvlc-module.c:795
+#: src/libvlc-module.c:790
 msgid "Use subtitle file"
 msgstr "Sử dụng file phụ đề"
 
-#: src/libvlc-module.c:797
+#: src/libvlc-module.c:792
 msgid ""
 "Load this subtitle file. To be used when autodetect cannot detect your "
 "subtitle file."
 msgstr ""
 
-#: src/libvlc-module.c:800
+#: src/libvlc-module.c:795
 msgid "DVD device"
 msgstr "Thiết bị DVD"
 
-#: src/libvlc-module.c:803
+#: src/libvlc-module.c:798
 msgid ""
 "This is the default DVD drive (or file) to use. Don't forget the colon after "
 "the drive letter (eg. D:)"
 msgstr ""
 
-#: src/libvlc-module.c:807
+#: src/libvlc-module.c:802
 msgid "This is the default DVD device to use."
 msgstr "Đây là thiết bị DVD mặc định được sử dụng"
 
-#: src/libvlc-module.c:810
+#: src/libvlc-module.c:805
 msgid "VCD device"
 msgstr "Thiết bị VCD"
 
-#: src/libvlc-module.c:813
+#: src/libvlc-module.c:808
 msgid ""
 "This is the default VCD device to use. If you don't specify anything, we'll "
 "scan for a suitable CD-ROM device."
 msgstr ""
 
-#: src/libvlc-module.c:817
+#: src/libvlc-module.c:812
 msgid "This is the default VCD device to use."
 msgstr "Đây là thiết bị VVD mặc định được sử dụng"
 
-#: src/libvlc-module.c:820
+#: src/libvlc-module.c:815
 msgid "Audio CD device"
 msgstr "Thiết bị Audio CD "
 
-#: src/libvlc-module.c:823
+#: src/libvlc-module.c:818
 msgid ""
 "This is the default Audio CD device to use. If you don't specify anything, "
 "we'll scan for a suitable CD-ROM device."
 msgstr ""
 
-#: src/libvlc-module.c:827
+#: src/libvlc-module.c:822
 msgid "This is the default Audio CD device to use."
 msgstr "Đây là thiết bị Audio CD mặc định được sử dụng"
 
-#: src/libvlc-module.c:830
+#: src/libvlc-module.c:825
 msgid "Force IPv6"
 msgstr ""
 
-#: src/libvlc-module.c:832
+#: src/libvlc-module.c:827
 msgid "IPv6 will be used by default for all connections."
 msgstr ""
 
-#: src/libvlc-module.c:834
+#: src/libvlc-module.c:829
 msgid "Force IPv4"
 msgstr ""
 
-#: src/libvlc-module.c:836
+#: src/libvlc-module.c:831
 msgid "IPv4 will be used by default for all connections."
 msgstr ""
 
-#: src/libvlc-module.c:838
+#: src/libvlc-module.c:833
 msgid "TCP connection timeout"
 msgstr "Kết nối TCP quá lâu"
 
-#: src/libvlc-module.c:840
+#: src/libvlc-module.c:835
 msgid "Default TCP connection timeout (in milliseconds). "
 msgstr ""
 
-#: src/libvlc-module.c:842
+#: src/libvlc-module.c:837
 msgid "SOCKS server"
 msgstr "Sever SOCKS"
 
-#: src/libvlc-module.c:844
+#: src/libvlc-module.c:839
 msgid ""
 "SOCKS proxy server to use. This must be of the form address:port. It will be "
 "used for all TCP connections"
 msgstr ""
 
-#: src/libvlc-module.c:847
+#: src/libvlc-module.c:842
 msgid "SOCKS user name"
 msgstr "Tài khoản SOCKS"
 
-#: src/libvlc-module.c:849
+#: src/libvlc-module.c:844
 msgid "User name to be used for connection to the SOCKS proxy."
 msgstr "Sử dụng một tài khoản cho việc kết nối đến proxy của SOCKS"
 
-#: src/libvlc-module.c:851
+#: src/libvlc-module.c:846
 msgid "SOCKS password"
 msgstr "Mật khẩu tài khoản SOCKS"
 
-#: src/libvlc-module.c:853
+#: src/libvlc-module.c:848
 msgid "Password to be used for connection to the SOCKS proxy."
 msgstr "Mật khẩu để truy cập tài khoản SOCKS"
 
-#: src/libvlc-module.c:855
+#: src/libvlc-module.c:850
 msgid "Title metadata"
 msgstr "Thông tin bổ sung về tiêu đề"
 
-#: src/libvlc-module.c:857
+#: src/libvlc-module.c:852
 msgid "Allows you to specify a \"title\" metadata for an input."
 msgstr ""
 "Cho phép bạn hiệu chỉnh phần \"tiêu đề\" trong phần thông tin bổ sung của dữ "
 "liệu được xuất ra."
 
-#: src/libvlc-module.c:859
+#: src/libvlc-module.c:854
 msgid "Author metadata"
 msgstr "Thông tin bổ sung về tác giả"
 
-#: src/libvlc-module.c:861
+#: src/libvlc-module.c:856
 msgid "Allows you to specify an \"author\" metadata for an input."
 msgstr ""
 "Cho phép bạn hiệu chỉnh phần \"tác giả\" trong phần thông tin bổ sung của dữ "
 "liệu được xuất ra."
 
-#: src/libvlc-module.c:863
+#: src/libvlc-module.c:858
 msgid "Artist metadata"
 msgstr "Thông tin bổ sung về nghệ sĩ"
 
-#: src/libvlc-module.c:865
+#: src/libvlc-module.c:860
 msgid "Allows you to specify an \"artist\" metadata for an input."
 msgstr ""
 "Cho phép bạn hiệu chỉnh phần \"nghệ sĩ\" trong phần thông tin bổ sung của dữ "
 "liệu được xuất ra."
 
-#: src/libvlc-module.c:867
+#: src/libvlc-module.c:862
 msgid "Genre metadata"
 msgstr "Thông tin bổ sung về loại nhạc"
 
-#: src/libvlc-module.c:869
+#: src/libvlc-module.c:864
 msgid "Allows you to specify a \"genre\" metadata for an input."
 msgstr ""
 "Cho phép bạn hiệu chỉnh phần \"loại nhạc\" trong phần thông tin bổ sung của "
 "dữ liệu được xuất ra."
 
-#: src/libvlc-module.c:871
+#: src/libvlc-module.c:866
 msgid "Copyright metadata"
 msgstr "Thông tin bổ sung về bản quyền"
 
-#: src/libvlc-module.c:873
+#: src/libvlc-module.c:868
 msgid "Allows you to specify a \"copyright\" metadata for an input."
 msgstr ""
 "Cho phép bạn hiệu chỉnh phần \"bản quyền\" trong phần thông tin bổ sung của "
 "dữ liệu được xuất ra."
 
-#: src/libvlc-module.c:875
+#: src/libvlc-module.c:870
 msgid "Description metadata"
 msgstr "Thông tin bổ sung về mô tả"
 
-#: src/libvlc-module.c:877
+#: src/libvlc-module.c:872
 msgid "Allows you to specify a \"description\" metadata for an input."
 msgstr ""
 "Cho phép bạn hiệu chỉnh phần \"mô tả\" trong phần thông tin bổ sung của dữ "
 "liệu được xuất ra."
 
-#: src/libvlc-module.c:879
+#: src/libvlc-module.c:874
 msgid "Date metadata"
 msgstr "Thông tin bổ sung về ngày tháng"
 
-#: src/libvlc-module.c:881
+#: src/libvlc-module.c:876
 msgid "Allows you to specify a \"date\" metadata for an input."
 msgstr ""
 "Cho phép bạn hiệu chỉnh phần \"ngày tháng\" trong phần thông tin bổ sung của "
 "dữ liệu được xuất ra."
 
-#: src/libvlc-module.c:883
+#: src/libvlc-module.c:878
 msgid "URL metadata"
 msgstr "Thông tin bổ sung về URL"
 
-#: src/libvlc-module.c:885
+#: src/libvlc-module.c:880
 msgid "Allows you to specify a \"url\" metadata for an input."
 msgstr ""
 "Cho phép bạn hiệu chỉnh phần \"URL\" trong phần thông tin bổ sung của dữ "
 "liệu được xuất ra."
 
-#: src/libvlc-module.c:889
+#: src/libvlc-module.c:884
 msgid ""
 "This option can be used to alter the way VLC selects its codecs "
 "(decompression methods). Only advanced users should alter this option as it "
 "can break playback of all your streams."
 msgstr ""
 
-#: src/libvlc-module.c:893
+#: src/libvlc-module.c:888
 msgid "Preferred decoders list"
 msgstr "Danh sách các giải mã yêu thích"
 
-#: src/libvlc-module.c:895
+#: src/libvlc-module.c:890
 msgid ""
 "List of codecs that VLC will use in priority. For instance, 'dummy,a52' will "
 "try the dummy and a52 codecs before trying the other ones. Only advanced "
 "users should alter this option as it can break playback of all your streams."
 msgstr ""
 
-#: src/libvlc-module.c:900
+#: src/libvlc-module.c:895
 msgid "Preferred encoders list"
 msgstr "Danh sách các mã hóa yêu thích"
 
-#: src/libvlc-module.c:902
+#: src/libvlc-module.c:897
 msgid ""
 "This allows you to select a list of encoders that VLC will use in priority."
 msgstr ""
 
-#: src/libvlc-module.c:905
+#: src/libvlc-module.c:900
 msgid "Prefer system plugins over VLC"
 msgstr ""
 
-#: src/libvlc-module.c:907
+#: src/libvlc-module.c:902
 msgid ""
 "Indicates whether VLC will prefer native plugins installed on system over "
 "VLC owns plugins whenever a choice is available."
 msgstr ""
 
-#: src/libvlc-module.c:916
+#: src/libvlc-module.c:911
 msgid ""
 "These options allow you to set default global options for the stream output "
 "subsystem."
 msgstr ""
 
-#: src/libvlc-module.c:919
+#: src/libvlc-module.c:914
 msgid "Default stream output chain"
 msgstr ""
 
-#: src/libvlc-module.c:921
+#: src/libvlc-module.c:916
 msgid ""
 "You can enter here a default stream output chain. Refer to the documentation "
 "to learn how to build such chains.Warning: this chain will be enabled for "
 "all streams."
 msgstr ""
 
-#: src/libvlc-module.c:925
+#: src/libvlc-module.c:920
 msgid "Enable streaming of all ES"
 msgstr ""
 
-#: src/libvlc-module.c:927
+#: src/libvlc-module.c:922
 msgid "Stream all elementary streams (video, audio and subtitles)"
 msgstr ""
 
-#: src/libvlc-module.c:929
+#: src/libvlc-module.c:924
 msgid "Display while streaming"
 msgstr "Hiển thị khi phân luồng"
 
-#: src/libvlc-module.c:931
+#: src/libvlc-module.c:926
 msgid "Play locally the stream while streaming it."
 msgstr "Vẫn chạy luồng khi đang phân luồng file"
 
-#: src/libvlc-module.c:933
+#: src/libvlc-module.c:928
 msgid "Enable video stream output"
 msgstr ""
 
-#: src/libvlc-module.c:935
+#: src/libvlc-module.c:930
 msgid ""
 "Choose whether the video stream should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:938
+#: src/libvlc-module.c:933
 msgid "Enable audio stream output"
 msgstr ""
 
-#: src/libvlc-module.c:940
+#: src/libvlc-module.c:935
 msgid ""
 "Choose whether the audio stream should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:943
+#: src/libvlc-module.c:938
 msgid "Enable SPU stream output"
 msgstr ""
 
-#: src/libvlc-module.c:945
+#: src/libvlc-module.c:940
 msgid ""
 "Choose whether the SPU streams should be redirected to the stream output "
 "facility when this last one is enabled."
 msgstr ""
 
-#: src/libvlc-module.c:948 modules/gui/qt4/ui/sout.h:347
+#: src/libvlc-module.c:943 modules/gui/qt4/ui/sout.h:348
 msgid "Keep stream output open"
 msgstr ""
 
-#: src/libvlc-module.c:950
+#: src/libvlc-module.c:945
 msgid ""
 "This allows you to keep an unique stream output instance across multiple "
 "playlist item (automatically insert the gather stream output if not "
 "specified)"
 msgstr ""
 
-#: src/libvlc-module.c:954
+#: src/libvlc-module.c:949
 msgid "Stream output muxer caching (ms)"
 msgstr ""
 
-#: src/libvlc-module.c:956
+#: src/libvlc-module.c:951
 msgid ""
 "This allow you to configure the initial caching amount for stream output  "
 "muxer. This value should be set in milliseconds."
 msgstr ""
 
-#: src/libvlc-module.c:959
+#: src/libvlc-module.c:954
 msgid "Preferred packetizer list"
 msgstr ""
 
-#: src/libvlc-module.c:961
+#: src/libvlc-module.c:956
 msgid ""
 "This allows you to select the order in which VLC will choose its packetizers."
 msgstr ""
 
-#: src/libvlc-module.c:964
+#: src/libvlc-module.c:959
 msgid "Mux module"
 msgstr ""
 
-#: src/libvlc-module.c:966
+#: src/libvlc-module.c:961
 msgid "This is a legacy entry to let you configure mux modules"
 msgstr ""
 
-#: src/libvlc-module.c:968
+#: src/libvlc-module.c:963
 msgid "Access output module"
 msgstr ""
 
-#: src/libvlc-module.c:970
+#: src/libvlc-module.c:965
 msgid "This is a legacy entry to let you configure access output modules"
 msgstr ""
 
-#: src/libvlc-module.c:972
+#: src/libvlc-module.c:967
 msgid "Control SAP flow"
 msgstr ""
 
-#: src/libvlc-module.c:974
+#: src/libvlc-module.c:969
 msgid ""
 "If this option is enabled, the flow on the SAP multicast address will be "
 "controlled. This is needed if you want to make announcements on the MBone."
 msgstr ""
 
-#: src/libvlc-module.c:978
+#: src/libvlc-module.c:973
 msgid "SAP announcement interval"
 msgstr ""
 
-#: src/libvlc-module.c:980
+#: src/libvlc-module.c:975
 msgid ""
 "When the SAP flow control is disabled, this lets you set the fixed interval "
 "between SAP announcements."
 msgstr ""
 
-#: src/libvlc-module.c:989
+#: src/libvlc-module.c:984
 msgid ""
 "These options allow you to enable special CPU optimizations. You should "
 "always leave all these enabled."
 msgstr ""
 
-#: src/libvlc-module.c:992
+#: src/libvlc-module.c:987
 msgid "Enable FPU support"
 msgstr ""
 
-#: src/libvlc-module.c:994
+#: src/libvlc-module.c:989
 msgid ""
 "If your processor has a floating point calculation unit, VLC can take "
 "advantage of it."
 msgstr ""
 
-#: src/libvlc-module.c:997
+#: src/libvlc-module.c:992
 msgid "Enable CPU MMX support"
 msgstr ""
 
-#: src/libvlc-module.c:999
+#: src/libvlc-module.c:994
 msgid ""
 "If your processor supports the MMX instructions set, VLC can take advantage "
 "of them."
 msgstr ""
 
-#: src/libvlc-module.c:1002
+#: src/libvlc-module.c:997
 msgid "Enable CPU 3D Now! support"
 msgstr ""
 
-#: src/libvlc-module.c:1004
+#: src/libvlc-module.c:999
 msgid ""
 "If your processor supports the 3D Now! instructions set, VLC can take "
 "advantage of them."
 msgstr ""
 
-#: src/libvlc-module.c:1007
+#: src/libvlc-module.c:1002
 msgid "Enable CPU MMX EXT support"
 msgstr ""
 
-#: src/libvlc-module.c:1009
+#: src/libvlc-module.c:1004
 msgid ""
 "If your processor supports the MMX EXT instructions set, VLC can take "
 "advantage of them."
 msgstr ""
 
-#: src/libvlc-module.c:1012
+#: src/libvlc-module.c:1007
 msgid "Enable CPU SSE support"
 msgstr ""
 
-#: src/libvlc-module.c:1014
+#: src/libvlc-module.c:1009
 msgid ""
 "If your processor supports the SSE instructions set, VLC can take advantage "
 "of them."
 msgstr ""
 
-#: src/libvlc-module.c:1017
+#: src/libvlc-module.c:1012
 msgid "Enable CPU SSE2 support"
 msgstr ""
 
-#: src/libvlc-module.c:1019
+#: src/libvlc-module.c:1014
 msgid ""
 "If your processor supports the SSE2 instructions set, VLC can take advantage "
 "of them."
 msgstr ""
 
-#: src/libvlc-module.c:1022
-msgid "Enable CPU SSE3 support"
-msgstr ""
-
-#: src/libvlc-module.c:1024
-msgid ""
-"If your processor supports the SSE3 instructions set, VLC can take advantage "
-"of them."
-msgstr ""
-
-#: src/libvlc-module.c:1028
+#: src/libvlc-module.c:1017
 msgid "Enable CPU AltiVec support"
 msgstr ""
 
-#: src/libvlc-module.c:1030
+#: src/libvlc-module.c:1019
 msgid ""
 "If your processor supports the AltiVec instructions set, VLC can take "
 "advantage of them."
 msgstr ""
 
-#: src/libvlc-module.c:1035
+#: src/libvlc-module.c:1024
 msgid ""
 "These options allow you to select default modules. Leave these alone unless "
 "you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1038
+#: src/libvlc-module.c:1027
 msgid "Memory copy module"
 msgstr "Phương thức sao chép bộ nhớ"
 
-#: src/libvlc-module.c:1040
+#: src/libvlc-module.c:1029
 msgid ""
 "You can select which memory copy module you want to use. By default VLC will "
 "select the fastest one supported by your hardware."
 msgstr ""
 
-#: src/libvlc-module.c:1043
+#: src/libvlc-module.c:1032
 msgid "Access module"
 msgstr "Phương thức xử lý"
 
-#: src/libvlc-module.c:1045
+#: src/libvlc-module.c:1034
 msgid ""
 "This allows you to force an access module. You can use it if the correct "
 "access is not automatically detected. You should not set this as a global "
 "option unless you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1049
+#: src/libvlc-module.c:1038
 msgid "Stream filter module"
 msgstr "Phương thức lọc luồng"
 
-#: src/libvlc-module.c:1051
+#: src/libvlc-module.c:1040
 msgid "Stream filters are used to modify the stream that is being read. "
 msgstr ""
 
-#: src/libvlc-module.c:1053
+#: src/libvlc-module.c:1042
 msgid "Demux module"
 msgstr ""
 
-#: src/libvlc-module.c:1055
+#: src/libvlc-module.c:1044
 msgid ""
 "Demultiplexers are used to separate the \"elementary\" streams (like audio "
 "and video streams). You can use it if the correct demuxer is not "
@@ -3106,11 +3059,11 @@ msgid ""
 "you really know what you are doing."
 msgstr ""
 
-#: src/libvlc-module.c:1060
+#: src/libvlc-module.c:1049
 msgid "Allow real-time priority"
 msgstr ""
 
-#: src/libvlc-module.c:1062
+#: src/libvlc-module.c:1051
 msgid ""
 "Running VLC in real-time priority will allow for much more precise "
 "scheduling and yield better, especially when streaming content. It can "
@@ -3118,99 +3071,99 @@ msgid ""
 "only activate this if you know what you're doing."
 msgstr ""
 
-#: src/libvlc-module.c:1068
+#: src/libvlc-module.c:1057
 msgid "Adjust VLC priority"
 msgstr ""
 
-#: src/libvlc-module.c:1070
+#: src/libvlc-module.c:1059
 msgid ""
 "This option adds an offset (positive or negative) to VLC default priorities. "
 "You can use it to tune VLC priority against other programs, or against other "
 "VLC instances."
 msgstr ""
 
-#: src/libvlc-module.c:1074
+#: src/libvlc-module.c:1063
 msgid "(Experimental) Don't do caching at the access level."
 msgstr ""
 
-#: src/libvlc-module.c:1076
+#: src/libvlc-module.c:1065
 msgid ""
 "This option is useful if you want to lower the latency when reading a stream"
 msgstr ""
 
-#: src/libvlc-module.c:1079
+#: src/libvlc-module.c:1068
 msgid "Modules search path"
 msgstr "Phương thức tìm kiếm đường dẫn"
 
-#: src/libvlc-module.c:1081
+#: src/libvlc-module.c:1070
 msgid ""
 "Additional path for VLC to look for its modules. You can add several paths "
 "by concatenating them using \" PATH_SEP \" as separator"
 msgstr ""
 
-#: src/libvlc-module.c:1084
+#: src/libvlc-module.c:1073
 msgid "VLM configuration file"
 msgstr "File thiết lập VLC"
 
-#: src/libvlc-module.c:1086
+#: src/libvlc-module.c:1075
 msgid "Read a VLM configuration file as soon as VLM is started."
 msgstr "Nhập File thiết lập của VLC ngay khi vừa chạy chương trình"
 
-#: src/libvlc-module.c:1088
+#: src/libvlc-module.c:1077
 msgid "Use a plugins cache"
 msgstr "Sử dụng tiện ích cache"
 
-#: src/libvlc-module.c:1090
+#: src/libvlc-module.c:1079
 msgid "Use a plugins cache which will greatly improve the startup time of VLC."
 msgstr "Sử dụng tiện ích cache sẽ cải thiện thời gian khởi động của VLC"
 
-#: src/libvlc-module.c:1092
+#: src/libvlc-module.c:1081
 #, fuzzy
-msgid "Locally collect statistics"
+msgid "Collect statistics"
 msgstr "Thu thập số liệu thống kê"
 
-#: src/libvlc-module.c:1094
+#: src/libvlc-module.c:1083
 #, fuzzy
-msgid "Collect miscellaneous local statistics about the playing media."
+msgid "Collect miscellaneous statistics."
 msgstr "Thu thập các số liệu thống kê khác"
 
-#: src/libvlc-module.c:1096
+#: src/libvlc-module.c:1085
 msgid "Run as daemon process"
 msgstr ""
 
-#: src/libvlc-module.c:1098
+#: src/libvlc-module.c:1087
 msgid "Runs VLC as a background daemon process."
 msgstr ""
 
-#: src/libvlc-module.c:1100
+#: src/libvlc-module.c:1089
 msgid "Write process id to file"
 msgstr ""
 
-#: src/libvlc-module.c:1102
+#: src/libvlc-module.c:1091
 msgid "Writes process id into specified file."
 msgstr "Đưa số liệu Id của tiến trình xử lý vào file"
 
-#: src/libvlc-module.c:1104
+#: src/libvlc-module.c:1093
 msgid "Log to file"
 msgstr "Lưu trữ vào file"
 
-#: src/libvlc-module.c:1106
+#: src/libvlc-module.c:1095
 msgid "Log all VLC messages to a text file."
 msgstr "Lưu trữ tất cả các thông báo của VLC vào một file văn bản"
 
-#: src/libvlc-module.c:1108
+#: src/libvlc-module.c:1097
 msgid "Log to syslog"
 msgstr ""
 
-#: src/libvlc-module.c:1110
+#: src/libvlc-module.c:1099
 msgid "Log all VLC messages to syslog (UNIX systems)."
 msgstr ""
 
-#: src/libvlc-module.c:1112
+#: src/libvlc-module.c:1101
 msgid "Allow only one running instance"
 msgstr ""
 
-#: src/libvlc-module.c:1115
+#: src/libvlc-module.c:1104
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3219,7 +3172,7 @@ msgid ""
 "running instance or enqueue it."
 msgstr ""
 
-#: src/libvlc-module.c:1122
+#: src/libvlc-module.c:1111
 msgid ""
 "Allowing only one running instance of VLC can sometimes be useful, for "
 "example if you associated VLC with some media types and you don't want a new "
@@ -3229,27 +3182,27 @@ msgid ""
 "active and the running instance of VLC to use D-Bus control interface."
 msgstr ""
 
-#: src/libvlc-module.c:1131
+#: src/libvlc-module.c:1120
 msgid "VLC is started from file association"
 msgstr ""
 
-#: src/libvlc-module.c:1133
+#: src/libvlc-module.c:1122
 msgid "Tell VLC that it is being launched due to a file association in the OS"
 msgstr ""
 
-#: src/libvlc-module.c:1136
+#: src/libvlc-module.c:1125
 msgid "One instance when started from file"
 msgstr ""
 
-#: src/libvlc-module.c:1138
+#: src/libvlc-module.c:1127
 msgid "Allow only one running instance when started from file."
 msgstr ""
 
-#: src/libvlc-module.c:1140
+#: src/libvlc-module.c:1129
 msgid "Increase the priority of the process"
 msgstr ""
 
-#: src/libvlc-module.c:1142
+#: src/libvlc-module.c:1131
 msgid ""
 "Increasing the priority of the process will very likely improve your playing "
 "experience as it allows VLC not to be disturbed by other applications that "
@@ -3259,1084 +3212,1114 @@ msgid ""
 "machine."
 msgstr ""
 
-#: src/libvlc-module.c:1150
+#: src/libvlc-module.c:1139
 msgid "Enqueue items to playlist when in one instance mode"
 msgstr ""
 
-#: src/libvlc-module.c:1152
+#: src/libvlc-module.c:1141
 msgid ""
 "When using the one instance only option, enqueue items to playlist and keep "
 "playing current item."
 msgstr ""
 
-#: src/libvlc-module.c:1161
+#: src/libvlc-module.c:1150
 msgid ""
 "These options define the behavior of the playlist. Some of them can be "
 "overridden in the playlist dialog box."
 msgstr ""
 
-#: src/libvlc-module.c:1164
+#: src/libvlc-module.c:1153
 msgid "Automatically preparse files"
 msgstr ""
 
-#: src/libvlc-module.c:1166
+#: src/libvlc-module.c:1155
 msgid ""
 "Automatically preparse files added to the playlist (to retrieve some "
 "metadata)."
 msgstr ""
 
-#: src/libvlc-module.c:1169
+#: src/libvlc-module.c:1158
 msgid "Album art policy"
 msgstr ""
 
-#: src/libvlc-module.c:1171
+#: src/libvlc-module.c:1160
 msgid "Choose how album art will be downloaded."
 msgstr ""
 
-#: src/libvlc-module.c:1177
+#: src/libvlc-module.c:1166
 msgid "Manual download only"
 msgstr ""
 
-#: src/libvlc-module.c:1178
+#: src/libvlc-module.c:1167
 msgid "When track starts playing"
 msgstr "Khi track bắt đầu được chơi"
 
-#: src/libvlc-module.c:1179
+#: src/libvlc-module.c:1168
 msgid "As soon as track is added"
 msgstr "Ngay khi track vừa được thêm vào"
 
-#: src/libvlc-module.c:1181
+#: src/libvlc-module.c:1170
 msgid "Services discovery modules"
 msgstr "Phương thức tìm kiếm dịch vụ"
 
-#: src/libvlc-module.c:1183
+#: src/libvlc-module.c:1172
 msgid ""
 "Specifies the services discovery modules to load, separated by semi-colons. "
 "Typical values are sap, hal, ..."
 msgstr ""
 
-#: src/libvlc-module.c:1186
+#: src/libvlc-module.c:1175
 msgid "Play files randomly forever"
 msgstr "Luôn luôn chơi file một cách ngẫu nhiên"
 
-#: src/libvlc-module.c:1188
+#: src/libvlc-module.c:1177
 msgid "VLC will randomly play files in the playlist until interrupted."
 msgstr ""
 
-#: src/libvlc-module.c:1192
+#: src/libvlc-module.c:1181
 msgid "VLC will keep playing the playlist indefinitely."
 msgstr ""
 
-#: src/libvlc-module.c:1194
+#: src/libvlc-module.c:1183
 msgid "Repeat current item"
 msgstr "Lặp lại file hiện tại"
 
-#: src/libvlc-module.c:1196
+#: src/libvlc-module.c:1185
 msgid "VLC will keep playing the current playlist item."
 msgstr ""
 
-#: src/libvlc-module.c:1198
+#: src/libvlc-module.c:1187
 msgid "Play and stop"
 msgstr "Chơi và dừng lại"
 
-#: src/libvlc-module.c:1200
+#: src/libvlc-module.c:1189
 msgid "Stop the playlist after each played playlist item."
 msgstr "Dừng lại danh sách nhạc khi các đối tượng trong danh sách đã được chơi"
 
-#: src/libvlc-module.c:1202
+#: src/libvlc-module.c:1191
 msgid "Play and exit"
 msgstr "Chơi và thoát"
 
-#: src/libvlc-module.c:1204
+#: src/libvlc-module.c:1193
 msgid "Exit if there are no more items in the playlist."
 msgstr "Thoát nếu như không có đối tượng nào nữa trong danh sách"
 
-#: src/libvlc-module.c:1206
-#, fuzzy
-msgid "Play and pause"
-msgstr "Chơi và dừng lại"
-
-#: src/libvlc-module.c:1208
-msgid "Pause each item in the playlist on the last frame."
-msgstr ""
-
-#: src/libvlc-module.c:1210
+#: src/libvlc-module.c:1195
 msgid "Use media library"
 msgstr "Sử dụng thư viện"
 
-#: src/libvlc-module.c:1212
+#: src/libvlc-module.c:1197
 msgid ""
 "The media library is automatically saved and reloaded each time you start "
 "VLC."
 msgstr ""
 
-#: src/libvlc-module.c:1215
+#: src/libvlc-module.c:1200
 msgid "Display playlist tree"
 msgstr "Hiển thị danh sách dạng cây"
 
-#: src/libvlc-module.c:1217
+#: src/libvlc-module.c:1202
 msgid ""
 "The playlist can use a tree to categorize some items, like the contents of a "
 "directory."
 msgstr ""
 
-#: src/libvlc-module.c:1226
+#: src/libvlc-module.c:1211
 msgid "These settings are the global VLC key bindings, known as \"hotkeys\"."
 msgstr ""
 
-#: src/libvlc-module.c:1229 src/video_output/vout_intf.c:353
-#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:460
-#: modules/gui/macosx/controls.m:516 modules/gui/macosx/controls.m:1094
-#: modules/gui/macosx/controls.m:1128 modules/gui/macosx/embeddedwindow.m:64
-#: modules/gui/macosx/intf.m:607 modules/gui/macosx/intf.m:686
-#: modules/gui/macosx/intf.m:751 modules/gui/macosx/simple_prefs.m:291
+#: src/libvlc-module.c:1214 src/video_output/vout_intf.c:434
+#: modules/gui/beos/VideoOutput.cpp:1058 modules/gui/macosx/controls.m:454
+#: modules/gui/macosx/controls.m:508 modules/gui/macosx/controls.m:1056
+#: modules/gui/macosx/controls.m:1087 modules/gui/macosx/embeddedwindow.m:63
+#: modules/gui/macosx/intf.m:551 modules/gui/macosx/intf.m:629
+#: modules/gui/macosx/intf.m:693 modules/gui/macosx/simple_prefs.m:283
 #: modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sprefs_video.h:283
+#: modules/gui/qt4/ui/sprefs_video.h:282
 msgid "Fullscreen"
 msgstr "Toàn màn hình"
 
-#: src/libvlc-module.c:1230
+#: src/libvlc-module.c:1215
 msgid "Select the hotkey to use to swap fullscreen state."
 msgstr "Chọn phím tắt để chuyển đổi sang chế độ toàn màn hình"
 
-#: src/libvlc-module.c:1231
+#: src/libvlc-module.c:1216
 msgid "Leave fullscreen"
 msgstr "Thoát chế độ toàn màn hình"
 
-#: src/libvlc-module.c:1232
+#: src/libvlc-module.c:1217
 msgid "Select the hotkey to use to leave fullscreen state."
 msgstr "Chọn phím tắt để thoát chế độ toàn màn hình"
 
-#: src/libvlc-module.c:1233
+#: src/libvlc-module.c:1218
 msgid "Play/Pause"
 msgstr "Chơi/Tạm dừng"
 
-#: src/libvlc-module.c:1234
+#: src/libvlc-module.c:1219
 msgid "Select the hotkey to use to swap paused state."
 msgstr ""
 
-#: src/libvlc-module.c:1235
+#: src/libvlc-module.c:1220
 msgid "Pause only"
 msgstr "Dừng"
 
-#: src/libvlc-module.c:1236
+#: src/libvlc-module.c:1221
 msgid "Select the hotkey to use to pause."
 msgstr "Chọn phím tắt để tạm dừng"
 
-#: src/libvlc-module.c:1237
+#: src/libvlc-module.c:1222
 msgid "Play only"
 msgstr "Chơi"
 
-#: src/libvlc-module.c:1238
+#: src/libvlc-module.c:1223
 msgid "Select the hotkey to use to play."
 msgstr "Chọn phím tắt để chơi"
 
-#: src/libvlc-module.c:1239 modules/control/hotkeys.c:697
-#: modules/gui/macosx/controls.m:1018 modules/gui/macosx/intf.m:650
+#: src/libvlc-module.c:1224 modules/control/hotkeys.c:716
+#: modules/gui/macosx/controls.m:986 modules/gui/macosx/intf.m:594
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Faster"
 msgstr "Nhanh hơn"
 
-#: src/libvlc-module.c:1240 src/libvlc-module.c:1246
+#: src/libvlc-module.c:1225 src/libvlc-module.c:1231
 msgid "Select the hotkey to use for fast forward playback."
 msgstr "Chọn phím tắt để chơi file với tốc độ nhanh hơn"
 
-#: src/libvlc-module.c:1241 modules/control/hotkeys.c:703
-#: modules/gui/macosx/controls.m:1019 modules/gui/macosx/intf.m:651
+#: src/libvlc-module.c:1226 modules/control/hotkeys.c:722
+#: modules/gui/macosx/controls.m:987 modules/gui/macosx/intf.m:595
 #: modules/gui/qt4/components/controller.hpp:102
 #: modules/gui/qt4/components/controller.hpp:109
 msgid "Slower"
 msgstr "Chậm hơn"
 
-#: src/libvlc-module.c:1242 src/libvlc-module.c:1248
+#: src/libvlc-module.c:1227 src/libvlc-module.c:1233
 msgid "Select the hotkey to use for slow motion playback."
 msgstr "Chọn phím tắt để chơi file với tốc độ chậm hơn"
 
-#: src/libvlc-module.c:1243
+#: src/libvlc-module.c:1228
 msgid "Normal rate"
 msgstr "Xếp hạng bình thường"
 
-#: src/libvlc-module.c:1244
+#: src/libvlc-module.c:1229
 msgid "Select the hotkey to set the playback rate back to normal."
 msgstr "Chọn phím tắt để xếp hạng file này về dạng bình thường"
 
-#: src/libvlc-module.c:1245 modules/gui/qt4/menus.cpp:755
+#: src/libvlc-module.c:1230 modules/gui/qt4/menus.cpp:749
 msgid "Faster (fine)"
 msgstr "Nhanh hơn (tốt)"
 
-#: src/libvlc-module.c:1247 modules/gui/qt4/menus.cpp:763
+#: src/libvlc-module.c:1232 modules/gui/qt4/menus.cpp:757
 msgid "Slower (fine)"
 msgstr "Chậm hơn (tốt)"
 
-#: src/libvlc-module.c:1249 modules/control/hotkeys.c:674
-#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:1039
-#: modules/gui/macosx/embeddedwindow.m:69 modules/gui/macosx/intf.m:606
-#: modules/gui/macosx/intf.m:653 modules/gui/macosx/intf.m:739
-#: modules/gui/macosx/intf.m:747 modules/gui/macosx/wizard.m:309
-#: modules/gui/macosx/wizard.m:321 modules/gui/macosx/wizard.m:1625
-#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:332
-#: modules/gui/qt4/ui/sout.h:343 modules/gui/qt4/ui/streampanel.h:180
-#: modules/misc/notify/notify.c:321
+#: src/libvlc-module.c:1234 modules/control/hotkeys.c:693
+#: modules/gui/macosx/about.m:185 modules/gui/macosx/controls.m:1007
+#: modules/gui/macosx/intf.m:550 modules/gui/macosx/intf.m:597
+#: modules/gui/macosx/intf.m:681 modules/gui/macosx/intf.m:689
+#: modules/gui/macosx/wizard.m:309 modules/gui/macosx/wizard.m:321
+#: modules/gui/macosx/wizard.m:1626
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:344 modules/gui/qt4/ui/streampanel.h:182
+#: modules/misc/notify/notify.c:325
 msgid "Next"
 msgstr "Tiếp theo"
 
-#: src/libvlc-module.c:1250
+#: src/libvlc-module.c:1235
 msgid "Select the hotkey to use to skip to the next item in the playlist."
 msgstr "Sử dụng phím tắt để nhảy đến file kế tiếp trong danh sách"
 
-#: src/libvlc-module.c:1251 modules/control/hotkeys.c:680
-#: modules/gui/macosx/about.m:188 modules/gui/macosx/controls.m:1038
-#: modules/gui/macosx/embeddedwindow.m:67 modules/gui/macosx/intf.m:601
-#: modules/gui/macosx/intf.m:652 modules/gui/macosx/intf.m:740
-#: modules/gui/macosx/intf.m:746 modules/gui/qt4/components/controller.hpp:102
-#: modules/gui/qt4/ui/sout.h:342 modules/gui/qt4/ui/sout.h:352
-#: modules/misc/notify/notify.c:319
+#: src/libvlc-module.c:1236 modules/control/hotkeys.c:699
+#: modules/gui/macosx/about.m:186 modules/gui/macosx/controls.m:1006
+#: modules/gui/macosx/intf.m:545 modules/gui/macosx/intf.m:596
+#: modules/gui/macosx/intf.m:682 modules/gui/macosx/intf.m:688
+#: modules/gui/qt4/components/controller.hpp:102 modules/gui/qt4/ui/sout.h:343
+#: modules/gui/qt4/ui/sout.h:353 modules/misc/notify/notify.c:323
 msgid "Previous"
 msgstr "Lùi lại"
 
-#: src/libvlc-module.c:1252
+#: src/libvlc-module.c:1237
 msgid "Select the hotkey to use to skip to the previous item in the playlist."
 msgstr "Sử dụng phím tắt để lùi về file kế tiếp trong danh sách"
 
-#: src/libvlc-module.c:1253 modules/gui/macosx/controls.m:1030
-#: modules/gui/macosx/embeddedwindow.m:68 modules/gui/macosx/intf.m:604
-#: modules/gui/macosx/intf.m:649 modules/gui/macosx/intf.m:738
-#: modules/gui/macosx/intf.m:745 modules/gui/qt4/components/controller.hpp:101
-#: modules/gui/qt4/ui/streampanel.h:179 modules/misc/notify/xosd.c:234
+#: src/libvlc-module.c:1238 modules/gui/macosx/controls.m:998
+#: modules/gui/macosx/intf.m:548 modules/gui/macosx/intf.m:593
+#: modules/gui/macosx/intf.m:680 modules/gui/macosx/intf.m:687
+#: modules/gui/pda/pda_interface.c:272 modules/gui/pda/pda_interface.c:273
+#: modules/gui/qt4/components/controller.hpp:101
+#: modules/gui/qt4/ui/streampanel.h:181 modules/misc/notify/xosd.c:234
 msgid "Stop"
 msgstr "Dừng lại"
 
-#: src/libvlc-module.c:1254
+#: src/libvlc-module.c:1239
 msgid "Select the hotkey to stop playback."
 msgstr "Sử dụng phím tắt để dừng chơi"
 
-#: src/libvlc-module.c:1255 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
+#: src/libvlc-module.c:1240 modules/gui/fbosd.c:127 modules/gui/fbosd.c:195
 #: modules/gui/macosx/bookmarks.m:96 modules/gui/macosx/bookmarks.m:105
-#: modules/gui/macosx/embeddedwindow.m:66 modules/gui/macosx/intf.m:609
-#: modules/gui/qt4/ui/video_effects.h:927 modules/video_filter/marq.c:154
-#: modules/video_filter/rss.c:198
+#: modules/gui/macosx/embeddedwindow.m:65 modules/gui/macosx/intf.m:553
+#: modules/gui/qt4/ui/video_effects.h:928 modules/video_filter/marq.c:155
+#: modules/video_filter/rss.c:197
 msgid "Position"
 msgstr "Vị trí"
 
-#: src/libvlc-module.c:1256
+#: src/libvlc-module.c:1241
 msgid "Select the hotkey to display the position."
 msgstr "Sử dụng phím tắt để hiển thị vị trí"
 
-#: src/libvlc-module.c:1258
+#: src/libvlc-module.c:1243
 msgid "Very short backwards jump"
 msgstr "Nhảy tới phía sau chậm nhất"
 
-#: src/libvlc-module.c:1260
+#: src/libvlc-module.c:1245
 msgid "Select the hotkey to make a very short backwards jump."
 msgstr "Chọn phím tắt để nhảy tới phía sau ngắn nhất"
 
-#: src/libvlc-module.c:1261
+#: src/libvlc-module.c:1246
 msgid "Short backwards jump"
 msgstr "Nhảy tới phía sau ngắn"
 
-#: src/libvlc-module.c:1263
+#: src/libvlc-module.c:1248
 msgid "Select the hotkey to make a short backwards jump."
 msgstr "Chọn phím tắt để nhảy tới phía sau ngắn"
 
-#: src/libvlc-module.c:1264
+#: src/libvlc-module.c:1249
 msgid "Medium backwards jump"
 msgstr "Nhảy tới phía sau trung bình"
 
-#: src/libvlc-module.c:1266
+#: src/libvlc-module.c:1251
 msgid "Select the hotkey to make a medium backwards jump."
 msgstr "Chọn phím tắt để nhảy tới phía sau trung bình"
 
-#: src/libvlc-module.c:1267
+#: src/libvlc-module.c:1252
 msgid "Long backwards jump"
 msgstr "Nhảy tới phía sau dài"
 
-#: src/libvlc-module.c:1269
+#: src/libvlc-module.c:1254
 msgid "Select the hotkey to make a long backwards jump."
 msgstr "Chọn phím tắt để nhảy tớii phía sau dài"
 
-#: src/libvlc-module.c:1271
+#: src/libvlc-module.c:1256
 msgid "Very short forward jump"
 msgstr "Nhảy tới phía trước ngắn nhất"
 
-#: src/libvlc-module.c:1273
+#: src/libvlc-module.c:1258
 msgid "Select the hotkey to make a very short forward jump."
 msgstr "Chọn phím tắt để nhảy tới phía trước ngắn nhất"
 
-#: src/libvlc-module.c:1274
+#: src/libvlc-module.c:1259
 msgid "Short forward jump"
 msgstr "Nhảy tới phía trước ngắn"
 
-#: src/libvlc-module.c:1276
+#: src/libvlc-module.c:1261
 msgid "Select the hotkey to make a short forward jump."
 msgstr "Chọn phím tắt để nhảy tới phía trước ngắn nhất"
 
-#: src/libvlc-module.c:1277
+#: src/libvlc-module.c:1262
 msgid "Medium forward jump"
 msgstr "Nhảy tới phía sau trung bình"
 
-#: src/libvlc-module.c:1279
+#: src/libvlc-module.c:1264
 msgid "Select the hotkey to make a medium forward jump."
 msgstr "Chọn phím tắt để nhảy tới phía trước trung bình"
 
-#: src/libvlc-module.c:1280
+#: src/libvlc-module.c:1265
 msgid "Long forward jump"
 msgstr "Nhảy tới phía trước dài"
 
-#: src/libvlc-module.c:1282
+#: src/libvlc-module.c:1267
 msgid "Select the hotkey to make a long forward jump."
 msgstr "Chọn phím tắt để nhảy tới phía trước dài"
 
-#: src/libvlc-module.c:1283 modules/control/hotkeys.c:691
+#: src/libvlc-module.c:1268 modules/control/hotkeys.c:710
 msgid "Next frame"
 msgstr "Khung tiếp theo"
 
-#: src/libvlc-module.c:1285
+#: src/libvlc-module.c:1270
 msgid "Select the hotkey to got to the next video frame."
 msgstr "Chọn phím tắt để nhảy tới khung video tiếp theo"
 
-#: src/libvlc-module.c:1287
+#: src/libvlc-module.c:1272
 msgid "Very short jump length"
 msgstr "Nhảy tới thời gian rất ngắn"
 
-#: src/libvlc-module.c:1288
+#: src/libvlc-module.c:1273
 msgid "Very short jump length, in seconds."
 msgstr "Nhảy tới thời gian rất ngắn, tính bằng giây"
 
-#: src/libvlc-module.c:1289
+#: src/libvlc-module.c:1274
 msgid "Short jump length"
 msgstr "Nhảy tới thời gian ngắn"
 
-#: src/libvlc-module.c:1290
+#: src/libvlc-module.c:1275
 msgid "Short jump length, in seconds."
 msgstr "Nhảy tới thời gian ngắn, tính bằng giây"
 
-#: src/libvlc-module.c:1291
+#: src/libvlc-module.c:1276
 msgid "Medium jump length"
 msgstr "Nhảy tới thời gian trung bình"
 
-#: src/libvlc-module.c:1292
+#: src/libvlc-module.c:1277
 msgid "Medium jump length, in seconds."
 msgstr "Nhảy tới thời gian trung bình, tính bằng giây"
 
-#: src/libvlc-module.c:1293
+#: src/libvlc-module.c:1278
 msgid "Long jump length"
 msgstr "Nhảy tới thời gian dài"
 
-#: src/libvlc-module.c:1294
+#: src/libvlc-module.c:1279
 msgid "Long jump length, in seconds."
 msgstr "Nhảy tới thời gian dài, tính bằng giây"
 
-#: src/libvlc-module.c:1296 modules/control/hotkeys.c:177
-#: modules/gui/beos/InterfaceWindow.cpp:277
+#: src/libvlc-module.c:1281 modules/control/hotkeys.c:209
+#: modules/gui/beos/InterfaceWindow.cpp:277 modules/gui/macosx/intf.m:344
 #: modules/gui/qt4/components/controller.hpp:105
-#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:830
+#: modules/gui/qt4/components/controller.hpp:114 modules/gui/qt4/menus.cpp:824
 #: modules/gui/skins2/commands/cmd_quit.cpp:40
 msgid "Quit"
 msgstr "Thoát"
 
-#: src/libvlc-module.c:1297
+#: src/libvlc-module.c:1282
 msgid "Select the hotkey to quit the application."
 msgstr "Chọn phím tắt để thoát chương trình"
 
-#: src/libvlc-module.c:1298
+#: src/libvlc-module.c:1283
 msgid "Navigate up"
 msgstr ""
 
-#: src/libvlc-module.c:1299
+#: src/libvlc-module.c:1284
 msgid "Select the key to move the selector up in DVD menus."
 msgstr ""
 "Sử dụng phím tắt để chọn phím tắt cho phần chọn đi lên trong menu của DVD"
 
-#: src/libvlc-module.c:1300
+#: src/libvlc-module.c:1285
 msgid "Navigate down"
 msgstr ""
 
-#: src/libvlc-module.c:1301
+#: src/libvlc-module.c:1286
 msgid "Select the key to move the selector down in DVD menus."
 msgstr ""
 "Sử dụng phím tắt để chọn phím tắt cho phần chọn đi xuống trong menu của DVD"
 
-#: src/libvlc-module.c:1302
+#: src/libvlc-module.c:1287
 msgid "Navigate left"
 msgstr ""
 
-#: src/libvlc-module.c:1303
+#: src/libvlc-module.c:1288
 msgid "Select the key to move the selector left in DVD menus."
 msgstr ""
 "Sử dụng phím tắt để chọn phím tắt cho phần chọn qua trái trong menu của DVD"
 
-#: src/libvlc-module.c:1304
+#: src/libvlc-module.c:1289
 msgid "Navigate right"
 msgstr ""
 
-#: src/libvlc-module.c:1305
+#: src/libvlc-module.c:1290
 msgid "Select the key to move the selector right in DVD menus."
 msgstr ""
 "Sử dụng phím tắt để chọn phím tắt cho phần chọn qua phải trong menu của DVD"
 
-#: src/libvlc-module.c:1306
+#: src/libvlc-module.c:1291
 msgid "Activate"
 msgstr "Kích hoạt"
 
-#: src/libvlc-module.c:1307
+#: src/libvlc-module.c:1292
 msgid "Select the key to activate selected item in DVD menus."
 msgstr "Chọn phím tắt để kích hoạt các đối tượng được chọn trong menu của DVD"
 
-#: src/libvlc-module.c:1308
+#: src/libvlc-module.c:1293
 msgid "Go to the DVD menu"
 msgstr "Đi đến menu của DVD"
 
-#: src/libvlc-module.c:1309
+#: src/libvlc-module.c:1294
 msgid "Select the key to take you to the DVD menu"
 msgstr "Chọn phím tắt để đi đến menu của DVD"
 
-#: src/libvlc-module.c:1310
+#: src/libvlc-module.c:1295
 msgid "Select previous DVD title"
 msgstr "Chọn tiêu đề DVD"
 
-#: src/libvlc-module.c:1311
+#: src/libvlc-module.c:1296
 msgid "Select the key to choose the previous title from the DVD"
 msgstr "Chọn phím tắt để chọn tiêu đề DVD"
 
-#: src/libvlc-module.c:1312
+#: src/libvlc-module.c:1297
 msgid "Select next DVD title"
 msgstr "Chọn tiêu đề DVD tiếp theo"
 
-#: src/libvlc-module.c:1313
+#: src/libvlc-module.c:1298
 msgid "Select the key to choose the next title from the DVD"
 msgstr "Chọn phím tắt để chọn tiêu đề DVD tiếp theo"
 
-#: src/libvlc-module.c:1314
+#: src/libvlc-module.c:1299
 msgid "Select prev DVD chapter"
 msgstr "Chọn chương DVD trước đó"
 
-#: src/libvlc-module.c:1315
+#: src/libvlc-module.c:1300
 msgid "Select the key to choose the previous chapter from the DVD"
 msgstr "Chọn phím tắt để chọn chương DVD trư?c ?ó"
 
-#: src/libvlc-module.c:1316
+#: src/libvlc-module.c:1301
 msgid "Select next DVD chapter"
 msgstr "Chọn chương DVD tiếp theo"
 
-#: src/libvlc-module.c:1317
+#: src/libvlc-module.c:1302
 msgid "Select the key to choose the next chapter from the DVD"
 msgstr "Chọn phím tắt để chọn chương DVD tiếp theo"
 
-#: src/libvlc-module.c:1318
+#: src/libvlc-module.c:1303
 msgid "Volume up"
 msgstr "Tăng âm lượng"
 
-#: src/libvlc-module.c:1319
+#: src/libvlc-module.c:1304
 msgid "Select the key to increase audio volume."
 msgstr "Chọn phím tắt để tăng âm lượng"
 
-#: src/libvlc-module.c:1320
+#: src/libvlc-module.c:1305
 msgid "Volume down"
 msgstr "Giảm âm lượng"
 
-#: src/libvlc-module.c:1321
+#: src/libvlc-module.c:1306
 msgid "Select the key to decrease audio volume."
 msgstr "Chọn phím tắt để giảm âm lượng"
 
-#: src/libvlc-module.c:1322 modules/access/v4l2.c:168
-#: modules/gui/macosx/controls.m:1084 modules/gui/macosx/intf.m:671
-#: modules/gui/macosx/intf.m:741 modules/gui/macosx/intf.m:750
-#: modules/gui/qt4/menus.cpp:514
+#: src/libvlc-module.c:1307 modules/access/v4l2.c:166
+#: modules/gui/macosx/controls.m:1046 modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:683 modules/gui/macosx/intf.m:692
+#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/menus.cpp:509
 msgid "Mute"
 msgstr "Tắt âm thanh"
 
-#: src/libvlc-module.c:1323
+#: src/libvlc-module.c:1308
 msgid "Select the key to mute audio."
 msgstr "Chọn phím tắt để tắt âm thanh"
 
-#: src/libvlc-module.c:1324
+#: src/libvlc-module.c:1309
 msgid "Subtitle delay up"
 msgstr ""
 
-#: src/libvlc-module.c:1325
+#: src/libvlc-module.c:1310
 msgid "Select the key to increase the subtitle delay."
 msgstr ""
 
-#: src/libvlc-module.c:1326
+#: src/libvlc-module.c:1311
 msgid "Subtitle delay down"
 msgstr ""
 
-#: src/libvlc-module.c:1327
+#: src/libvlc-module.c:1312
 msgid "Select the key to decrease the subtitle delay."
 msgstr ""
 
-#: src/libvlc-module.c:1328
+#: src/libvlc-module.c:1313
 msgid "Audio delay up"
 msgstr ""
 
-#: src/libvlc-module.c:1329
+#: src/libvlc-module.c:1314
 msgid "Select the key to increase the audio delay."
 msgstr ""
 
-#: src/libvlc-module.c:1330
+#: src/libvlc-module.c:1315
 msgid "Audio delay down"
 msgstr ""
 
-#: src/libvlc-module.c:1331
+#: src/libvlc-module.c:1316
 msgid "Select the key to decrease the audio delay."
 msgstr ""
 
-#: src/libvlc-module.c:1338
+#: src/libvlc-module.c:1323
 msgid "Play playlist bookmark 1"
 msgstr "Chơi danh sách được đánh dấu 1"
 
-#: src/libvlc-module.c:1339
+#: src/libvlc-module.c:1324
 msgid "Play playlist bookmark 2"
 msgstr "Chơi danh sách được đánh dấu 2"
 
-#: src/libvlc-module.c:1340
+#: src/libvlc-module.c:1325
 msgid "Play playlist bookmark 3"
 msgstr "Chơi danh sách được đánh dấu 3"
 
-#: src/libvlc-module.c:1341
+#: src/libvlc-module.c:1326
 msgid "Play playlist bookmark 4"
 msgstr "Chơi danh sách được đánh dấu 4"
 
-#: src/libvlc-module.c:1342
+#: src/libvlc-module.c:1327
 msgid "Play playlist bookmark 5"
 msgstr "Chơi danh sách được đánh dấu 5"
 
-#: src/libvlc-module.c:1343
+#: src/libvlc-module.c:1328
 msgid "Play playlist bookmark 6"
 msgstr "Chơi danh sách được đánh dấu 6"
 
-#: src/libvlc-module.c:1344
+#: src/libvlc-module.c:1329
 msgid "Play playlist bookmark 7"
 msgstr "Chơi danh sách được đánh dấu 7"
 
-#: src/libvlc-module.c:1345
+#: src/libvlc-module.c:1330
 msgid "Play playlist bookmark 8"
 msgstr "Chơi danh sách được đánh dấu 8"
 
-#: src/libvlc-module.c:1346
+#: src/libvlc-module.c:1331
 msgid "Play playlist bookmark 9"
 msgstr "Chơi danh sách được đánh dấu 9"
 
-#: src/libvlc-module.c:1347
+#: src/libvlc-module.c:1332
 msgid "Play playlist bookmark 10"
 msgstr "Chơi danh sách được đánh dấu 10"
 
-#: src/libvlc-module.c:1348
+#: src/libvlc-module.c:1333
 msgid "Select the key to play this bookmark."
 msgstr "Chọn phím tắt để chơi phần đánh dấu này"
 
-#: src/libvlc-module.c:1349
+#: src/libvlc-module.c:1334
 msgid "Set playlist bookmark 1"
 msgstr "Thiết lập danh sách đánh dấu 1"
 
-#: src/libvlc-module.c:1350
+#: src/libvlc-module.c:1335
 msgid "Set playlist bookmark 2"
 msgstr "Thiết lập danh sách đánh dấu 2"
 
-#: src/libvlc-module.c:1351
+#: src/libvlc-module.c:1336
 msgid "Set playlist bookmark 3"
 msgstr "Thiết lập danh sách đánh dấu 3"
 
-#: src/libvlc-module.c:1352
+#: src/libvlc-module.c:1337
 msgid "Set playlist bookmark 4"
 msgstr "Thiết lập danh sách đánh dấu 4"
 
-#: src/libvlc-module.c:1353
+#: src/libvlc-module.c:1338
 msgid "Set playlist bookmark 5"
 msgstr "Thiết lập danh sách đánh dấu 5"
 
-#: src/libvlc-module.c:1354
+#: src/libvlc-module.c:1339
 msgid "Set playlist bookmark 6"
 msgstr "Thiết lập danh sách đánh dấu 6"
 
-#: src/libvlc-module.c:1355
+#: src/libvlc-module.c:1340
 msgid "Set playlist bookmark 7"
 msgstr "Thiết lập danh sách đánh dấu 7"
 
-#: src/libvlc-module.c:1356
+#: src/libvlc-module.c:1341
 msgid "Set playlist bookmark 8"
 msgstr "Thiết lập danh sách đánh dấu 8"
 
-#: src/libvlc-module.c:1357
+#: src/libvlc-module.c:1342
 msgid "Set playlist bookmark 9"
 msgstr "Thiết lập danh sách đánh dấu 9"
 
-#: src/libvlc-module.c:1358
+#: src/libvlc-module.c:1343
 msgid "Set playlist bookmark 10"
 msgstr "Thiết lập danh sách đánh dấu 10"
 
-#: src/libvlc-module.c:1359
+#: src/libvlc-module.c:1344
 msgid "Select the key to set this playlist bookmark."
 msgstr "Chọn phím tắt để thiết lập danh sách được đánh dấu"
 
-#: src/libvlc-module.c:1361
+#: src/libvlc-module.c:1346
 msgid "Playlist bookmark 1"
 msgstr "Danh sách được đánh dấu 1"
 
-#: src/libvlc-module.c:1362
+#: src/libvlc-module.c:1347
 msgid "Playlist bookmark 2"
 msgstr "Danh sách được đánh dấu 2"
 
-#: src/libvlc-module.c:1363
+#: src/libvlc-module.c:1348
 msgid "Playlist bookmark 3"
 msgstr "Danh sách được đánh dấu 3"
 
-#: src/libvlc-module.c:1364
+#: src/libvlc-module.c:1349
 msgid "Playlist bookmark 4"
 msgstr "Danh sách được đánh dấu 4"
 
-#: src/libvlc-module.c:1365
+#: src/libvlc-module.c:1350
 msgid "Playlist bookmark 5"
 msgstr "Danh sách được đánh dấu 5"
 
-#: src/libvlc-module.c:1366
+#: src/libvlc-module.c:1351
 msgid "Playlist bookmark 6"
 msgstr "Danh sách được đánh dấu 6"
 
-#: src/libvlc-module.c:1367
+#: src/libvlc-module.c:1352
 msgid "Playlist bookmark 7"
 msgstr "Danh sách được đánh dấu 7"
 
-#: src/libvlc-module.c:1368
+#: src/libvlc-module.c:1353
 msgid "Playlist bookmark 8"
 msgstr "Danh sách được đánh dấu 8"
 
-#: src/libvlc-module.c:1369
+#: src/libvlc-module.c:1354
 msgid "Playlist bookmark 9"
 msgstr "Danh sách được đánh dấu 9"
 
-#: src/libvlc-module.c:1370
+#: src/libvlc-module.c:1355
 msgid "Playlist bookmark 10"
 msgstr "Danh sách được đánh dấu 10"
 
-#: src/libvlc-module.c:1372
+#: src/libvlc-module.c:1357
 msgid "This allows you to define playlist bookmarks."
 msgstr "Phần này cho phép bạn xác định danh sách được đánh dấu"
 
-#: src/libvlc-module.c:1374
+#: src/libvlc-module.c:1359
 msgid "Go back in browsing history"
 msgstr "Đi lùi lại trong phần lưu trữ lịch sử"
 
-#: src/libvlc-module.c:1375
+#: src/libvlc-module.c:1360
 msgid ""
 "Select the key to go back (to the previous media item) in the browsing "
 "history."
 msgstr "Chọn phím tắt để đi đến đối tượng phía sau trong phần lưu trữ lịch sử"
 
-#: src/libvlc-module.c:1376
+#: src/libvlc-module.c:1361
 msgid "Go forward in browsing history"
 msgstr "Đi đến phần tiếp theo trong phần lưu trữ lịch sử"
 
-#: src/libvlc-module.c:1377
+#: src/libvlc-module.c:1362
 msgid ""
 "Select the key to go forward (to the next media item) in the browsing "
 "history."
 msgstr ""
 "Chọn phím tắt để đi đến đối tượng phía trước trong phần lưu trữ lịch sử"
 
-#: src/libvlc-module.c:1379
+#: src/libvlc-module.c:1364
 msgid "Cycle audio track"
 msgstr ""
 
-#: src/libvlc-module.c:1380
+#: src/libvlc-module.c:1365
 msgid "Cycle through the available audio tracks(languages)."
 msgstr ""
 
-#: src/libvlc-module.c:1381
+#: src/libvlc-module.c:1366
 msgid "Cycle subtitle track"
 msgstr ""
 
-#: src/libvlc-module.c:1382
+#: src/libvlc-module.c:1367
 msgid "Cycle through the available subtitle tracks."
 msgstr ""
 
-#: src/libvlc-module.c:1383
+#: src/libvlc-module.c:1368
 msgid "Cycle source aspect ratio"
 msgstr ""
 
-#: src/libvlc-module.c:1384
+#: src/libvlc-module.c:1369
 msgid "Cycle through a predefined list of source aspect ratios."
 msgstr ""
 
-#: src/libvlc-module.c:1385
+#: src/libvlc-module.c:1370
 msgid "Cycle video crop"
 msgstr ""
 
-#: src/libvlc-module.c:1386
+#: src/libvlc-module.c:1371
 msgid "Cycle through a predefined list of crop formats."
 msgstr ""
 
-#: src/libvlc-module.c:1387
+#: src/libvlc-module.c:1372
 msgid "Toggle autoscaling"
 msgstr ""
 
-#: src/libvlc-module.c:1388
+#: src/libvlc-module.c:1373
 msgid "Activate or deactivate autoscaling."
 msgstr ""
 
-#: src/libvlc-module.c:1389
+#: src/libvlc-module.c:1374
 msgid "Increase scale factor"
 msgstr ""
 
-#: src/libvlc-module.c:1390
+#: src/libvlc-module.c:1375
 msgid "Increase scale factor."
 msgstr ""
 
-#: src/libvlc-module.c:1391
+#: src/libvlc-module.c:1376
 msgid "Decrease scale factor"
 msgstr ""
 
-#: src/libvlc-module.c:1392
+#: src/libvlc-module.c:1377
 msgid "Decrease scale factor."
 msgstr ""
 
-#: src/libvlc-module.c:1393
+#: src/libvlc-module.c:1378
 msgid "Cycle deinterlace modes"
 msgstr ""
 
-#: src/libvlc-module.c:1394
+#: src/libvlc-module.c:1379
 msgid "Cycle through deinterlace modes."
 msgstr ""
 
-#: src/libvlc-module.c:1395
+#: src/libvlc-module.c:1380
 msgid "Show interface"
 msgstr "Hiển thị giao diện"
 
-#: src/libvlc-module.c:1396
+#: src/libvlc-module.c:1381
 msgid "Raise the interface above all other windows."
 msgstr ""
 
-#: src/libvlc-module.c:1397
+#: src/libvlc-module.c:1382
 msgid "Hide interface"
 msgstr "Ẩn giao diện"
 
-#: src/libvlc-module.c:1398
+#: src/libvlc-module.c:1383
 msgid "Lower the interface below all other windows."
 msgstr ""
 
-#: src/libvlc-module.c:1399
+#: src/libvlc-module.c:1384
 msgid "Take video snapshot"
 msgstr ""
 
-#: src/libvlc-module.c:1400
+#: src/libvlc-module.c:1385
 msgid "Takes a video snapshot and writes it to disk."
 msgstr ""
 
-#: src/libvlc-module.c:1402 modules/gui/qt4/components/controller.hpp:104
+#: src/libvlc-module.c:1387 modules/gui/qt4/components/controller.hpp:104
 #: modules/gui/qt4/components/controller.hpp:112
 #: modules/stream_out/record.c:60
 msgid "Record"
 msgstr "Thu âm"
 
-#: src/libvlc-module.c:1403
+#: src/libvlc-module.c:1388
 msgid "Record access filter start/stop."
 msgstr ""
 
-#: src/libvlc-module.c:1404
+#: src/libvlc-module.c:1389
 msgid "Dump"
 msgstr ""
 
-#: src/libvlc-module.c:1405
+#: src/libvlc-module.c:1390
 msgid "Media dump access filter trigger."
 msgstr ""
 
-#: src/libvlc-module.c:1407
+#: src/libvlc-module.c:1392
 msgid "Normal/Repeat/Loop"
 msgstr ""
 
-#: src/libvlc-module.c:1408
+#: src/libvlc-module.c:1393
 msgid "Toggle Normal/Repeat/Loop playlist modes"
 msgstr ""
 
-#: src/libvlc-module.c:1411
+#: src/libvlc-module.c:1396
 msgid "Toggle random playlist playback"
 msgstr ""
 
-#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
+#: src/libvlc-module.c:1401 src/libvlc-module.c:1402
 msgid "Un-Zoom"
 msgstr ""
 
-#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
+#: src/libvlc-module.c:1404 src/libvlc-module.c:1405
 msgid "Crop one pixel from the top of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
+#: src/libvlc-module.c:1406 src/libvlc-module.c:1407
 msgid "Uncrop one pixel from the top of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1424 src/libvlc-module.c:1425
+#: src/libvlc-module.c:1409 src/libvlc-module.c:1410
 msgid "Crop one pixel from the left of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1426 src/libvlc-module.c:1427
+#: src/libvlc-module.c:1411 src/libvlc-module.c:1412
 msgid "Uncrop one pixel from the left of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
+#: src/libvlc-module.c:1414 src/libvlc-module.c:1415
 msgid "Crop one pixel from the bottom of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1431 src/libvlc-module.c:1432
+#: src/libvlc-module.c:1416 src/libvlc-module.c:1417
 msgid "Uncrop one pixel from the bottom of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1434 src/libvlc-module.c:1435
+#: src/libvlc-module.c:1419 src/libvlc-module.c:1420
 msgid "Crop one pixel from the right of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1436 src/libvlc-module.c:1437
+#: src/libvlc-module.c:1421 src/libvlc-module.c:1422
 msgid "Uncrop one pixel from the right of the video"
 msgstr ""
 
-#: src/libvlc-module.c:1439
+#: src/libvlc-module.c:1424
 msgid "Toggle wallpaper mode in video output"
 msgstr ""
 
-#: src/libvlc-module.c:1441
+#: src/libvlc-module.c:1426
 msgid ""
 "Toggle wallpaper mode in video output. Only works with the directx video "
 "output for the time being."
 msgstr ""
 
-#: src/libvlc-module.c:1444 src/libvlc-module.c:1445
+#: src/libvlc-module.c:1429 src/libvlc-module.c:1430
 msgid "Display OSD menu on top of video output"
 msgstr ""
 
-#: src/libvlc-module.c:1446
+#: src/libvlc-module.c:1431
 msgid "Do not display OSD menu on video output"
 msgstr ""
 
-#: src/libvlc-module.c:1447
+#: src/libvlc-module.c:1432
 msgid "Do not display OSD menu on top of video output"
 msgstr ""
 
-#: src/libvlc-module.c:1448
+#: src/libvlc-module.c:1433
 msgid "Highlight widget on the right"
 msgstr ""
 
-#: src/libvlc-module.c:1450
+#: src/libvlc-module.c:1435
 msgid "Move OSD menu highlight to the widget on the right"
 msgstr ""
 
-#: src/libvlc-module.c:1451
+#: src/libvlc-module.c:1436
 msgid "Highlight widget on the left"
 msgstr ""
 
-#: src/libvlc-module.c:1453
+#: src/libvlc-module.c:1438
 msgid "Move OSD menu highlight to the widget on the left"
 msgstr ""
 
-#: src/libvlc-module.c:1454
+#: src/libvlc-module.c:1439
 msgid "Highlight widget on top"
 msgstr ""
 
-#: src/libvlc-module.c:1456
+#: src/libvlc-module.c:1441
 msgid "Move OSD menu highlight to the widget on top"
 msgstr ""
 
-#: src/libvlc-module.c:1457
+#: src/libvlc-module.c:1442
 msgid "Highlight widget below"
 msgstr ""
 
-#: src/libvlc-module.c:1459
+#: src/libvlc-module.c:1444
 msgid "Move OSD menu highlight to the widget below"
 msgstr ""
 
-#: src/libvlc-module.c:1460
+#: src/libvlc-module.c:1445
 msgid "Select current widget"
 msgstr ""
 
-#: src/libvlc-module.c:1462
+#: src/libvlc-module.c:1447
 msgid "Selecting current widget performs the associated action."
 msgstr ""
 
-#: src/libvlc-module.c:1464
+#: src/libvlc-module.c:1449
 msgid "Cycle through audio devices"
 msgstr ""
 
-#: src/libvlc-module.c:1465
+#: src/libvlc-module.c:1450
 msgid "Cycle through available audio devices"
 msgstr ""
 
-#: src/libvlc-module.c:1619 src/video_output/vout_intf.c:359
-#: modules/gui/macosx/controls.m:500 modules/gui/macosx/controls.m:1093
-#: modules/gui/macosx/intf.m:688 modules/gui/macosx/intf.m:752
+#: src/libvlc-module.c:1452
+#, c-format
+msgid ""
+"Usage: %s [options] [stream] ...\n"
+"You can specify multiple streams on the commandline. They will be enqueued "
+"in the playlist.\n"
+"The first item specified will be played first.\n"
+"\n"
+"Options-styles:\n"
+"  --option  A global option that is set for the duration of the program.\n"
+"   -option  A single letter version of a global --option.\n"
+"   :option  An option that only applies to the stream directly before it\n"
+"            and that overrides previous settings.\n"
+"\n"
+"Stream MRL syntax:\n"
+"  [[access][/demux]://]URL[@[title][:chapter][-[title][:chapter]]] [:"
+"option=value ...]\n"
+"\n"
+"  Many of the global --options can also be used as MRL specific :options.\n"
+"  Multiple :option=value pairs can be specified.\n"
+"\n"
+"URL syntax:\n"
+"  [file://]filename              Plain media file\n"
+"  http://ip:port/file            HTTP URL\n"
+"  ftp://ip:port/file             FTP URL\n"
+"  mms://ip:port/file             MMS URL\n"
+"  screen://                      Screen capture\n"
+"  [dvd://][device][@raw_device]  DVD device\n"
+"  [vcd://][device]               VCD device\n"
+"  [cdda://][device]              Audio CD device\n"
+"  udp://[[<source address>]@[<bind address>][:<bind port>]]\n"
+"                                 UDP stream sent by a streaming server\n"
+"  vlc://pause:<seconds>          Special item to pause the playlist for a "
+"certain time\n"
+"  vlc://quit                     Special item to quit VLC\n"
+msgstr ""
+
+#: src/libvlc-module.c:1603 src/video_output/vout_intf.c:440
+#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1055
+#: modules/gui/macosx/intf.m:631 modules/gui/macosx/intf.m:694
 #: modules/gui/qt4/components/controller.hpp:103
-#: modules/video_output/snapshot.c:73
+#: modules/video_output/snapshot.c:81
 msgid "Snapshot"
 msgstr "Hình chụp"
 
-#: src/libvlc-module.c:1636
+#: src/libvlc-module.c:1620
 msgid "Window properties"
 msgstr "Thuộc tính cửa sổ"
 
-#: src/libvlc-module.c:1688
+#: src/libvlc-module.c:1672
 msgid "Subpictures"
 msgstr "Hình ảnh phụ đề"
 
-#: src/libvlc-module.c:1696 modules/codec/subtitles/subsdec.c:202
+#: src/libvlc-module.c:1680 modules/codec/subtitles/subsdec.c:202
 #: modules/demux/kate_categories.c:41 modules/demux/kate_categories.c:54
 #: modules/demux/subtitle.c:74 modules/gui/beos/InterfaceWindow.cpp:280
 #: modules/gui/qt4/ui/profiles.h:495 modules/gui/qt4/ui/profiles.h:497
 msgid "Subtitles"
 msgstr "Phụ đề"
 
-#: src/libvlc-module.c:1713 modules/stream_out/transcode.c:123
+#: src/libvlc-module.c:1697 modules/stream_out/transcode.c:123
 msgid "Overlays"
 msgstr ""
 
-#: src/libvlc-module.c:1721
+#: src/libvlc-module.c:1705
 msgid "Track settings"
 msgstr "Thiết lập track"
 
-#: src/libvlc-module.c:1751
+#: src/libvlc-module.c:1735
 msgid "Playback control"
 msgstr "Điều khiển chơi lại"
 
-#: src/libvlc-module.c:1776
+#: src/libvlc-module.c:1760
 msgid "Default devices"
 msgstr "Thiết bị mặc định"
 
-#: src/libvlc-module.c:1785
+#: src/libvlc-module.c:1769
 msgid "Network settings"
 msgstr "Thiết lập mạng lưới"
 
-#: src/libvlc-module.c:1797
+#: src/libvlc-module.c:1781
 msgid "Socks proxy"
 msgstr ""
 
-#: src/libvlc-module.c:1806 modules/demux/kate_categories.c:47
+#: src/libvlc-module.c:1790 modules/demux/kate_categories.c:47
 msgid "Metadata"
 msgstr "Thông tin bổ sung"
 
-#: src/libvlc-module.c:1854
+#: src/libvlc-module.c:1838
 msgid "Decoders"
 msgstr "Giải mã"
 
-#: src/libvlc-module.c:1861 modules/access/v4l2.c:79
-#: modules/gui/macosx/playlistinfo.m:97
+#: src/libvlc-module.c:1845 modules/access/v4l2.c:77
+#: modules/gui/macosx/playlistinfo.m:96
+#: modules/gui/qt4/components/info_panels.cpp:519
 msgid "Input"
 msgstr "Nhập dữ liệu"
 
-#: src/libvlc-module.c:1900
+#: src/libvlc-module.c:1884
 msgid "VLM"
 msgstr "VLM"
 
-#: src/libvlc-module.c:1932
+#: src/libvlc-module.c:1916
 msgid "CPU"
 msgstr "CPU"
 
-#: src/libvlc-module.c:1956
+#: src/libvlc-module.c:1938
 msgid "Special modules"
 msgstr "Phương thức đặc biệt"
 
-#: src/libvlc-module.c:1962
+#: src/libvlc-module.c:1944
 msgid "Plugins"
 msgstr "Tiện ích"
 
-#: src/libvlc-module.c:1970
+#: src/libvlc-module.c:1952
 msgid "Performance options"
 msgstr "Tùy chọn hiển thị"
 
-#: src/libvlc-module.c:2120
+#: src/libvlc-module.c:2098
 msgid "Hot keys"
 msgstr "Phím tắt"
 
-#: src/libvlc-module.c:2554
+#: src/libvlc-module.c:2537
 msgid "Jump sizes"
 msgstr "Phóng to kích thước"
 
-#: src/libvlc-module.c:2631
+#: src/libvlc-module.c:2614
 msgid "print help for VLC (can be combined with --advanced and --help-verbose)"
 msgstr ""
 
-#: src/libvlc-module.c:2634
+#: src/libvlc-module.c:2617
 msgid "Exhaustive help for VLC and its modules"
 msgstr ""
 
-#: src/libvlc-module.c:2636
+#: src/libvlc-module.c:2619
 msgid ""
 "print help for VLC and all its modules (can be combined with --advanced and "
 "--help-verbose)"
 msgstr ""
 
-#: src/libvlc-module.c:2639
+#: src/libvlc-module.c:2622
 msgid "ask for extra verbosity when displaying help"
 msgstr ""
 
-#: src/libvlc-module.c:2641
+#: src/libvlc-module.c:2624
 msgid "print a list of available modules"
 msgstr ""
 
-#: src/libvlc-module.c:2643
+#: src/libvlc-module.c:2626
 msgid "print a list of available modules with extra detail"
 msgstr ""
 
-#: src/libvlc-module.c:2645
+#: src/libvlc-module.c:2628
 msgid ""
 "print help on a specific module (can be combined with --advanced and --help-"
 "verbose). Prefix the module name with = for strictmatches."
 msgstr ""
 
-#: src/libvlc-module.c:2649
+#: src/libvlc-module.c:2632
 msgid "no configuration option will be loaded nor saved to config file"
 msgstr ""
 
-#: src/libvlc-module.c:2651
+#: src/libvlc-module.c:2634
 msgid "save the current command line options in the config"
 msgstr ""
 
-#: src/libvlc-module.c:2653
+#: src/libvlc-module.c:2636
 msgid "reset the current config to the default values"
 msgstr ""
 
-#: src/libvlc-module.c:2655
+#: src/libvlc-module.c:2638
 msgid "use alternate config file"
 msgstr ""
 
-#: src/libvlc-module.c:2657
+#: src/libvlc-module.c:2640
 msgid "resets the current plugins cache"
 msgstr ""
 
-#: src/libvlc-module.c:2659
+#: src/libvlc-module.c:2642
 msgid "print version information"
 msgstr "in thông tin về phiên bản"
 
-#: src/libvlc-module.c:2715
+#: src/libvlc-module.c:2698
 msgid "main program"
 msgstr "chương trình chính"
 
-#: src/misc/update.c:477
+#: src/misc/update.c:1471
 #, c-format
 msgid "%.1f GB"
 msgstr "%.1f GB"
 
-#: src/misc/update.c:479
+#: src/misc/update.c:1473
 #, c-format
 msgid "%.1f MB"
 msgstr "%.1f MB"
 
-#: src/misc/update.c:481
+#: src/misc/update.c:1475
 #, c-format
 msgid "%.1f kB"
 msgstr "%.1f kB"
 
-#: src/misc/update.c:483
+#: src/misc/update.c:1477
 #, c-format
 msgid "%ld B"
 msgstr "%ld B"
 
-#: src/misc/update.c:575
+#: src/misc/update.c:1590
 msgid "Saving file failed"
 msgstr "Lưu file thất bại"
 
-#: src/misc/update.c:576
+#: src/misc/update.c:1591
 #, c-format
 msgid "Failed to open \"%s\" for writing"
 msgstr "Thất bại khi mở \"%s\" để ghi dữ liệu"
 
-#: src/misc/update.c:592
+#: src/misc/update.c:1607 src/misc/update.c:1629
 #, c-format
 msgid ""
 "%s\n"
@@ -4345,79 +4328,69 @@ msgstr ""
 "%s\n"
 "Đang download... %s/%s %.1f%% đã xong"
 
-#: src/misc/update.c:595
+#: src/misc/update.c:1610
 msgid "Downloading ..."
 msgstr "Đang download..."
 
-#: src/misc/update.c:596 modules/access/dvb/scan.c:330
-#: modules/demux/avi/avi.c:706 modules/demux/avi/avi.c:2371
+#: src/misc/update.c:1611 modules/access/dvb/scan.c:321
+#: modules/demux/avi/avi.c:688 modules/demux/avi/avi.c:2409
 #: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/bookmarks.m:102
-#: modules/gui/macosx/controls.m:60 modules/gui/macosx/coredialogs.m:66
-#: modules/gui/macosx/coredialogs.m:68 modules/gui/macosx/coredialogs.m:186
-#: modules/gui/macosx/open.m:176 modules/gui/macosx/open.m:206
-#: modules/gui/macosx/prefs.m:204 modules/gui/macosx/prefs.m:225
-#: modules/gui/macosx/simple_prefs.m:241 modules/gui/macosx/simple_prefs.m:305
-#: modules/gui/macosx/simple_prefs.m:691 modules/gui/macosx/wizard.m:320
-#: modules/gui/qt4/components/open_panels.cpp:1334
-#: modules/gui/qt4/components/preferences_widgets.cpp:1396
+#: modules/gui/macosx/controls.m:83 modules/gui/macosx/open.m:167
+#: modules/gui/macosx/open.m:194 modules/gui/macosx/prefs.m:185
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:238
+#: modules/gui/macosx/simple_prefs.m:297 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/macosx/wizard.m:320
+#: modules/gui/qt4/components/open_panels.cpp:1307
+#: modules/gui/qt4/components/preferences_widgets.cpp:1367
 #: modules/gui/qt4/components/sout/profile_selector.cpp:253
 msgid "Cancel"
 msgstr "Hủy bỏ"
 
-#: src/misc/update.c:614
-#, fuzzy, c-format
-msgid ""
-"%s\n"
-"Downloading... %s/%s - %.1f%% done"
-msgstr ""
-"%s\n"
-"Đang download... %s/%s %.1f%% đã xong"
-
-#: src/misc/update.c:631
+#: src/misc/update.c:1646
 #, c-format
 msgid ""
 "%s\n"
 "Done %s (100.0%%)"
 msgstr ""
 
-#: src/misc/update.c:651
+#: src/misc/update.c:1666
 msgid "File could not be verified"
 msgstr "File không thể xác nhận"
 
-#: src/misc/update.c:652
+#: src/misc/update.c:1667
 #, c-format
 msgid ""
 "It was not possible to download a cryptographic signature for the downloaded "
 "file \"%s\". Thus, it was deleted."
 msgstr ""
 
-#: src/misc/update.c:663 src/misc/update.c:675
+#: src/misc/update.c:1678 src/misc/update.c:1690
 msgid "Invalid signature"
 msgstr "Chữ ký sai"
 
-#: src/misc/update.c:664 src/misc/update.c:676
+#: src/misc/update.c:1679 src/misc/update.c:1691
 #, c-format
 msgid ""
 "The cryptographic signature for the downloaded file \"%s\" was invalid and "
 "could not be used to securely verify it. Thus, the file was deleted."
 msgstr ""
 
-#: src/misc/update.c:688
+#: src/misc/update.c:1703
 msgid "File not verifiable"
 msgstr "File không được xác nhận"
 
-#: src/misc/update.c:689
+#: src/misc/update.c:1704
 #, c-format
 msgid ""
 "It was not possible to securely verify the downloaded file \"%s\". Thus, it "
 "was deleted."
 msgstr ""
 
-#: src/misc/update.c:700 src/misc/update.c:712
+#: src/misc/update.c:1715 src/misc/update.c:1727
 msgid "File corrupted"
 msgstr "File đã bị hư"
 
-#: src/misc/update.c:701 src/misc/update.c:713
+#: src/misc/update.c:1716 src/misc/update.c:1728
 #, c-format
 msgid "Downloaded file \"%s\" was corrupted. Thus, it was deleted."
 msgstr ""
@@ -4430,78 +4403,73 @@ msgstr ""
 msgid "Undefined"
 msgstr "Không xác định"
 
-#: src/video_output/video_output.c:1706 modules/gui/macosx/intf.m:702
-#: modules/gui/macosx/intf.m:703 modules/video_filter/postproc.c:196
-msgid "Post processing"
-msgstr ""
-
-#: src/video_output/video_output.c:1966 modules/gui/macosx/intf.m:700
-#: modules/gui/macosx/intf.m:701 modules/gui/qt4/dialogs/convert.cpp:86
-#: modules/video_filter/deinterlace.c:131
+#: src/video_output/video_output.c:2003 modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:644 modules/gui/qt4/dialogs/convert.cpp:85
+#: modules/video_filter/deinterlace.c:127
 msgid "Deinterlace"
 msgstr "Tái kết hợp"
 
-#: src/video_output/vout_intf.c:230 modules/gui/macosx/intf.m:693
-#: modules/gui/macosx/intf.m:694 modules/gui/qt4/ui/video_effects.h:892
-#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:86
-#: modules/video_output/x11/xvmc.c:119
+#: src/video_output/vout_intf.c:311 modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:637 modules/gui/qt4/ui/video_effects.h:893
+#: modules/video_filter/crop.c:105 modules/video_filter/croppadd.c:83
+#: modules/video_output/x11/xvmc.c:133
 msgid "Crop"
 msgstr "Bỏ"
 
-#: src/video_output/vout_intf.c:294 modules/gui/macosx/controls.m:818
-#: modules/gui/macosx/intf.m:691 modules/gui/macosx/intf.m:692
+#: src/video_output/vout_intf.c:375 modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:635
 msgid "Aspect-ratio"
 msgstr "Tỉ số đồng dạng"
 
-#: src/video_output/vout_intf.c:321
+#: src/video_output/vout_intf.c:402
 msgid "Autoscale video"
 msgstr ""
 
-#: src/video_output/vout_intf.c:328
+#: src/video_output/vout_intf.c:409
 msgid "Scale factor"
 msgstr ""
 
-#: modules/access/alsa.c:71 modules/access/oss.c:66
+#: modules/access/alsa.c:72 modules/access/oss.c:67
 msgid "Capture the audio stream in stereo."
 msgstr ""
 
-#: modules/access/alsa.c:73 modules/access/oss.c:67
+#: modules/access/alsa.c:74 modules/access/oss.c:68
 #: modules/access_output/shout.c:94
 msgid "Samplerate"
 msgstr ""
 
-#: modules/access/alsa.c:75 modules/access/oss.c:69
+#: modules/access/alsa.c:76 modules/access/oss.c:70
 msgid ""
 "Samplerate of the captured audio stream, in Hz (eg: 11025, 22050, 44100, "
 "48000)"
 msgstr ""
 
-#: modules/access/alsa.c:77 modules/access/bd/bd.c:52
+#: modules/access/alsa.c:78 modules/access/bd/bd.c:52
 #: modules/access/bda/bda.c:46 modules/access/cdda.c:61
 #: modules/access/dshow/dshow.cpp:99 modules/access/dv.c:71
 #: modules/access/dvb/access.c:84 modules/access/dvdnav.c:73
 #: modules/access/dvdread.c:76 modules/access/eyetv.m:61
-#: modules/access/fake.c:44 modules/access/ftp.c:57
-#: modules/access/gnomevfs.c:48 modules/access/http.c:76
-#: modules/access/jack.c:61 modules/access/mms/mms.c:49
-#: modules/access/mtp.c:65 modules/access/oss.c:71 modules/access/pvr.c:60
+#: modules/access/fake.c:44 modules/access/file.c:77 modules/access/ftp.c:57
+#: modules/access/gnomevfs.c:47 modules/access/http.c:75
+#: modules/access/jack.c:62 modules/access/mms/mms.c:49
+#: modules/access/mtp.c:65 modules/access/oss.c:72 modules/access/pvr.c:60
 #: modules/access/rtmp/access.c:43 modules/access/screen/screen.c:40
-#: modules/access/screen/xcb.c:32 modules/access/smb.c:61
-#: modules/access/tcp.c:41 modules/access/udp.c:49 modules/access/v4l.c:73
-#: modules/access/v4l2.c:181 modules/access/vcd/vcd.c:46
+#: modules/access/smb.c:64 modules/access/tcp.c:41 modules/access/udp.c:49
+#: modules/access/v4l.c:71 modules/access/v4l2.c:179
+#: modules/access/vcd/vcd.c:46
 msgid "Caching value in ms"
 msgstr ""
 
-#: modules/access/alsa.c:79
+#: modules/access/alsa.c:80
 msgid ""
 "Caching value for Alsa captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/alsa.c:86
+#: modules/access/alsa.c:87
 msgid "Alsa"
 msgstr ""
 
-#: modules/access/alsa.c:87
+#: modules/access/alsa.c:88
 msgid "Alsa audio capture input"
 msgstr ""
 
@@ -4523,7 +4491,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/bda/bda.c:51 modules/access/dvb/access.c:89
-#: modules/gui/qt4/components/open_panels.cpp:999
+#: modules/gui/qt4/components/open_panels.cpp:978
 msgid "Adapter card to tune"
 msgstr ""
 
@@ -4538,8 +4506,8 @@ msgid "Device number to use on adapter"
 msgstr ""
 
 #: modules/access/bda/bda.c:58 modules/access/dvb/access.c:95
-#: modules/gui/qt4/components/open_panels.cpp:755
-#: modules/gui/qt4/components/open_panels.cpp:1021
+#: modules/gui/qt4/components/open_panels.cpp:735
+#: modules/gui/qt4/components/open_panels.cpp:1000
 msgid "Transponder/multiplex frequency"
 msgstr ""
 
@@ -4752,17 +4720,17 @@ msgid "Terrestrial bandwidth [0=auto,6,7,8 in MHz]"
 msgstr ""
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1049
+#: modules/gui/qt4/components/open_panels.cpp:1028
 msgid "6 MHz"
 msgstr "6 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1050
+#: modules/gui/qt4/components/open_panels.cpp:1029
 msgid "7 MHz"
 msgstr "7 MHz"
 
 #: modules/access/bda/bda.c:151
-#: modules/gui/qt4/components/open_panels.cpp:1051
+#: modules/gui/qt4/components/open_panels.cpp:1030
 msgid "8 MHz"
 msgstr "8 MHz"
 
@@ -4814,7 +4782,7 @@ msgstr ""
 msgid "Hierarchy alpha value [Undefined,1,2,4]"
 msgstr ""
 
-#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:168
+#: modules/access/bda/bda.c:169 modules/gui/qt4/ui/streampanel.h:170
 msgid "1"
 msgstr "1"
 
@@ -4858,11 +4826,11 @@ msgstr ""
 msgid "Satellite Polarisation [H/V/L/R]"
 msgstr ""
 
-#: modules/access/bda/bda.c:183 modules/video_filter/mirror.c:67
+#: modules/access/bda/bda.c:183
 msgid "Horizontal"
 msgstr "Chiều ngang"
 
-#: modules/access/bda/bda.c:183 modules/video_filter/mirror.c:67
+#: modules/access/bda/bda.c:183
 msgid "Vertical"
 msgstr "Chiều dọc"
 
@@ -4912,9 +4880,9 @@ msgid ""
 "milliseconds."
 msgstr ""
 
-#: modules/access/cdda.c:67 modules/gui/macosx/open.m:198
-#: modules/gui/macosx/open.m:643 modules/gui/macosx/open.m:731
-#: modules/gui/qt4/ui/open_disk.h:294
+#: modules/access/cdda.c:67 modules/gui/macosx/open.m:186
+#: modules/gui/macosx/open.m:603 modules/gui/macosx/open.m:691
+#: modules/gui/qt4/ui/open_disk.h:293
 msgid "Audio CD"
 msgstr "Audio CD"
 
@@ -4942,7 +4910,7 @@ msgstr "Cổng CDDB"
 msgid "CDDB Server port to use."
 msgstr "Cổng  Server CDDB để sử dụng"
 
-#: modules/access/cdda.c:501
+#: modules/access/cdda.c:505
 #, c-format
 msgid "Audio CD - Track %02i"
 msgstr "Audio CD - TRack %02i"
@@ -4956,8 +4924,9 @@ msgstr "Đọc dữ liệu từ CD thất bại"
 msgid "VLC could not get a new block of size: %i."
 msgstr ""
 
-#: modules/access/cdda/cdda.c:46 modules/access/directory.c:79
-#: modules/codec/dirac.c:79 modules/codec/x264.c:358 modules/codec/x264.c:363
+#: modules/access/cdda/cdda.c:46 modules/access/directory.c:73
+#: modules/codec/dirac.c:80 modules/codec/x264.c:403 modules/codec/x264.c:409
+#: modules/codec/x264.c:414
 msgid "none"
 msgstr "không"
 
@@ -5171,47 +5140,45 @@ msgid ""
 "are available"
 msgstr ""
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:332
-#: modules/access/cdda/info.c:335 modules/access/dvdread.c:99
-#: modules/access/vcdx/info.c:54 modules/gui/macosx/open.m:179
-#: modules/gui/macosx/open.m:455
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:335
+#: modules/access/cdda/info.c:338 modules/access/dvdread.c:99
+#: modules/access/vcdx/info.c:91 modules/gui/macosx/open.m:170
+#: modules/gui/macosx/open.m:440
 msgid "Disc"
 msgstr "Đĩa"
 
-#: modules/access/cdda/info.c:326 modules/access/cdda/info.c:391
-#: modules/gui/macosx/playlist.m:136 modules/gui/macosx/playlist.m:140
-#: modules/gui/macosx/wizard.m:352
+#: modules/access/cdda/info.c:329 modules/access/cdda/info.c:394
+#: modules/gui/macosx/playlist.m:130 modules/gui/macosx/wizard.m:352
 #: modules/gui/qt4/components/playlist/sorting.h:51
 msgid "Duration"
 msgstr "Thời gian"
 
-#: modules/access/cdda/info.c:332
+#: modules/access/cdda/info.c:335
 msgid "Media Catalog Number (MCN)"
 msgstr ""
 
-#: modules/access/cdda/info.c:335 modules/access/vcdx/info.c:75
-#: modules/gui/qt4/ui/sprefs_audio.h:439
+#: modules/access/cdda/info.c:338 modules/access/vcdx/info.c:106
 msgid "Tracks"
 msgstr "Track"
 
-#: modules/access/cdda/info.c:395 modules/gui/qt4/ui/open.h:263
+#: modules/access/cdda/info.c:398 modules/gui/qt4/ui/open.h:263
 msgid "MRL"
 msgstr "MRL"
 
-#: modules/access/cdda/info.c:850 modules/access/cdda/info.c:876
+#: modules/access/cdda/info.c:852 modules/access/cdda/info.c:878
 #, c-format
 msgid "Track %i"
 msgstr "Track %i"
 
-#: modules/access/dc1394.c:66
+#: modules/access/dc1394.c:67
 msgid "dc1394 input"
 msgstr ""
 
-#: modules/access/directory.c:70
+#: modules/access/directory.c:64
 msgid "Subdirectory behavior"
 msgstr ""
 
-#: modules/access/directory.c:72
+#: modules/access/directory.c:66
 msgid ""
 "Select whether subdirectories must be expanded.\n"
 "none: subdirectories do not appear in the playlist.\n"
@@ -5219,19 +5186,19 @@ msgid ""
 "expand: all subdirectories are expanded.\n"
 msgstr ""
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "collapse"
 msgstr "Sụp đổ"
 
-#: modules/access/directory.c:79
+#: modules/access/directory.c:73
 msgid "expand"
 msgstr "mở rộng"
 
-#: modules/access/directory.c:81
+#: modules/access/directory.c:75
 msgid "Ignored extensions"
 msgstr "bỏ qua định dạng"
 
-#: modules/access/directory.c:83
+#: modules/access/directory.c:77
 msgid ""
 "Files with these extensions will not be added to playlist when opening a "
 "directory.\n"
@@ -5239,11 +5206,11 @@ msgid ""
 "instance. Use a comma-separated list of extensions."
 msgstr ""
 
-#: modules/access/directory.c:90 modules/gui/qt4/ui/sprefs_video.h:297
+#: modules/access/directory.c:84 modules/gui/qt4/ui/sprefs_video.h:296
 msgid "Directory"
 msgstr "Thư mục"
 
-#: modules/access/directory.c:92
+#: modules/access/directory.c:86
 msgid "Standard filesystem directory input"
 msgstr ""
 
@@ -5277,9 +5244,9 @@ msgid ""
 "milliseconds."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:77
-#: modules/gui/qt4/components/open_panels.cpp:808
-#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/access/dshow/dshow.cpp:103 modules/access/v4l.c:75
+#: modules/gui/qt4/components/open_panels.cpp:788
+#: modules/gui/qt4/components/open_panels.cpp:823
 msgid "Video device name"
 msgstr "Tên thiết bị video"
 
@@ -5290,8 +5257,8 @@ msgid ""
 msgstr ""
 
 #: modules/access/dshow/dshow.cpp:108
-#: modules/gui/qt4/components/open_panels.cpp:814
-#: modules/gui/qt4/components/open_panels.cpp:849
+#: modules/gui/qt4/components/open_panels.cpp:794
+#: modules/gui/qt4/components/open_panels.cpp:829
 msgid "Audio device name"
 msgstr "Tên thiết bị audio"
 
@@ -5302,7 +5269,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/dshow/dshow.cpp:113
-#: modules/gui/qt4/components/open_panels.cpp:718
+#: modules/gui/qt4/components/open_panels.cpp:698
 msgid "Video size"
 msgstr "Kích thước video"
 
@@ -5313,8 +5280,8 @@ msgid ""
 "can specify a standard size (cif, d1, ...) or <width>x<height>."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:81
-#: modules/access/v4l2.c:73
+#: modules/access/dshow/dshow.cpp:118 modules/access/v4l.c:79
+#: modules/access/v4l2.c:71
 msgid "Video input chroma format"
 msgstr ""
 
@@ -5457,8 +5424,8 @@ msgid "DirectShow input"
 msgstr ""
 
 #: modules/access/dshow/dshow.cpp:196 modules/access/dshow/dshow.cpp:201
-#: modules/audio_output/alsa.c:116 modules/audio_output/waveout.c:178
-#: modules/video_output/msw/directx.c:184
+#: modules/audio_output/alsa.c:115 modules/audio_output/waveout.c:178
+#: modules/video_output/msw/directx.c:178
 msgid "Refresh list"
 msgstr "Làm mới danh sách"
 
@@ -5466,25 +5433,25 @@ msgstr "Làm mới danh sách"
 msgid "Configure"
 msgstr "Hiệu chỉnh"
 
-#: modules/access/dshow/dshow.cpp:465 modules/access/dshow/dshow.cpp:540
-#: modules/access/dshow/dshow.cpp:973 modules/access/dshow/dshow.cpp:1026
+#: modules/access/dshow/dshow.cpp:467 modules/access/dshow/dshow.cpp:544
+#: modules/access/dshow/dshow.cpp:979 modules/access/dshow/dshow.cpp:1032
 msgid "Capture failed"
 msgstr "Ghi hình thất bại"
 
-#: modules/access/dshow/dshow.cpp:466
+#: modules/access/dshow/dshow.cpp:468
 msgid "No video or audio device selected."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:541
+#: modules/access/dshow/dshow.cpp:545
 msgid "VLC cannot open ANY capture device.Check the error log for details."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:974
+#: modules/access/dshow/dshow.cpp:980
 #, c-format
 msgid "VLC cannot use the device \"%s\", because its type is not supported."
 msgstr ""
 
-#: modules/access/dshow/dshow.cpp:1027
+#: modules/access/dshow/dshow.cpp:1033
 #, c-format
 msgid "The capture device \"%s\" does not support the required parameters."
 msgstr ""
@@ -5546,7 +5513,7 @@ msgid ""
 msgstr ""
 
 #: modules/access/dvb/access.c:179 modules/access_output/http.c:74
-#: modules/control/http/http.c:56
+#: modules/control/http/http.c:55
 msgid "Certificate file"
 msgstr "File chứng nhận "
 
@@ -5555,7 +5522,7 @@ msgid "HTTP interface x509 PEM certificate file (enables SSL)"
 msgstr ""
 
 #: modules/access/dvb/access.c:183 modules/access_output/http.c:77
-#: modules/control/http/http.c:59
+#: modules/control/http/http.c:58
 msgid "Private key file"
 msgstr "Khóa file riêng tư"
 
@@ -5564,7 +5531,7 @@ msgid "HTTP interface x509 PEM private key file"
 msgstr ""
 
 #: modules/access/dvb/access.c:186 modules/access_output/http.c:81
-#: modules/control/http/http.c:61
+#: modules/control/http/http.c:60
 msgid "Root CA file"
 msgstr ""
 
@@ -5573,7 +5540,7 @@ msgid "HTTP interface x509 PEM trusted root CA certificates file"
 msgstr ""
 
 #: modules/access/dvb/access.c:190 modules/access_output/http.c:86
-#: modules/control/http/http.c:64
+#: modules/control/http/http.c:63
 msgid "CRL file"
 msgstr "File CRL"
 
@@ -5608,13 +5575,13 @@ msgstr ""
 msgid "The provided polarization \"%c\" is not valid."
 msgstr ""
 
-#: modules/access/dvb/scan.c:320
+#: modules/access/dvb/scan.c:311
 #, c-format
 msgid "%.1f MHz (%d services)"
 msgstr "%.1f MHz (%d dịch vụ)"
 
-#: modules/access/dvb/scan.c:330
-msgid "Scanning DVB"
+#: modules/access/dvb/scan.c:321
+msgid "Scanning DVB-T"
 msgstr ""
 
 #: modules/access/dvdnav.c:69 modules/access/dvdread.c:72
@@ -5647,12 +5614,12 @@ msgstr "DVD với menu"
 msgid "DVDnav Input"
 msgstr ""
 
-#: modules/access/dvdnav.c:315 modules/access/dvdread.c:251
+#: modules/access/dvdnav.c:317 modules/access/dvdread.c:251
 #: modules/access/dvdread.c:511 modules/access/dvdread.c:573
 msgid "Playback failure"
 msgstr "Chơi lại thất bại"
 
-#: modules/access/dvdnav.c:316
+#: modules/access/dvdnav.c:318
 msgid ""
 "VLC cannot set the DVD's title. It possibly cannot decrypt the entire disc."
 msgstr ""
@@ -5732,8 +5699,8 @@ msgid ""
 "Caching value for fake streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:126
-#: modules/access/v4l2.c:94
+#: modules/access/fake.c:48 modules/access/pvr.c:86 modules/access/v4l.c:124
+#: modules/access/v4l2.c:92
 msgid "Framerate"
 msgstr "Xếp hạng khung"
 
@@ -5742,7 +5709,7 @@ msgid "Number of frames per second (eg. 24, 25, 29.97, 30)."
 msgstr ""
 
 #: modules/access/fake.c:51 modules/gui/qt4/components/playlist/sorting.h:49
-#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:109
+#: modules/stream_out/bridge.c:41 modules/stream_out/mosaic_bridge.c:136
 msgid "ID"
 msgstr "ID"
 
@@ -5771,49 +5738,36 @@ msgstr "Giả"
 msgid "Fake input"
 msgstr ""
 
-#: modules/access/file.c:88 modules/access/rtsp/access.c:46
-#: modules/access_output/udp.c:67 modules/demux/live555.cpp:75
-msgid "Caching value (ms)"
-msgstr ""
-
-#: modules/access/file.c:90
-#, fuzzy
-msgid "Caching value for files, in milliseconds."
-msgstr "Hiển thị tiêu đề trong vòng x phần triệu giây"
-
-#: modules/access/file.c:92
-msgid "Extra network caching value (ms)"
-msgstr ""
-
-#: modules/access/file.c:94
-msgid "Supplementary caching value for remote files, in milliseconds."
+#: modules/access/file.c:79 modules/access/mtp.c:67
+msgid "Caching value for files. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/file.c:97
+#: modules/access/file.c:83
 msgid "File input"
 msgstr ""
 
-#: modules/access/file.c:98 modules/access_output/file.c:70
+#: modules/access/file.c:84 modules/access_output/file.c:70
 #: modules/audio_output/file.c:114 modules/gui/beos/InterfaceWindow.cpp:264
 #: modules/gui/beos/MediaControlView.cpp:1235
-#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:178
-#: modules/gui/macosx/open.m:451 modules/gui/macosx/output.m:142
+#: modules/gui/beos/PlayListWindow.cpp:88 modules/gui/macosx/open.m:169
+#: modules/gui/macosx/open.m:436 modules/gui/macosx/output.m:142
 #: modules/gui/macosx/output.m:230 modules/gui/macosx/output.m:369
-#: modules/gui/qt4/dialogs/sout.cpp:74
+#: modules/gui/pda/pda_interface.c:364 modules/gui/qt4/dialogs/sout.cpp:72
+#: modules/gui/qt4/ui/sprefs_audio.h:346
 msgid "File"
 msgstr "File"
 
-#: modules/access/file.c:303 modules/access/file.c:423
-#: modules/access/mmap.c:234 modules/access/mtp.c:218 modules/access/mtp.c:306
+#: modules/access/file.c:225 modules/access/file.c:345
+#: modules/access/mmap.c:229 modules/access/mtp.c:218 modules/access/mtp.c:306
 msgid "File reading failed"
 msgstr "Đọc file thất bại"
 
-#: modules/access/file.c:304 modules/access/mmap.c:235
+#: modules/access/file.c:226 modules/access/mmap.c:230
 #: modules/access/mtp.c:219
 msgid "VLC could not read the file."
 msgstr "VLC không thể đọc được file"
 
-#: modules/access/file.c:424 modules/access/mtp.c:307
+#: modules/access/file.c:346 modules/access/mtp.c:307
 #, c-format
 msgid "VLC could not open the file \"%s\"."
 msgstr "VLC không thể mở được file \"%s\"."
@@ -5827,7 +5781,7 @@ msgstr ""
 msgid "FTP user name"
 msgstr "Tên người sử dụng FTP"
 
-#: modules/access/ftp.c:62 modules/access/smb.c:66
+#: modules/access/ftp.c:62 modules/access/smb.c:69
 msgid "User name that will be used for the connection."
 msgstr "Tên người dùng đó sẽ được dùng cho phần kết nối"
 
@@ -5835,7 +5789,7 @@ msgstr "Tên người dùng đó sẽ được dùng cho phần kết nối"
 msgid "FTP password"
 msgstr "Mật khẩu FTP"
 
-#: modules/access/ftp.c:65 modules/access/smb.c:69
+#: modules/access/ftp.c:65 modules/access/smb.c:72
 msgid "Password that will be used for the connection."
 msgstr "Mật khẩu đó sẽ được dùng cho phần kết nối"
 
@@ -5880,127 +5834,119 @@ msgstr "Mật khẩu của bạn bị từ chối truy cập"
 msgid "Your connection attempt to the server was rejected."
 msgstr "Kết nối của bạn đến server bị từ chối"
 
-#: modules/access/gnomevfs.c:50
+#: modules/access/gnomevfs.c:49
 msgid ""
 "Caching value for GnomeVFS streams.This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/gnomevfs.c:54
+#: modules/access/gnomevfs.c:53
 msgid "GnomeVFS input"
 msgstr ""
 
-#: modules/access/http.c:66 modules/access/mms/mms.c:63
+#: modules/access/http.c:65 modules/access/mms/mms.c:63
+#: modules/gui/qt4/ui/sprefs_input.h:242
 msgid "HTTP proxy"
 msgstr "HTTP proxy"
 
-#: modules/access/http.c:68
+#: modules/access/http.c:67
 msgid ""
 "HTTP proxy to be used It must be of the form http://[user@]myproxy.mydomain:"
 "myport/ ; if empty, the http_proxy environment variable will be tried."
 msgstr ""
 
-#: modules/access/http.c:72
+#: modules/access/http.c:71
 msgid "HTTP proxy password"
 msgstr "Mật khẩu HTTP proxy"
 
-#: modules/access/http.c:74
+#: modules/access/http.c:73
 msgid "If your HTTP proxy requires a password, set it here."
 msgstr ""
 
-#: modules/access/http.c:78
+#: modules/access/http.c:77
 msgid ""
 "Caching value for HTTP streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/http.c:81
+#: modules/access/http.c:80
 msgid "HTTP user agent"
 msgstr ""
 
-#: modules/access/http.c:82
+#: modules/access/http.c:81
 msgid "User agent that will be used for the connection."
 msgstr ""
 
-#: modules/access/http.c:85
+#: modules/access/http.c:84
 msgid "Auto re-connect"
 msgstr ""
 
-#: modules/access/http.c:87
+#: modules/access/http.c:86
 msgid ""
 "Automatically try to reconnect to the stream in case of a sudden disconnect."
 msgstr ""
 
-#: modules/access/http.c:90
+#: modules/access/http.c:89
 msgid "Continuous stream"
 msgstr ""
 
-#: modules/access/http.c:91
+#: modules/access/http.c:90
 msgid ""
 "Read a file that is being constantly updated (for example, a JPG file on a "
 "server). You should not globally enable this option as it will break all "
 "other types of HTTP streams."
 msgstr ""
 
-#: modules/access/http.c:96
+#: modules/access/http.c:95
 msgid "Forward Cookies"
 msgstr ""
 
-#: modules/access/http.c:97
-msgid "Forward Cookies across http redirections."
+#: modules/access/http.c:96
+msgid "Forward Cookies across http redirections "
 msgstr ""
 
 #: modules/access/http.c:99
-#, fuzzy
-msgid "Max number of redirection"
-msgstr "Số lượng tối đa kết nối"
-
-#: modules/access/http.c:100
-msgid "Limit the number of redirection to follow."
-msgstr ""
-
-#: modules/access/http.c:103
 msgid "HTTP input"
 msgstr ""
 
-#: modules/access/http.c:105
+#: modules/access/http.c:101
 msgid "HTTP(S)"
 msgstr "HTTP(S)"
 
-#: modules/access/http.c:459
+#: modules/access/http.c:450
 msgid "HTTP authentication"
 msgstr ""
 
-#: modules/access/http.c:460
+#: modules/access/http.c:451
 #, c-format
 msgid "Please enter a valid login name and a password for realm %s."
 msgstr ""
 
-#: modules/access/jack.c:63
+#: modules/access/jack.c:64
 msgid ""
 "Make VLC buffer audio data captured from jack for the specified length in "
 "milliseconds."
 msgstr ""
 
-#: modules/access/jack.c:65
+#: modules/access/jack.c:66
 msgid "Pace"
 msgstr ""
 
-#: modules/access/jack.c:67
+#: modules/access/jack.c:68
 msgid "Read the audio stream at VLC pace rather than Jack pace."
 msgstr ""
 
-#: modules/access/jack.c:68
+#: modules/access/jack.c:69
 msgid "Auto Connection"
 msgstr ""
 
-#: modules/access/jack.c:70
+#: modules/access/jack.c:71
 msgid "Automatically connect VLC input ports to available output ports."
 msgstr ""
 
-#: modules/access/jack.c:73
+#: modules/access/jack.c:74
 msgid "JACK audio input"
 msgstr ""
 
-#: modules/access/jack.c:75
+#: modules/access/jack.c:76
 msgid "JACK Input"
 msgstr ""
 
@@ -6064,10 +6010,6 @@ msgstr ""
 msgid "Microsoft Media Server (MMS) input"
 msgstr ""
 
-#: modules/access/mtp.c:67
-msgid "Caching value for files. This value should be set in milliseconds."
-msgstr ""
-
 #: modules/access/mtp.c:71
 msgid "MTP input"
 msgstr ""
@@ -6076,16 +6018,16 @@ msgstr ""
 msgid "MTP"
 msgstr "MTP"
 
-#: modules/access/oss.c:73
+#: modules/access/oss.c:74
 msgid ""
 "Caching value for OSS captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/oss.c:81
+#: modules/access/oss.c:82
 msgid "OSS"
 msgstr "OSS"
 
-#: modules/access/oss.c:82
+#: modules/access/oss.c:83
 msgid "OSS input"
 msgstr ""
 
@@ -6111,20 +6053,20 @@ msgstr "Thiết bị Radio"
 msgid "PVR radio device"
 msgstr "Thiết bị radio PVR"
 
-#: modules/access/pvr.c:71 modules/access/v4l.c:92
-#: modules/gui/qt4/components/open_panels.cpp:856
-#: modules/gui/qt4/components/open_panels.cpp:956
+#: modules/access/pvr.c:71 modules/access/v4l.c:90
+#: modules/gui/qt4/components/open_panels.cpp:836
+#: modules/gui/qt4/components/open_panels.cpp:935
 msgid "Norm"
 msgstr ""
 
-#: modules/access/pvr.c:72 modules/access/v4l.c:94
+#: modules/access/pvr.c:72 modules/access/v4l.c:92
 msgid "Norm of the stream (Automatic, SECAM, PAL, or NTSC)."
 msgstr ""
 
-#: modules/access/pvr.c:75 modules/access/v4l.c:98 modules/access/v4l2.c:88
-#: modules/codec/invmem.c:53 modules/demux/rawvid.c:48
-#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:95
-#: modules/video_output/vmem.c:42
+#: modules/access/pvr.c:75 modules/access/v4l.c:96 modules/access/v4l2.c:86
+#: modules/codec/invmem.c:53 modules/demux/rawvid.c:49
+#: modules/gui/qt4/ui/profiles.h:479 modules/video_filter/mosaic.c:96
+#: modules/video_output/vmem.c:50
 msgid "Width"
 msgstr "Chiều rộng"
 
@@ -6132,10 +6074,10 @@ msgstr "Chiều rộng"
 msgid "Width of the stream to capture (-1 for autodetection)."
 msgstr ""
 
-#: modules/access/pvr.c:79 modules/access/v4l.c:101 modules/access/v4l2.c:91
-#: modules/codec/invmem.c:56 modules/demux/rawvid.c:52
-#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:93
-#: modules/video_output/vmem.c:45
+#: modules/access/pvr.c:79 modules/access/v4l.c:99 modules/access/v4l2.c:89
+#: modules/codec/invmem.c:56 modules/demux/rawvid.c:53
+#: modules/gui/qt4/ui/profiles.h:482 modules/video_filter/mosaic.c:94
+#: modules/video_output/vmem.c:53
 msgid "Height"
 msgstr "Chiều cao"
 
@@ -6143,17 +6085,17 @@ msgstr "Chiều cao"
 msgid "Height of the stream to capture (-1 for autodetection)."
 msgstr ""
 
-#: modules/access/pvr.c:83 modules/access/v4l.c:85 modules/access/v4l2.c:196
-#: modules/gui/qt4/components/open_panels.cpp:863
-#: modules/gui/qt4/components/open_panels.cpp:963
+#: modules/access/pvr.c:83 modules/access/v4l.c:83 modules/access/v4l2.c:194
+#: modules/gui/qt4/components/open_panels.cpp:843
+#: modules/gui/qt4/components/open_panels.cpp:942
 msgid "Frequency"
 msgstr "Tần số"
 
-#: modules/access/pvr.c:84 modules/access/v4l.c:87
+#: modules/access/pvr.c:84 modules/access/v4l.c:85
 msgid "Frequency to capture (in kHz), if applicable."
 msgstr ""
 
-#: modules/access/pvr.c:87 modules/access/v4l.c:127
+#: modules/access/pvr.c:87 modules/access/v4l.c:125
 msgid "Framerate to capture, if applicable (-1 for autodetect)."
 msgstr ""
 
@@ -6205,10 +6147,9 @@ msgstr ""
 msgid "Bitmask that will get used by the audio part of the card."
 msgstr ""
 
-#: modules/access/pvr.c:110 modules/access/v4l2.c:162
-#: modules/access/vcdx/info.c:69 modules/gui/macosx/embeddedwindow.m:70
-#: modules/gui/macosx/intf.m:608 modules/gui/qt4/dialogs/toolbar.cpp:344
-#: modules/gui/qt4/ui/sprefs_audio.h:423 modules/stream_out/raop.c:148
+#: modules/access/pvr.c:110 modules/access/v4l2.c:160
+#: modules/access/vcdx/info.c:100 modules/gui/macosx/intf.m:552
+#: modules/gui/qt4/dialogs/toolbar.cpp:343 modules/stream_out/raop.c:143
 msgid "Volume"
 msgstr "Âm thanh"
 
@@ -6216,7 +6157,7 @@ msgstr "Âm thanh"
 msgid "Audio volume (0-65535)."
 msgstr ""
 
-#: modules/access/pvr.c:113 modules/access/v4l.c:88
+#: modules/access/pvr.c:113 modules/access/v4l.c:86
 msgid "Channel"
 msgstr "Kênh"
 
@@ -6225,19 +6166,19 @@ msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)"
 msgstr ""
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138
+#: modules/access/pvr.c:120 modules/access/v4l.c:136
 msgid "Automatic"
 msgstr "Tự động"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "SECAM"
 msgstr "SECAM"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "PAL"
 msgstr "PAL"
 
-#: modules/access/pvr.c:120 modules/access/v4l.c:138 modules/access/v4l2.c:221
+#: modules/access/pvr.c:120 modules/access/v4l.c:136 modules/access/v4l2.c:215
 msgid "NTSC"
 msgstr "NTSC"
 
@@ -6257,7 +6198,7 @@ msgstr "PVR"
 msgid "IVTV MPEG Encoding cards input"
 msgstr ""
 
-#: modules/access/qtcapture.m:55 modules/access/qtcapture.m:56
+#: modules/access/qtcapture.m:56 modules/access/qtcapture.m:57
 msgid "Quicktime Capture"
 msgstr ""
 
@@ -6276,115 +6217,99 @@ msgid ""
 "Caching value for RTMP streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/rtmp/access.c:48
-#, fuzzy
-msgid "Default SWF Referrer URL"
-msgstr "Cổng Server mặc định"
-
-#: modules/access/rtmp/access.c:49
-msgid ""
-"The SFW URL to use as referrer when connecting to the server. This is the "
-"SWF file that contained the stream."
-msgstr ""
-
-#: modules/access/rtmp/access.c:53
-msgid "Default Page Referrer URL"
-msgstr ""
-
-#: modules/access/rtmp/access.c:54
-msgid ""
-"The Page URL to use as referrer when connecting to the server. This is the "
-"page housing the SWF file."
-msgstr ""
-
-#: modules/access/rtmp/access.c:62
+#: modules/access/rtmp/access.c:52
 msgid "RTMP input"
 msgstr ""
 
-#: modules/access/rtmp/access.c:63 modules/access_output/rtmp.c:56
+#: modules/access/rtmp/access.c:53 modules/access_output/rtmp.c:56
 msgid "RTMP"
 msgstr "RTMP"
 
-#: modules/access/rtp/rtp.c:42
+#: modules/access/rtp/rtp.c:41
 msgid "RTP de-jitter buffer length (msec)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:44
+#: modules/access/rtp/rtp.c:43
 msgid "How long to wait for late RTP packets (and delay the performance)."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:46
+#: modules/access/rtp/rtp.c:45
 msgid "RTCP (local) port"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:48
+#: modules/access/rtp/rtp.c:47
 msgid ""
 "RTCP packets will be received on this transport protocol port. If zero, "
 "multiplexed RTP/RTCP is used."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:51 modules/stream_out/rtp.c:134
+#: modules/access/rtp/rtp.c:50 modules/stream_out/rtp.c:134
 msgid "SRTP key (hexadecimal)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:53
+#: modules/access/rtp/rtp.c:52
 msgid ""
 "RTP packets will be authenticated and deciphered with this Secure RTP master "
 "shared secret key."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:56 modules/stream_out/rtp.c:139
+#: modules/access/rtp/rtp.c:55 modules/stream_out/rtp.c:139
 msgid "SRTP salt (hexadecimal)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:58 modules/stream_out/rtp.c:141
+#: modules/access/rtp/rtp.c:57 modules/stream_out/rtp.c:141
 msgid "Secure RTP requires a (non-secret) master salt value."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:60
+#: modules/access/rtp/rtp.c:59
 msgid "Maximum RTP sources"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:62
+#: modules/access/rtp/rtp.c:61
 msgid "How many distinct active RTP sources are allowed at a time."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:64
+#: modules/access/rtp/rtp.c:63
 msgid "RTP source timeout (sec)"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:66
+#: modules/access/rtp/rtp.c:65
 msgid "How long to wait for any packet before a source is expired."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:68
+#: modules/access/rtp/rtp.c:67
 msgid "Maximum RTP sequence number dropout"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:70
+#: modules/access/rtp/rtp.c:69
 msgid ""
 "RTP packets will be discarded if they are too much ahead (i.e. in the "
 "future) by this many packets from the last received packet."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:73
+#: modules/access/rtp/rtp.c:72
 msgid "Maximum RTP sequence number misordering"
 msgstr ""
 
-#: modules/access/rtp/rtp.c:75
+#: modules/access/rtp/rtp.c:74
 msgid ""
 "RTP packets will be discarded if they are too far behind (i.e. in the past) "
 "by this many packets from the last received packet."
 msgstr ""
 
-#: modules/access/rtp/rtp.c:85 modules/stream_out/rtp.c:162
+#: modules/access/rtp/rtp.c:84 modules/stream_out/rtp.c:162
 msgid "RTP"
 msgstr "RTP"
 
-#: modules/access/rtp/rtp.c:86
+#: modules/access/rtp/rtp.c:85
 msgid "Real-Time Protocol (RTP) input"
 msgstr ""
 
+#: modules/access/rtsp/access.c:46 modules/access_output/udp.c:67
+#: modules/demux/live555.cpp:75
+msgid "Caching value (ms)"
+msgstr ""
+
 #: modules/access/rtsp/access.c:48
 msgid ""
 "Caching value for RTSP streams. This value should be set in milliseconds."
@@ -6394,30 +6319,30 @@ msgstr ""
 msgid "Real RTSP"
 msgstr ""
 
-#: modules/access/rtsp/access.c:96
+#: modules/access/rtsp/access.c:99
 msgid "Connection failed"
 msgstr "Kết nối thất bại"
 
-#: modules/access/rtsp/access.c:97
+#: modules/access/rtsp/access.c:100
 #, c-format
 msgid "VLC could not connect to \"%s:%d\"."
 msgstr "VLC không thể kết nốii đến \"%s:%d"
 
-#: modules/access/rtsp/access.c:238
+#: modules/access/rtsp/access.c:240
 msgid "Session failed"
 msgstr ""
 
-#: modules/access/rtsp/access.c:239
+#: modules/access/rtsp/access.c:241
 msgid "The requested RTSP session could not be established."
 msgstr ""
 
-#: modules/access/screen/screen.c:42 modules/access/screen/xcb.c:34
+#: modules/access/screen/screen.c:42
 msgid ""
 "Caching value for screen capture. This value should be set in milliseconds."
 msgstr ""
 
 #: modules/access/screen/screen.c:46
-#: modules/gui/qt4/components/open_panels.cpp:1087
+#: modules/gui/qt4/components/open_panels.cpp:1066
 msgid "Desired frame rate for the capture."
 msgstr ""
 
@@ -6451,7 +6376,7 @@ msgstr "Chiều rộng phụ đề trên màn hình"
 msgid "Subscreen height"
 msgstr "Chiều cao phụ đề trên màn hình"
 
-#: modules/access/screen/screen.c:72 modules/gui/macosx/open.m:232
+#: modules/access/screen/screen.c:72
 msgid "Follow the mouse"
 msgstr "Theo con trỏ chuột"
 
@@ -6465,86 +6390,41 @@ msgstr "Hình ảnh con trỏ chuột"
 
 #: modules/access/screen/screen.c:80
 msgid ""
-"If specified, will use the image to draw the mouse pointer on the capture."
+"If specifed, will use the image to draw the mouse pointer on the capture."
 msgstr ""
 
 #: modules/access/screen/screen.c:94
 msgid "Screen Input"
 msgstr ""
 
-#: modules/access/screen/screen.c:95 modules/access/screen/xcb.c:64
-#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:426
-#: modules/gui/macosx/open.m:1020 modules/gui/macosx/simple_prefs.m:537
-#: modules/gui/macosx/vout.m:226
+#: modules/access/screen/screen.c:95 modules/gui/macosx/open.m:211
+#: modules/gui/macosx/open.m:411 modules/gui/macosx/open.m:980
+#: modules/gui/macosx/simple_prefs.m:478 modules/gui/macosx/vout.m:219
 msgid "Screen"
 msgstr "Màn hình"
 
-#: modules/access/screen/xcb.c:39
-msgid "How many times the screen content should be refreshed per second."
-msgstr ""
-
-#: modules/access/screen/xcb.c:41
-msgid "Region left column"
-msgstr ""
-
-#: modules/access/screen/xcb.c:43
-msgid "Abscissa of the capture reion in pixels."
-msgstr ""
-
-#: modules/access/screen/xcb.c:45
-msgid "Region top row"
-msgstr ""
-
-#: modules/access/screen/xcb.c:47
-#, fuzzy
-msgid "Ordinate of the capture region in pixels."
-msgstr "Chiều rộng của cửa sổ hiệu ứng tính bằng pixcel."
-
-#: modules/access/screen/xcb.c:49
-#, fuzzy
-msgid "Capture region width"
-msgstr "Chiều rộng phụ đề trên màn hình"
-
-#: modules/access/screen/xcb.c:51
-msgid "Pixel width of the capture region, or 0 for full width"
-msgstr ""
-
-#: modules/access/screen/xcb.c:53
-#, fuzzy
-msgid "Capture region height"
-msgstr "Chiều cao phụ đề trên màn hình"
-
-#: modules/access/screen/xcb.c:55
-msgid "Pixel height of the capture region, or 0 for full height"
-msgstr ""
-
-#: modules/access/screen/xcb.c:65
-#, fuzzy
-msgid "Screen capture (with X11/XCB)"
-msgstr "Nhập dữ liệu ghi hình"
-
-#: modules/access/smb.c:63
+#: modules/access/smb.c:66
 msgid ""
 "Caching value for SMB streams. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/smb.c:65
+#: modules/access/smb.c:68
 msgid "SMB user name"
 msgstr "Tên người dung SMB"
 
-#: modules/access/smb.c:68
+#: modules/access/smb.c:71
 msgid "SMB password"
 msgstr "Mật khẩu SMB"
 
-#: modules/access/smb.c:71
+#: modules/access/smb.c:74
 msgid "SMB domain"
 msgstr "Tên miền SMB"
 
-#: modules/access/smb.c:72
+#: modules/access/smb.c:75
 msgid "Domain/Workgroup that will be used for the connection."
 msgstr ""
 
-#: modules/access/smb.c:77
+#: modules/access/smb.c:80
 msgid "SMB input"
 msgstr ""
 
@@ -6574,141 +6454,141 @@ msgstr "UDP"
 msgid "UDP input"
 msgstr ""
 
-#: modules/access/v4l.c:75
+#: modules/access/v4l.c:73
 msgid ""
 "Caching value for V4L captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/v4l.c:79
+#: modules/access/v4l.c:77
 msgid ""
 "Name of the video device to use. If you don't specify anything, no video "
 "device will be used."
 msgstr ""
 
-#: modules/access/v4l.c:83
+#: modules/access/v4l.c:81
 msgid ""
 "Force the Video4Linux video device to use a specific chroma format (eg. I420 "
 "(default), RV24, etc.)"
 msgstr ""
 
-#: modules/access/v4l.c:90
+#: modules/access/v4l.c:88
 msgid ""
 "Channel of the card to use (Usually, 0 = tuner, 1 = composite, 2 = svideo)."
 msgstr ""
 
-#: modules/access/v4l.c:95
+#: modules/access/v4l.c:93
 msgid "Audio Channel"
 msgstr "Kênh audio"
 
-#: modules/access/v4l.c:97
+#: modules/access/v4l.c:95
 msgid "Audio Channel to use, if there are several audio inputs."
 msgstr ""
 
-#: modules/access/v4l.c:99
+#: modules/access/v4l.c:97
 msgid "Width of the stream to capture (-1 for autodetect)."
 msgstr ""
 
-#: modules/access/v4l.c:102
+#: modules/access/v4l.c:100
 msgid "Height of the stream to capture (-1 for autodetect)."
 msgstr ""
 
-#: modules/access/v4l.c:104 modules/access/v4l2.c:107
-#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
+#: modules/access/v4l.c:102 modules/access/v4l2.c:105
+#: modules/gui/macosx/extended.m:97 modules/gui/qt4/ui/video_effects.h:878
 #: modules/video_filter/atmo/atmo.cpp:196
 msgid "Brightness"
 msgstr "Độ sáng"
 
-#: modules/access/v4l.c:106
+#: modules/access/v4l.c:104
 msgid "Brightness of the video input."
 msgstr ""
 
-#: modules/access/v4l.c:107 modules/access/v4l2.c:116
-#: modules/gui/macosx/extended.m:101 modules/gui/qt4/ui/video_effects.h:879
+#: modules/access/v4l.c:105 modules/access/v4l2.c:114
+#: modules/gui/macosx/extended.m:100 modules/gui/qt4/ui/video_effects.h:880
 msgid "Hue"
 msgstr ""
 
-#: modules/access/v4l.c:109
+#: modules/access/v4l.c:107
 msgid "Hue of the video input."
 msgstr ""
 
-#: modules/access/v4l.c:110 modules/gui/fbosd.c:141
-#: modules/gui/qt4/ui/video_effects.h:902
-#: modules/gui/qt4/ui/video_effects.h:908
-#: modules/gui/qt4/ui/video_effects.h:920 modules/misc/notify/xosd.c:82
-#: modules/video_filter/colorthres.c:53 modules/video_filter/marq.c:123
-#: modules/video_filter/rss.c:155
+#: modules/access/v4l.c:108 modules/gui/fbosd.c:141
+#: modules/gui/qt4/ui/video_effects.h:903
+#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:921 modules/misc/notify/xosd.c:82
+#: modules/video_filter/colorthres.c:54 modules/video_filter/marq.c:124
+#: modules/video_filter/rss.c:154
 msgid "Color"
 msgstr "Màu sắc"
 
-#: modules/access/v4l.c:112
+#: modules/access/v4l.c:110
 msgid "Color of the video input."
 msgstr ""
 
-#: modules/access/v4l.c:113 modules/access/v4l2.c:110
-#: modules/gui/macosx/extended.m:99 modules/gui/qt4/ui/video_effects.h:876
+#: modules/access/v4l.c:111 modules/access/v4l2.c:108
+#: modules/gui/macosx/extended.m:98 modules/gui/qt4/ui/video_effects.h:877
 msgid "Contrast"
 msgstr ""
 
-#: modules/access/v4l.c:115
+#: modules/access/v4l.c:113
 msgid "Contrast of the video input."
 msgstr ""
 
-#: modules/access/v4l.c:116 modules/access/v4l2.c:275
+#: modules/access/v4l.c:114 modules/access/v4l2.c:267
 msgid "Tuner"
 msgstr ""
 
-#: modules/access/v4l.c:117
+#: modules/access/v4l.c:115
 msgid "Tuner to use, if there are several ones."
 msgstr ""
 
-#: modules/access/v4l.c:118 modules/gui/qt4/ui/profiles.h:466
+#: modules/access/v4l.c:116 modules/gui/qt4/ui/profiles.h:466
 msgid "MJPEG"
 msgstr "MJPEG"
 
-#: modules/access/v4l.c:120
+#: modules/access/v4l.c:118
 msgid "Set this option if the capture device outputs MJPEG"
 msgstr ""
 
-#: modules/access/v4l.c:121
+#: modules/access/v4l.c:119
 msgid "Decimation"
 msgstr ""
 
-#: modules/access/v4l.c:123
+#: modules/access/v4l.c:121
 msgid "Decimation level for MJPEG streams"
 msgstr ""
 
-#: modules/access/v4l.c:124
+#: modules/access/v4l.c:122
 msgid "Quality"
 msgstr "Chất lượng"
 
-#: modules/access/v4l.c:125
+#: modules/access/v4l.c:123
 msgid "Quality of the stream."
 msgstr ""
 
-#: modules/access/v4l.c:131
+#: modules/access/v4l.c:129
 msgid ""
 "Alsa or OSS audio capture in the v4l access is deprecated. please use "
 "'v4l:// :input-slave=alsa://' or 'v4l:// :input-slave=oss://' instead."
 msgstr ""
 
-#: modules/access/v4l.c:143
+#: modules/access/v4l.c:141
 msgid "Video4Linux"
 msgstr "Video4Linux"
 
-#: modules/access/v4l.c:144
+#: modules/access/v4l.c:142
 msgid "Video4Linux input"
 msgstr ""
 
-#: modules/access/v4l2.c:70 modules/gui/qt4/components/open_panels.cpp:821
+#: modules/access/v4l2.c:68 modules/gui/qt4/components/open_panels.cpp:801
 #: modules/stream_out/standard.c:100
 msgid "Standard"
 msgstr "Tiêu chuẩn"
 
-#: modules/access/v4l2.c:72
+#: modules/access/v4l2.c:70
 msgid "Video standard (Default, SECAM, PAL, or NTSC)."
 msgstr ""
 
-#: modules/access/v4l2.c:75
+#: modules/access/v4l2.c:73
 msgid ""
 "Force the Video4Linux2 video device to use a specific chroma format (eg. "
 "I420 or I422 for raw images, MJPG for M-JPEG compressed input) (Complete "
@@ -6716,237 +6596,237 @@ msgid ""
 "I420, I411, I410, MJPG)"
 msgstr ""
 
-#: modules/access/v4l2.c:81
+#: modules/access/v4l2.c:79
 msgid "Input of the card to use (see debug)."
 msgstr ""
 
-#: modules/access/v4l2.c:82
+#: modules/access/v4l2.c:80
 msgid "Audio input"
 msgstr ""
 
-#: modules/access/v4l2.c:84
+#: modules/access/v4l2.c:82
 msgid "Audio input of the card to use (see debug)."
 msgstr ""
 
-#: modules/access/v4l2.c:85
+#: modules/access/v4l2.c:83
 msgid "IO Method"
 msgstr ""
 
-#: modules/access/v4l2.c:87
+#: modules/access/v4l2.c:85
 msgid "IO Method (READ, MMAP, USERPTR)."
 msgstr ""
 
-#: modules/access/v4l2.c:90
+#: modules/access/v4l2.c:88
 msgid "Force width (-1 for autodetect, 0 for driver default)."
 msgstr ""
 
-#: modules/access/v4l2.c:93
+#: modules/access/v4l2.c:91
 msgid "Force height (-1 for autodetect, 0 for driver default)."
 msgstr ""
 
-#: modules/access/v4l2.c:95
+#: modules/access/v4l2.c:93
 msgid "Framerate to capture, if applicable (0 for autodetect)."
 msgstr ""
 
-#: modules/access/v4l2.c:99
+#: modules/access/v4l2.c:97
 msgid "Use libv4l2"
 msgstr ""
 
-#: modules/access/v4l2.c:101
+#: modules/access/v4l2.c:99
 msgid "Force usage of the libv4l2 wrapper."
 msgstr ""
 
-#: modules/access/v4l2.c:104
+#: modules/access/v4l2.c:102
 msgid "Reset v4l2 controls"
 msgstr ""
 
-#: modules/access/v4l2.c:106
+#: modules/access/v4l2.c:104
 msgid "Reset controls to defaults provided by the v4l2 driver."
 msgstr ""
 
-#: modules/access/v4l2.c:109
+#: modules/access/v4l2.c:107
 msgid "Brightness of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:112
+#: modules/access/v4l2.c:110
 msgid "Contrast of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:113 modules/gui/macosx/extended.m:102
-#: modules/gui/qt4/ui/video_effects.h:878
-#: modules/gui/qt4/ui/video_effects.h:907
+#: modules/access/v4l2.c:111 modules/gui/macosx/extended.m:101
+#: modules/gui/qt4/ui/video_effects.h:879
+#: modules/gui/qt4/ui/video_effects.h:908
 msgid "Saturation"
 msgstr "Tương phản"
 
-#: modules/access/v4l2.c:115
+#: modules/access/v4l2.c:113
 msgid "Saturation of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:118
+#: modules/access/v4l2.c:116
 msgid "Hue of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:119
+#: modules/access/v4l2.c:117
 msgid "Black level"
 msgstr ""
 
-#: modules/access/v4l2.c:121
+#: modules/access/v4l2.c:119
 msgid "Black level of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:122
+#: modules/access/v4l2.c:120
 msgid "Auto white balance"
 msgstr ""
 
-#: modules/access/v4l2.c:124
+#: modules/access/v4l2.c:122
 msgid ""
 "Automatically set the white balance of the video input (if supported by the "
 "v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:126
+#: modules/access/v4l2.c:124
 msgid "Do white balance"
 msgstr ""
 
-#: modules/access/v4l2.c:128
+#: modules/access/v4l2.c:126
 msgid ""
 "Trigger a white balancing action, useless if auto white balance is activated "
 "(if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:130
+#: modules/access/v4l2.c:128
 msgid "Red balance"
 msgstr ""
 
-#: modules/access/v4l2.c:132
+#: modules/access/v4l2.c:130
 msgid "Red balance of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:133
+#: modules/access/v4l2.c:131
 msgid "Blue balance"
 msgstr ""
 
-#: modules/access/v4l2.c:135
+#: modules/access/v4l2.c:133
 msgid "Blue balance of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:136 modules/gui/macosx/extended.m:100
-#: modules/gui/qt4/ui/video_effects.h:875
+#: modules/access/v4l2.c:134 modules/gui/macosx/extended.m:99
+#: modules/gui/qt4/ui/video_effects.h:876
 msgid "Gamma"
 msgstr "Gamma"
 
-#: modules/access/v4l2.c:138
+#: modules/access/v4l2.c:136
 msgid "Gamma of the video input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:139
+#: modules/access/v4l2.c:137
 msgid "Exposure"
 msgstr ""
 
-#: modules/access/v4l2.c:141
+#: modules/access/v4l2.c:139
 msgid "Exposure of the video input (if supported by the v4L2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:142
+#: modules/access/v4l2.c:140
 msgid "Auto gain"
 msgstr ""
 
-#: modules/access/v4l2.c:144
+#: modules/access/v4l2.c:142
 msgid ""
 "Automatically set the video input's gain (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:146
+#: modules/access/v4l2.c:144
 msgid "Gain"
 msgstr ""
 
-#: modules/access/v4l2.c:148
+#: modules/access/v4l2.c:146
 msgid "Video input's gain (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:149
+#: modules/access/v4l2.c:147
 msgid "Horizontal flip"
 msgstr "Đối xứng chiều ngang"
 
-#: modules/access/v4l2.c:151
+#: modules/access/v4l2.c:149
 msgid "Flip the video horizontally (if supported by the v4l2 driver)."
 msgstr "Đối xứng video theo chiều ngang(nếu phần cứng thuộc dạng v4I2)"
 
-#: modules/access/v4l2.c:152
+#: modules/access/v4l2.c:150
 msgid "Vertical flip"
 msgstr "Đối xứng chiều dọc"
 
-#: modules/access/v4l2.c:154
+#: modules/access/v4l2.c:152
 msgid "Flip the video vertically (if supported by the v4l2 driver)."
 msgstr "Đối xứng video theo chiều dọc(nếu phần cứng thuộc dạng v4I2)"
 
-#: modules/access/v4l2.c:155
+#: modules/access/v4l2.c:153
 msgid "Horizontal centering"
 msgstr "Canh giữa theo chiều dọc"
 
-#: modules/access/v4l2.c:157
+#: modules/access/v4l2.c:155
 msgid ""
 "Set the camera's horizontal centering (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:158
+#: modules/access/v4l2.c:156
 msgid "Vertical centering"
 msgstr "Canh giữa theo chiều ngang"
 
-#: modules/access/v4l2.c:160
+#: modules/access/v4l2.c:158
 msgid "Set the camera's vertical centering (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:164
+#: modules/access/v4l2.c:162
 msgid "Volume of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:165
+#: modules/access/v4l2.c:163
 msgid "Balance"
 msgstr "Cân bằng"
 
-#: modules/access/v4l2.c:167
+#: modules/access/v4l2.c:165
 msgid "Balance of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:170
+#: modules/access/v4l2.c:168
 msgid "Mute audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:171 modules/meta_engine/id3genres.h:69
+#: modules/access/v4l2.c:169 modules/meta_engine/id3genres.h:69
 msgid "Bass"
 msgstr ""
 
-#: modules/access/v4l2.c:173
+#: modules/access/v4l2.c:171
 msgid "Bass level of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:174
+#: modules/access/v4l2.c:172
 msgid "Treble"
 msgstr ""
 
-#: modules/access/v4l2.c:176
+#: modules/access/v4l2.c:174
 msgid "Treble level of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:177
+#: modules/access/v4l2.c:175
 msgid "Loudness"
 msgstr "Sặc sỡ"
 
-#: modules/access/v4l2.c:179
+#: modules/access/v4l2.c:177
 msgid "Loudness of the audio input (if supported by the v4l2 driver)."
 msgstr ""
 
-#: modules/access/v4l2.c:183
+#: modules/access/v4l2.c:181
 msgid ""
 "Caching value for V4L2 captures. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/v4l2.c:185
+#: modules/access/v4l2.c:183
 msgid "v4l2 driver controls"
 msgstr ""
 
-#: modules/access/v4l2.c:187
+#: modules/access/v4l2.c:185
 msgid ""
 "Set the v4l2 driver controls to the values specified using a comma separated "
 "list optionally encapsulated by curly braces (e.g.: {video_bitrate=6000000,"
@@ -6954,105 +6834,92 @@ msgid ""
 "(-vvv) or use the v4l2-ctl application."
 msgstr ""
 
-#: modules/access/v4l2.c:193
+#: modules/access/v4l2.c:191
 msgid "Tuner id"
 msgstr ""
 
-#: modules/access/v4l2.c:195
+#: modules/access/v4l2.c:193
 msgid "Tuner id (see debug output)."
 msgstr ""
 
-#: modules/access/v4l2.c:198
+#: modules/access/v4l2.c:196
 msgid "Tuner frequency in Hz or kHz (see debug output)"
 msgstr ""
 
-#: modules/access/v4l2.c:199
+#: modules/access/v4l2.c:197
 msgid "Audio mode"
 msgstr ""
 
-#: modules/access/v4l2.c:201
+#: modules/access/v4l2.c:199
 msgid "Tuner audio mono/stereo and track selection."
 msgstr ""
 
-#: modules/access/v4l2.c:204
+#: modules/access/v4l2.c:202
 msgid ""
 "Alsa or OSS audio capture in the v4l2 access is deprecated. please use "
 "'v4l2:// :input-slave=alsa://' or 'v4l2:// :input-slave=oss://' instead."
 msgstr ""
 
-#: modules/access/v4l2.c:208
-#, fuzzy
-msgid "Picture aspect-ratio n:m"
-msgstr "Tỉ lệ đồng dạng video."
-
-#: modules/access/v4l2.c:209
-msgid "Define input picture aspect-ratio to use. Default is 4:3"
-msgstr ""
-
-#: modules/access/v4l2.c:226
-msgid "AUTO"
-msgstr ""
-
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "READ"
 msgstr "ĐỌC"
 
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "MMAP"
 msgstr "MMAP"
 
-#: modules/access/v4l2.c:226
+#: modules/access/v4l2.c:220
 msgid "USERPTR"
 msgstr ""
 
-#: modules/access/v4l2.c:233 modules/audio_output/alsa.c:191
-#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:222
-#: modules/audio_output/portaudio.c:394 modules/audio_output/sdl.c:185
-#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:531
+#: modules/access/v4l2.c:227 modules/audio_output/alsa.c:190
+#: modules/audio_output/directx.c:572 modules/audio_output/oss.c:226
+#: modules/audio_output/portaudio.c:391 modules/audio_output/sdl.c:185
+#: modules/audio_output/sdl.c:204 modules/audio_output/waveout.c:532
 msgid "Mono"
 msgstr "Mono"
 
-#: modules/access/v4l2.c:235
+#: modules/access/v4l2.c:229
 msgid "Primary language (Analog TV tuners only)"
 msgstr ""
 
-#: modules/access/v4l2.c:236
+#: modules/access/v4l2.c:230
 msgid "Secondary language (Analog TV tuners only)"
 msgstr ""
 
-#: modules/access/v4l2.c:237
+#: modules/access/v4l2.c:231
 msgid "Second audio program (Analog TV tuners only)"
 msgstr ""
 
-#: modules/access/v4l2.c:238
+#: modules/access/v4l2.c:232
 msgid "Primary language left, Secondary language right"
 msgstr ""
 
-#: modules/access/v4l2.c:244
+#: modules/access/v4l2.c:238
 msgid "Video4Linux2"
 msgstr ""
 
-#: modules/access/v4l2.c:245
+#: modules/access/v4l2.c:239
 msgid "Video4Linux2 input"
 msgstr ""
 
-#: modules/access/v4l2.c:249
+#: modules/access/v4l2.c:243
 msgid "Video input"
 msgstr ""
 
-#: modules/access/v4l2.c:285
+#: modules/access/v4l2.c:277
 msgid "Controls"
 msgstr "Điều khiển"
 
-#: modules/access/v4l2.c:286
+#: modules/access/v4l2.c:278
 msgid "v4l2 driver controls, if supported by your v4l2 driver."
 msgstr ""
 
-#: modules/access/v4l2.c:352
+#: modules/access/v4l2.c:344
 msgid "Video4Linux2 Compressed A/V"
 msgstr ""
 
-#: modules/access/v4l2.c:2906
+#: modules/access/v4l2.c:2766
 msgid "Reset controls to default"
 msgstr ""
 
@@ -7060,8 +6927,8 @@ msgstr ""
 msgid "Caching value for VCDs. This value should be set in milliseconds."
 msgstr ""
 
-#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:197
-#: modules/gui/macosx/open.m:637 modules/gui/macosx/open.m:723
+#: modules/access/vcd/vcd.c:52 modules/gui/macosx/open.m:185
+#: modules/gui/macosx/open.m:597 modules/gui/macosx/open.m:683
 msgid "VCD"
 msgstr "VCD"
 
@@ -7073,175 +6940,159 @@ msgstr ""
 msgid "[vcd:][device][@[title][,[chapter]]]"
 msgstr ""
 
-#: modules/access/vcdx/access.c:274 modules/access/vcdx/access.c:354
-#: modules/access/vcdx/access.c:677 modules/access/vcdx/info.c:229
-#: modules/gui/qt4/components/open_panels.cpp:381
+#: modules/access/vcdx/access.c:286 modules/access/vcdx/access.c:369
+#: modules/access/vcdx/access.c:696 modules/access/vcdx/info.c:294
+#: modules/access/vcdx/info.c:295
+#: modules/gui/qt4/components/open_panels.cpp:367
 msgid "Entry"
 msgstr ""
 
-#: modules/access/vcdx/access.c:398 modules/access/vcdx/info.c:74
+#: modules/access/vcdx/access.c:414 modules/access/vcdx/info.c:105
 msgid "Segments"
 msgstr "Nhiều đoạn"
 
-#: modules/access/vcdx/access.c:416 modules/access/vcdx/access.c:696
-#: modules/access/vcdx/info.c:232 modules/demux/mkv/demux.cpp:630
+#: modules/access/vcdx/access.c:433 modules/access/vcdx/access.c:715
+#: modules/access/vcdx/info.c:298 modules/access/vcdx/info.c:299
+#: modules/demux/mkv/demux.cpp:628
 msgid "Segment"
 msgstr "Đoạn"
 
-#: modules/access/vcdx/access.c:519
+#: modules/access/vcdx/access.c:538
 msgid "LID"
 msgstr "LID"
 
-#: modules/access/vcdx/info.c:62
+#: modules/access/vcdx/info.c:93
 msgid "VCD Format"
 msgstr "Định dạng VCD"
 
-#: modules/access/vcdx/info.c:64 modules/gui/qt4/dialogs/messages.cpp:256
+#: modules/access/vcdx/info.c:95 modules/gui/qt4/dialogs/messages.cpp:255
 msgid "Application"
 msgstr "Ứng dụng"
 
-#: modules/access/vcdx/info.c:65
+#: modules/access/vcdx/info.c:96
 msgid "Preparer"
 msgstr "Chuẩn bị"
 
-#: modules/access/vcdx/info.c:66
+#: modules/access/vcdx/info.c:97
 msgid "Vol #"
 msgstr "Phiên bản #"
 
-#: modules/access/vcdx/info.c:67
+#: modules/access/vcdx/info.c:98
 msgid "Vol max #"
 msgstr ""
 
-#: modules/access/vcdx/info.c:68
+#: modules/access/vcdx/info.c:99
 msgid "Volume Set"
 msgstr "Thiết lập phiên bản"
 
-#: modules/access/vcdx/info.c:71
+#: modules/access/vcdx/info.c:102
 msgid "System Id"
 msgstr ""
 
-#: modules/access/vcdx/info.c:73
+#: modules/access/vcdx/info.c:104
 msgid "Entries"
 msgstr ""
 
-#: modules/access/vcdx/info.c:90
+#: modules/access/vcdx/info.c:125
 msgid "First Entry Point"
 msgstr ""
 
-#: modules/access/vcdx/info.c:95
+#: modules/access/vcdx/info.c:129
 msgid "Last Entry Point"
 msgstr ""
 
-#: modules/access/vcdx/info.c:96
+#: modules/access/vcdx/info.c:130
 msgid "Track size (in sectors)"
 msgstr ""
 
-#: modules/access/vcdx/info.c:106 modules/access/vcdx/info.c:109
-#: modules/access/vcdx/info.c:118 modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:142 modules/access/vcdx/info.c:145
+#: modules/access/vcdx/info.c:154 modules/access/vcdx/info.c:169
 msgid "type"
 msgstr "dạng"
 
-#: modules/access/vcdx/info.c:106
+#: modules/access/vcdx/info.c:142
 msgid "end"
 msgstr "tận cùng"
 
-#: modules/access/vcdx/info.c:109
+#: modules/access/vcdx/info.c:145
 msgid "play list"
 msgstr "danh sách"
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:156
 msgid "extended selection list"
 msgstr ""
 
-#: modules/access/vcdx/info.c:119
+#: modules/access/vcdx/info.c:157
 msgid "selection list"
 msgstr "danh sách chọn"
 
-#: modules/access/vcdx/info.c:130
+#: modules/access/vcdx/info.c:169
 msgid "unknown type"
 msgstr "không biết dạng"
 
-#: modules/access/vcdx/info.c:235 modules/access/vcdx/info.c:250
+#: modules/access/vcdx/info.c:302 modules/access/vcdx/info.c:303
+#: modules/access/vcdx/info.c:320
 msgid "List ID"
 msgstr "ID của danh sách"
 
-#: modules/access/vcdx/vcd.c:86
+#: modules/access/vcdx/vcd.c:101
 msgid "(Super) Video CD"
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:87
+#: modules/access/vcdx/vcd.c:102
 msgid "Video CD (VCD 1.0, 1.1, 2.0, SVCD, HQVCD) input"
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:88
+#: modules/access/vcdx/vcd.c:103
 msgid "vcdx://[device-or-file][@{P,S,T}num]"
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:97
+#: modules/access/vcdx/vcd.c:112
 msgid "If nonzero, this gives additional debug information."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:102 modules/access/vcdx/vcd.c:103
+#: modules/access/vcdx/vcd.c:117 modules/access/vcdx/vcd.c:118
 msgid "Number of CD blocks to get in a single read."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:107
+#: modules/access/vcdx/vcd.c:122
 msgid "Use playback control?"
 msgstr "Sử dụng chức năng điều khiển playback?"
 
-#: modules/access/vcdx/vcd.c:108
+#: modules/access/vcdx/vcd.c:123
 msgid ""
 "If VCD is authored with playback control, use it. Otherwise we play by "
 "tracks."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:114
+#: modules/access/vcdx/vcd.c:129
 msgid "Use track length as maximum unit in seek?"
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:115
+#: modules/access/vcdx/vcd.c:130
 msgid ""
 "If set, the length of the seek bar is the track rather than the length of an "
 "entry."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:120
+#: modules/access/vcdx/vcd.c:135
 msgid "Show extended VCD info?"
 msgstr "Hiển thị thông tin bổ sung của VCD?"
 
-#: modules/access/vcdx/vcd.c:121
+#: modules/access/vcdx/vcd.c:136
 msgid ""
 "Show the maximum amount of information under Stream and Media Info. Shows "
 "for example playback control navigation."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:128
+#: modules/access/vcdx/vcd.c:143
 msgid "Format to use in the playlist's \"author\" field."
 msgstr ""
 
-#: modules/access/vcdx/vcd.c:134
+#: modules/access/vcdx/vcd.c:149
 msgid "Format to use in the playlist's \"title\" field."
 msgstr ""
 
-#: modules/access/zip/zipstream.c:38
-#, fuzzy
-msgid "Media in Zip"
-msgstr "Mở file âm nhạc/phim"
-
-#: modules/access/zip/zipstream.c:39
-#, fuzzy
-msgid "Path to the media in the Zip archive"
-msgstr "Đường dẫn đến giao diện sử dụng"
-
-#: modules/access/zip/zipstream.c:48
-#, fuzzy
-msgid "Zip files filter"
-msgstr "Làm bộ lọc video gợn sóng"
-
-#: modules/access/zip/zipstream.c:53
-msgid "Zip access"
-msgstr ""
-
 #: modules/access_output/dummy.c:45 modules/stream_out/dummy.c:51
 msgid "Dummy stream output"
 msgstr ""
@@ -7262,7 +7113,8 @@ msgstr ""
 msgid "File stream output"
 msgstr ""
 
-#: modules/access_output/http.c:65 modules/misc/audioscrobbler.c:133
+#: modules/access_output/http.c:65 modules/gui/qt4/ui/sprefs_audio.h:355
+#: modules/misc/audioscrobbler.c:133
 msgid "Username"
 msgstr "Tên người dùng"
 
@@ -7271,9 +7123,10 @@ msgid "User name that will be requested to access the stream."
 msgstr ""
 
 #: modules/access_output/http.c:68 modules/control/telnet.c:87
-#: modules/gui/macosx/coredialogs.m:65 modules/gui/macosx/simple_prefs.m:231
-#: modules/gui/qt4/dialogs/external.cpp:123 modules/misc/audioscrobbler.c:135
-#: modules/misc/notify/growl_udp.c:64 modules/stream_out/raop.c:152
+#: modules/gui/macosx/simple_prefs.m:228
+#: modules/gui/qt4/dialogs/external.cpp:126
+#: modules/gui/qt4/ui/sprefs_audio.h:356 modules/misc/audioscrobbler.c:135
+#: modules/misc/notify/growl_udp.c:64
 msgid "Password"
 msgstr "Mật khẩu"
 
@@ -7281,8 +7134,8 @@ msgstr "Mật khẩu"
 msgid "Password that will be requested to access the stream."
 msgstr ""
 
-#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:311
-#: modules/demux/playlist/shoutcast.c:404
+#: modules/access_output/http.c:71 modules/demux/playlist/qtl.c:356
+#: modules/demux/playlist/shoutcast.c:409
 msgid "Mime"
 msgstr ""
 
@@ -7449,7 +7302,7 @@ msgstr ""
 msgid "Dolby Surround decoder"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:52
+#: modules/audio_filter/channel_mixer/headphone.c:59
 msgid ""
 "This effect gives you the feeling that you are standing in a room with a "
 "complete 7.1 speaker set when using only a headphone, providing a more "
@@ -7458,77 +7311,78 @@ msgid ""
 "It works with any source format from mono to 7.1."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:59
+#: modules/audio_filter/channel_mixer/headphone.c:66
 msgid "Characteristic dimension"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:61
+#: modules/audio_filter/channel_mixer/headphone.c:68
 msgid "Distance between front left speaker and listener in meters."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:63
+#: modules/audio_filter/channel_mixer/headphone.c:70
 msgid "Compensate delay"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:65
+#: modules/audio_filter/channel_mixer/headphone.c:72
 msgid ""
 "The delay which is introduced by the physical algorithm may sometimes be "
 "disturbing for the synchronization between lips-movement and speech. In "
 "case, turn this on to compensate."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:69
+#: modules/audio_filter/channel_mixer/headphone.c:76
 msgid "No decoding of Dolby Surround"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:71
+#: modules/audio_filter/channel_mixer/headphone.c:78
 msgid ""
 "Dolby Surround encoded streams won't be decoded before being processed by "
 "this filter. Enabling this setting is not recommended."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:75
+#: modules/audio_filter/channel_mixer/headphone.c:82
+#: modules/audio_filter/channel_mixer/headphone.c:101
 msgid "Headphone virtual spatialization effect"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/headphone.c:76
+#: modules/audio_filter/channel_mixer/headphone.c:83
 msgid "Headphone effect"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:83
+#: modules/audio_filter/channel_mixer/mono.c:84
 msgid "Use downmix algorithm"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:84
+#: modules/audio_filter/channel_mixer/mono.c:85
 msgid ""
 "This option selects a stereo to mono downmix algorithm that is used in the "
 "headphone channel mixer. It gives the effect of standing in a room full of "
 "speakers."
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:88
+#: modules/audio_filter/channel_mixer/mono.c:89
 msgid "Select channel to keep"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:89
+#: modules/audio_filter/channel_mixer/mono.c:90
 msgid ""
 "This option silences all other channels except the selected channel. Choose "
 "one from (0=left, 1=right, 2=rear left, 3=rear right, 4=center, 5=left front)"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Left rear"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:95
+#: modules/audio_filter/channel_mixer/mono.c:96
 msgid "Right rear"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:96
+#: modules/audio_filter/channel_mixer/mono.c:97
 msgid "Left front"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/mono.c:108
+#: modules/audio_filter/channel_mixer/mono.c:109
 msgid "Audio filter for stereo to mono conversion"
 msgstr ""
 
@@ -7536,79 +7390,20 @@ msgstr ""
 msgid "Audio filter for simple channel mixing"
 msgstr ""
 
-#: modules/audio_filter/channel_mixer/trivial.c:48
-msgid "Audio filter for trivial channel mixing"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:77
-#, fuzzy
-msgid "Sound Delay"
-msgstr "Clip âm thanh"
-
-#: modules/audio_filter/chorus_flanger.c:78
-#, fuzzy
-msgid "delay"
-msgstr "Trì hoãn"
-
-#: modules/audio_filter/chorus_flanger.c:82
-#, fuzzy
-msgid "Delay time"
-msgstr "Trì hoãn"
-
-#: modules/audio_filter/chorus_flanger.c:83
-msgid "Time in milliseconds of the average delay. Note average"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:84
-msgid "Sweep Depth"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:85
-msgid ""
-"Time in milliseconds of the maximum sweep depth. Thus, the sweep range will "
-"be delay-time +/- sweep-depth."
+#: modules/audio_filter/channel_mixer/simple.c:51
+msgid "audio filter for simple channel mixing"
 msgstr ""
 
-#: modules/audio_filter/chorus_flanger.c:87
-#, fuzzy
-msgid "Sweep Rate"
-msgstr "Xếp hạng tự động"
-
-#: modules/audio_filter/chorus_flanger.c:88
-msgid "Rate of change of sweep depth in milliseconds shift per second of play"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Feedback Gain"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:91
-msgid "Gain on Feedback loop"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:93
-#, fuzzy
-msgid "Wet mix"
-msgstr "Thiết lập"
-
-#: modules/audio_filter/chorus_flanger.c:93
-msgid "Level of delayed signal"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:95
-msgid "Dry Mix"
-msgstr ""
-
-#: modules/audio_filter/chorus_flanger.c:95
-msgid "Level of input signal"
+#: modules/audio_filter/channel_mixer/trivial.c:48
+msgid "Audio filter for trivial channel mixing"
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:78
+#: modules/audio_filter/converter/a52tofloat32.c:89
 msgid "A/52 dynamic range compression"
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:80
-#: modules/audio_filter/converter/dtstofloat32.c:77
+#: modules/audio_filter/converter/a52tofloat32.c:91
+#: modules/audio_filter/converter/dtstofloat32.c:85
 msgid ""
 "Dynamic range compression makes the loud sounds softer, and the soft sounds "
 "louder, so you can more easily listen to the stream in a noisy environment "
@@ -7616,15 +7411,16 @@ msgid ""
 "playback will be more adapted to a movie theater or a listening room."
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:85
+#: modules/audio_filter/converter/a52tofloat32.c:96
 msgid "Enable internal upmixing"
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:87
+#: modules/audio_filter/converter/a52tofloat32.c:98
 msgid "Enable the internal upmixing algorithm (not recommended)."
 msgstr ""
 
-#: modules/audio_filter/converter/a52tofloat32.c:91
+#: modules/audio_filter/converter/a52tofloat32.c:102
+#: modules/audio_filter/converter/a52tofloat32.c:111
 msgid "ATSC A/52 (AC-3) audio decoder"
 msgstr ""
 
@@ -7632,11 +7428,12 @@ msgstr ""
 msgid "Audio filter for A/52->S/PDIF encapsulation"
 msgstr ""
 
-#: modules/audio_filter/converter/dtstofloat32.c:75
+#: modules/audio_filter/converter/dtstofloat32.c:83
 msgid "DTS dynamic range compression"
 msgstr ""
 
-#: modules/audio_filter/converter/dtstofloat32.c:87
+#: modules/audio_filter/converter/dtstofloat32.c:95
+#: modules/audio_filter/converter/dtstofloat32.c:101
 msgid "DTS Coherent Acoustics audio decoder"
 msgstr ""
 
@@ -7644,26 +7441,19 @@ msgstr ""
 msgid "Audio filter for DTS->S/PDIF encapsulation"
 msgstr ""
 
-#: modules/audio_filter/converter/fixed.c:55
+#: modules/audio_filter/converter/fixed.c:57
 msgid "Fixed point audio format conversions"
 msgstr ""
 
-#: modules/audio_filter/converter/float.c:52
+#: modules/audio_filter/converter/float.c:98
 msgid "Floating-point audio format conversions"
 msgstr ""
 
-#: modules/audio_filter/converter/format.c:194
-msgid "Audio filter for PCM format conversion"
-msgstr ""
-
-#: modules/audio_filter/converter/mpgatofixed32.c:68
+#: modules/audio_filter/converter/mpgatofixed32.c:72
+#: modules/audio_filter/converter/mpgatofixed32.c:77
 msgid "MPEG audio decoder"
 msgstr ""
 
-#: modules/audio_filter/converter/neon.c:36
-msgid "ARM NEON audio format conversions"
-msgstr ""
-
 #: modules/audio_filter/equalizer.c:57
 msgid "Equalizer preset"
 msgstr ""
@@ -7782,6 +7572,10 @@ msgstr ""
 msgid "Techno"
 msgstr ""
 
+#: modules/audio_filter/format.c:205
+msgid "Audio filter for PCM format conversion"
+msgstr ""
+
 #: modules/audio_filter/normvol.c:70
 msgid "Number of audio buffers"
 msgstr "Số lượng bộ đệm audio"
@@ -7805,71 +7599,73 @@ msgid ""
 msgstr ""
 
 #: modules/audio_filter/normvol.c:83 modules/audio_filter/normvol.c:84
-#: modules/gui/macosx/simple_prefs.m:233
+#: modules/gui/macosx/simple_prefs.m:230 modules/gui/qt4/ui/sprefs_audio.h:350
 msgid "Volume normalizer"
 msgstr "Âm lượng bình thường"
 
-#: modules/audio_filter/param_eq.c:52 modules/audio_filter/param_eq.c:53
+#: modules/audio_filter/param_eq.c:51 modules/audio_filter/param_eq.c:52
 msgid "Parametric Equalizer"
 msgstr ""
 
-#: modules/audio_filter/param_eq.c:58
+#: modules/audio_filter/param_eq.c:57
 msgid "Low freq (Hz)"
 msgstr "Tần số thấp (Hz)"
 
-#: modules/audio_filter/param_eq.c:60
+#: modules/audio_filter/param_eq.c:59
 msgid "Low freq gain (dB)"
 msgstr ""
 
-#: modules/audio_filter/param_eq.c:61
+#: modules/audio_filter/param_eq.c:60
 msgid "High freq (Hz)"
 msgstr "Tần số cao (Hz)"
 
-#: modules/audio_filter/param_eq.c:63
+#: modules/audio_filter/param_eq.c:62
 msgid "High freq gain (dB)"
 msgstr ""
 
-#: modules/audio_filter/param_eq.c:64
+#: modules/audio_filter/param_eq.c:63
 msgid "Freq 1 (Hz)"
 msgstr "Tần số 1 (Hz)"
 
-#: modules/audio_filter/param_eq.c:66
+#: modules/audio_filter/param_eq.c:65
 msgid "Freq 1 gain (dB)"
 msgstr ""
 
-#: modules/audio_filter/param_eq.c:68
+#: modules/audio_filter/param_eq.c:67
 msgid "Freq 1 Q"
 msgstr ""
 
-#: modules/audio_filter/param_eq.c:69
+#: modules/audio_filter/param_eq.c:68
 msgid "Freq 2 (Hz)"
 msgstr "Tần số 2 (Hz)"
 
-#: modules/audio_filter/param_eq.c:71
+#: modules/audio_filter/param_eq.c:70
 msgid "Freq 2 gain (dB)"
 msgstr ""
 
-#: modules/audio_filter/param_eq.c:73
+#: modules/audio_filter/param_eq.c:72
 msgid "Freq 2 Q"
 msgstr ""
 
-#: modules/audio_filter/param_eq.c:74
+#: modules/audio_filter/param_eq.c:73
 msgid "Freq 3 (Hz)"
 msgstr "Tần số 3 (Hz)"
 
-#: modules/audio_filter/param_eq.c:76
+#: modules/audio_filter/param_eq.c:75
 msgid "Freq 3 gain (dB)"
 msgstr ""
 
-#: modules/audio_filter/param_eq.c:78
+#: modules/audio_filter/param_eq.c:77
 msgid "Freq 3 Q"
 msgstr ""
 
-#: modules/audio_filter/resampler/bandlimited.c:91
+#: modules/audio_filter/resampler/bandlimited.c:98
+#: modules/audio_filter/resampler/bandlimited.c:103
 msgid "Audio filter for band-limited interpolation resampling"
 msgstr ""
 
-#: modules/audio_filter/resampler/linear.c:71
+#: modules/audio_filter/resampler/linear.c:67
+#: modules/audio_filter/resampler/linear.c:74
 msgid "Audio filter for linear interpolation resampling"
 msgstr ""
 
@@ -7913,42 +7709,42 @@ msgstr "Tìm độ dài"
 msgid "Length in milliseconds to search for best overlap position"
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:53
+#: modules/audio_filter/spatializer/spatializer.cpp:48
 msgid "Room size"
 msgstr "Kích thước phòng"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:54
-msgid "Defines the virtual surface of the room emulated by the filter."
+#: modules/audio_filter/spatializer/spatializer.cpp:49
+msgid "Defines the virtual surface of the roomemulated by the filter."
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:57
+#: modules/audio_filter/spatializer/spatializer.cpp:52
 msgid "Room width"
 msgstr "Chiều rộng phòng"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:58
+#: modules/audio_filter/spatializer/spatializer.cpp:53
 msgid "Width of the virtual room"
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:55
 #, fuzzy
 msgid "Wet"
 msgstr "Thiết lập"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:63
+#: modules/audio_filter/spatializer/spatializer.cpp:58
 msgid "Dry"
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/audio_filter/spatializer/spatializer.cpp:61
 #, fuzzy
 msgid "Damp"
 msgstr "Giấc mơ"
 
-#: modules/audio_filter/spatializer/spatializer.cpp:70
+#: modules/audio_filter/spatializer/spatializer.cpp:65
 msgid "Audio Spatializer"
 msgstr ""
 
-#: modules/audio_filter/spatializer/spatializer.cpp:71
-#: modules/gui/qt4/dialogs/extended.cpp:60
+#: modules/audio_filter/spatializer/spatializer.cpp:66
+#: modules/gui/qt4/dialogs/extended.cpp:59
 msgid "Spatializer"
 msgstr ""
 
@@ -7956,7 +7752,7 @@ msgstr ""
 msgid "Float32 audio mixer"
 msgstr ""
 
-#: modules/audio_mixer/spdif.c:51
+#: modules/audio_mixer/spdif.c:49
 msgid "Dummy S/PDIF audio mixer"
 msgstr ""
 
@@ -7964,92 +7760,92 @@ msgstr ""
 msgid "Trivial audio mixer"
 msgstr ""
 
-#: modules/audio_output/alsa.c:89
+#: modules/audio_output/alsa.c:88
 msgid "default"
 msgstr "Mặc định"
 
-#: modules/audio_output/alsa.c:109
+#: modules/audio_output/alsa.c:108
 msgid "ALSA audio output"
 msgstr ""
 
-#: modules/audio_output/alsa.c:113
+#: modules/audio_output/alsa.c:112
 msgid "ALSA Device Name"
 msgstr ""
 
-#: modules/audio_output/alsa.c:134 modules/audio_output/auhal.c:135
-#: modules/audio_output/auhal.c:973 modules/audio_output/directx.c:457
-#: modules/audio_output/oss.c:129 modules/audio_output/portaudio.c:388
+#: modules/audio_output/alsa.c:133 modules/audio_output/auhal.c:131
+#: modules/audio_output/auhal.c:968 modules/audio_output/directx.c:457
+#: modules/audio_output/oss.c:133 modules/audio_output/portaudio.c:385
 #: modules/audio_output/sdl.c:179 modules/audio_output/sdl.c:197
-#: modules/audio_output/waveout.c:461 modules/gui/macosx/intf.m:676
-#: modules/gui/macosx/intf.m:677
+#: modules/audio_output/waveout.c:462 modules/gui/macosx/intf.m:619
+#: modules/gui/macosx/intf.m:620
 msgid "Audio Device"
 msgstr ""
 
-#: modules/audio_output/alsa.c:204 modules/audio_output/directx.c:535
-#: modules/audio_output/oss.c:178 modules/audio_output/portaudio.c:413
-#: modules/audio_output/waveout.c:499
+#: modules/audio_output/alsa.c:203 modules/audio_output/directx.c:535
+#: modules/audio_output/oss.c:182 modules/audio_output/portaudio.c:410
+#: modules/audio_output/waveout.c:500
 msgid "2 Front 2 Rear"
 msgstr ""
 
-#: modules/audio_output/alsa.c:252 modules/audio_output/directx.c:659
-#: modules/audio_output/oss.c:246 modules/audio_output/waveout.c:549
+#: modules/audio_output/alsa.c:251 modules/audio_output/directx.c:659
+#: modules/audio_output/oss.c:250 modules/audio_output/waveout.c:550
 msgid "A/52 over S/PDIF"
 msgstr ""
 
-#: modules/audio_output/alsa.c:327
+#: modules/audio_output/alsa.c:326
 msgid "No Audio Device"
 msgstr ""
 
-#: modules/audio_output/alsa.c:328
+#: modules/audio_output/alsa.c:327
 msgid "No audio device name was given. You might want to enter \"default\"."
 msgstr ""
 
-#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:474
-#: modules/audio_output/alsa.c:486 modules/audio_output/auhal.c:250
+#: modules/audio_output/alsa.c:434 modules/audio_output/alsa.c:473
+#: modules/audio_output/alsa.c:485 modules/audio_output/auhal.c:246
 msgid "Audio output failed"
 msgstr ""
 
-#: modules/audio_output/alsa.c:436 modules/audio_output/alsa.c:487
+#: modules/audio_output/alsa.c:435 modules/audio_output/alsa.c:486
 #, c-format
 msgid "VLC could not open the ALSA device \"%s\" (%s)."
 msgstr ""
 
-#: modules/audio_output/alsa.c:475
+#: modules/audio_output/alsa.c:474
 #, c-format
 msgid "The audio device \"%s\" is already in use."
 msgstr ""
 
-#: modules/audio_output/alsa.c:946
+#: modules/audio_output/alsa.c:966
 msgid "Unknown soundcard"
 msgstr ""
 
-#: modules/audio_output/auhal.c:136
+#: modules/audio_output/auhal.c:132
 msgid ""
 "Choose a number corresponding to the number of an audio device, as listed in "
 "your 'Audio Device' menu. This device will then be used by default for audio "
 "playback."
 msgstr ""
 
-#: modules/audio_output/auhal.c:142
+#: modules/audio_output/auhal.c:138
 msgid "HAL AudioUnit output"
 msgstr ""
 
-#: modules/audio_output/auhal.c:251
+#: modules/audio_output/auhal.c:247
 msgid ""
 "The selected audio output device is exclusively in use by another program."
 msgstr ""
 
-#: modules/audio_output/auhal.c:435
+#: modules/audio_output/auhal.c:431
 msgid "Audio device is not configured"
 msgstr ""
 
-#: modules/audio_output/auhal.c:436
+#: modules/audio_output/auhal.c:432
 msgid ""
 "You should configure your speaker layout with the \"Audio Midi Setup\" "
 "utility in /Applications/Utilities. Stereo mode is being used now."
 msgstr ""
 
-#: modules/audio_output/auhal.c:1020
+#: modules/audio_output/auhal.c:1014
 #, c-format
 msgid "%s (Encoded Output)"
 msgstr ""
@@ -8088,7 +7884,7 @@ msgstr ""
 msgid "DirectX audio output"
 msgstr ""
 
-#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:421
+#: modules/audio_output/directx.c:512 modules/audio_output/portaudio.c:418
 msgid "3 Front 2 Rear"
 msgstr ""
 
@@ -8160,22 +7956,22 @@ msgstr ""
 msgid "JACK audio output"
 msgstr ""
 
-#: modules/audio_output/oss.c:97
+#: modules/audio_output/oss.c:101
 msgid "Try to work around buggy OSS drivers"
 msgstr ""
 
-#: modules/audio_output/oss.c:99
+#: modules/audio_output/oss.c:103
 msgid ""
 "Some buggy OSS drivers just don't like when their internal buffers are "
 "completely filled (the sound gets heavily hashed). If you have one of these "
 "drivers, then you need to enable this option."
 msgstr ""
 
-#: modules/audio_output/oss.c:105
+#: modules/audio_output/oss.c:109
 msgid "UNIX OSS audio output"
 msgstr ""
 
-#: modules/audio_output/oss.c:110
+#: modules/audio_output/oss.c:114
 msgid "OSS DSP device"
 msgstr ""
 
@@ -8187,26 +7983,21 @@ msgstr ""
 msgid "PORTAUDIO audio output"
 msgstr ""
 
-#: modules/audio_output/portaudio.c:429 modules/audio_output/waveout.c:478
-msgid "5.1"
-msgstr "5.1"
-
-#: modules/audio_output/pulse.c:62 modules/gui/macosx/embeddedwindow.m:72
-#: modules/gui/macosx/intf.m:597 modules/gui/macosx/intf.m:598
-#: modules/gui/macosx/intf.m:2001 modules/gui/qt4/dialogs/help.cpp:101
+#: modules/audio_output/pulse.c:61 modules/gui/macosx/intf.m:541
+#: modules/gui/macosx/intf.m:542 modules/gui/macosx/intf.m:1924
+#: modules/gui/pda/pda_interface.c:210 modules/gui/pda/pda_interface.c:1353
+#: modules/gui/qt4/main_interface.cpp:933
+#: modules/gui/qt4/main_interface.cpp:937
+#: modules/gui/qt4/main_interface.cpp:971
+#: modules/gui/qt4/main_interface.cpp:973
+#: modules/gui/qt4/main_interface.cpp:1041
 #: modules/gui/qt4/main_interface.cpp:1058
-#: modules/gui/qt4/main_interface.cpp:1062
-#: modules/gui/qt4/main_interface.cpp:1096
-#: modules/gui/qt4/main_interface.cpp:1098
-#: modules/gui/qt4/main_interface.cpp:1166
-#: modules/gui/qt4/main_interface.cpp:1183
-#: modules/gui/qt4/main_interface.cpp:1190
-#: modules/gui/qt4/main_interface.cpp:1209
-#: modules/video_output/xcb/window.c:309
+#: modules/gui/qt4/main_interface.cpp:1065
+#: modules/gui/qt4/main_interface.cpp:1084
 msgid "VLC media player"
 msgstr "Chương trình giải trí VLC"
 
-#: modules/audio_output/pulse.c:100
+#: modules/audio_output/pulse.c:99
 msgid "Pulseaudio audio output"
 msgstr ""
 
@@ -8236,6 +8027,10 @@ msgstr ""
 msgid "Win32 waveOut extension output"
 msgstr ""
 
+#: modules/audio_output/waveout.c:479
+msgid "5.1"
+msgstr "5.1"
+
 #: modules/codec/a52.c:49
 msgid "A/52 parser"
 msgstr ""
@@ -8264,88 +8059,88 @@ msgstr ""
 msgid "Raw audio encoder"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-ref"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Bidir"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:74
+#: modules/codec/avcodec/avcodec.c:71
 msgid "Non-key"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:74 modules/gui/macosx/prefs.m:207
-#: modules/gui/macosx/simple_prefs.m:304
-#: modules/gui/qt4/dialogs/preferences.cpp:69
+#: modules/codec/avcodec/avcodec.c:71 modules/gui/macosx/prefs.m:188
+#: modules/gui/macosx/simple_prefs.m:296
+#: modules/gui/qt4/dialogs/preferences.cpp:68
 msgid "All"
 msgstr "Tất cả"
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "rd"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "bits"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:79
+#: modules/codec/avcodec/avcodec.c:76
 msgid "simple"
 msgstr "Đơn giản"
 
-#: modules/codec/avcodec/avcodec.c:89
+#: modules/codec/avcodec/avcodec.c:82
 msgid ""
 "Various audio and video decoders/encodersdelivered by the FFmpeg library. "
 "This includes (MS)MPEG4, DivX, SV1,H261, H263, H264, WMV, WMA, AAC, AMR, DV, "
 "MJPEG and other codecs"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:101
+#: modules/codec/avcodec/avcodec.c:94
 msgid "AltiVec FFmpeg audio/video decoder ((MS)MPEG4,SVQ1,H263,WMV,WMA)"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:105
+#: modules/codec/avcodec/avcodec.c:98
 msgid "FFmpeg audio/video decoder"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:109
+#: modules/codec/avcodec/avcodec.c:102
 msgid "Decoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:147
+#: modules/codec/avcodec/avcodec.c:137
 msgid "Encoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:148
+#: modules/codec/avcodec/avcodec.c:138
 msgid "FFmpeg audio/video encoder"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.c:211
+#: modules/codec/avcodec/avcodec.c:203
 msgid "FFmpeg deinterlace video filter"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:71 modules/codec/avcodec/avcodec.h:73
+#: modules/codec/avcodec/avcodec.h:64 modules/codec/avcodec/avcodec.h:66
 msgid "Direct rendering"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:75
+#: modules/codec/avcodec/avcodec.h:68
 msgid "Error resilience"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:77
+#: modules/codec/avcodec/avcodec.h:70
 msgid ""
-"FFmpeg can do error resilience.\n"
+"Ffmpeg can do error resilience.\n"
 "However, with a buggy encoder (such as the ISO MPEG-4 encoder from M$) this "
 "can produce a lot of errors.\n"
 "Valid values range from 0 to 4 (0 disables all errors resilience)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:82
+#: modules/codec/avcodec/avcodec.h:75
 msgid "Workaround bugs"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:84
+#: modules/codec/avcodec/avcodec.h:77
 msgid ""
 "Try to fix some bugs:\n"
 "1  autodetect\n"
@@ -8359,59 +8154,59 @@ msgid ""
 "\", enter 40."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:95 modules/codec/avcodec/avcodec.h:198
+#: modules/codec/avcodec/avcodec.h:88 modules/codec/avcodec/avcodec.h:188
 #: modules/demux/rawdv.c:40 modules/stream_out/transcode.c:147
 msgid "Hurry up"
 msgstr "Nhanh lên"
 
-#: modules/codec/avcodec/avcodec.h:97
+#: modules/codec/avcodec/avcodec.h:90
 msgid ""
 "The decoder can partially decode or skip frame(s) when there is not enough "
 "time. It's useful with low CPU power but it can produce distorted pictures."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:101
+#: modules/codec/avcodec/avcodec.h:94
 msgid "Allow speed tricks"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:103
+#: modules/codec/avcodec/avcodec.h:96
 msgid ""
 "Allow non specification compliant speedup tricks. Faster but error-prone."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:105
+#: modules/codec/avcodec/avcodec.h:98
 msgid "Skip frame (default=0)"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:107
+#: modules/codec/avcodec/avcodec.h:100
 msgid ""
 "Force skipping of frames to speed up decoding (-1=None, 0=Default, 1=B-"
 "frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:110
+#: modules/codec/avcodec/avcodec.h:103
 msgid "Skip idct (default=0)"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:112
+#: modules/codec/avcodec/avcodec.h:105
 msgid ""
 "Force skipping of idct to speed up decoding for frame types(-1=None, "
 "0=Default, 1=B-frames, 2=P-frames, 3=B+P frames, 4=all frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:115
+#: modules/codec/avcodec/avcodec.h:108
 msgid "Debug mask"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:116
-msgid "Set FFmpeg debug mask"
+#: modules/codec/avcodec/avcodec.h:109
+msgid "Set ffmpeg debug mask"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:119
+#: modules/codec/avcodec/avcodec.h:112
 msgid "Visualize motion vectors"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:121
+#: modules/codec/avcodec/avcodec.h:114
 msgid ""
 "You can overlay the motion vectors (arrows showing how the images move) on "
 "the image. This value is a mask, based on these values:\n"
@@ -8421,143 +8216,136 @@ msgid ""
 "To visualize all vectors, the value should be 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:128
+#: modules/codec/avcodec/avcodec.h:121
 msgid "Low resolution decoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:129
+#: modules/codec/avcodec/avcodec.h:122
 msgid ""
 "Only decode a low resolution version of the video. This requires less "
 "processing power"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:132 modules/gui/macosx/simple_prefs.m:259
+#: modules/codec/avcodec/avcodec.h:125 modules/gui/macosx/simple_prefs.m:256
+#: modules/gui/qt4/ui/sprefs_input.h:250
 msgid "Skip the loop filter for H.264 decoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:133
+#: modules/codec/avcodec/avcodec.h:126
 msgid ""
 "Skipping the loop filter (aka deblocking) usually has a detrimental effect "
 "on quality. However it provides a big speedup for high definition streams."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:137
-msgid "Hardware decoding"
-msgstr ""
-
-#: modules/codec/avcodec/avcodec.h:138
-msgid "This allows hardware decoding when available."
-msgstr ""
-
-#: modules/codec/avcodec/avcodec.h:145
+#: modules/codec/avcodec/avcodec.h:135
 msgid "Ratio of key frames"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:146
+#: modules/codec/avcodec/avcodec.h:136
 msgid "Number of frames that will be coded for one key frame."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:149
+#: modules/codec/avcodec/avcodec.h:139
 msgid "Ratio of B frames"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:150
+#: modules/codec/avcodec/avcodec.h:140
 msgid "Number of B frames that will be coded between two reference frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:153
+#: modules/codec/avcodec/avcodec.h:143
 msgid "Video bitrate tolerance"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:154
+#: modules/codec/avcodec/avcodec.h:144
 msgid "Video bitrate tolerance in kbit/s."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:156
+#: modules/codec/avcodec/avcodec.h:146
 msgid "Interlaced encoding"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:157
+#: modules/codec/avcodec/avcodec.h:147
 msgid "Enable dedicated algorithms for interlaced frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:160
+#: modules/codec/avcodec/avcodec.h:150
 msgid "Interlaced motion estimation"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:161
+#: modules/codec/avcodec/avcodec.h:151
 msgid "Enable interlaced motion estimation algorithms. This requires more CPU."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:164
+#: modules/codec/avcodec/avcodec.h:154
 msgid "Pre-motion estimation"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:165
+#: modules/codec/avcodec/avcodec.h:155
 msgid "Enable the pre-motion estimation algorithm."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:168
+#: modules/codec/avcodec/avcodec.h:158
 msgid "Rate control buffer size"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:169
+#: modules/codec/avcodec/avcodec.h:159
 msgid ""
 "Rate control buffer size (in kbytes). A bigger buffer will allow for better "
 "rate control, but will cause a delay in the stream."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:173
+#: modules/codec/avcodec/avcodec.h:163
 msgid "Rate control buffer aggressiveness"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:174
+#: modules/codec/avcodec/avcodec.h:164
 msgid "Rate control buffer aggressiveness."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:177
+#: modules/codec/avcodec/avcodec.h:167
 msgid "I quantization factor"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:179
+#: modules/codec/avcodec/avcodec.h:169
 msgid ""
 "Quantization factor of I frames, compared with P frames (for instance 1.0 => "
 "same qscale for I and P frames)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:182 modules/codec/x264.c:302
+#: modules/codec/avcodec/avcodec.h:172 modules/codec/x264.c:335
 #: modules/demux/mod.c:78
 msgid "Noise reduction"
 msgstr "Giảm tiếng ồn"
 
-#: modules/codec/avcodec/avcodec.h:183
+#: modules/codec/avcodec/avcodec.h:173
 msgid ""
 "Enable a simple noise reduction algorithm to lower the encoding length and "
 "bitrate, at the expense of lower quality frames."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:187
+#: modules/codec/avcodec/avcodec.h:177
 msgid "MPEG4 quantization matrix"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:188
+#: modules/codec/avcodec/avcodec.h:178
 msgid ""
 "Use the MPEG4 quantization matrix for MPEG2 encoding. This generally yields "
 "a better looking picture, while still retaining the compatibility with "
 "standard MPEG2 decoders."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:193
+#: modules/codec/avcodec/avcodec.h:183
 msgid "Quality level"
 msgstr "Cấp độ chất lượng"
 
-#: modules/codec/avcodec/avcodec.h:194
+#: modules/codec/avcodec/avcodec.h:184
 msgid ""
 "Quality level for the encoding of motions vectors (this can slow down the "
 "encoding very much)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:199
+#: modules/codec/avcodec/avcodec.h:189
 msgid ""
 "The encoder can make on-the-fly quality tradeoffs if your CPU can't keep up "
 "with the encoding rate. It will disable trellis quantization, then the rate "
@@ -8565,127 +8353,127 @@ msgid ""
 "to ease the encoder's task."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:205
+#: modules/codec/avcodec/avcodec.h:195
 msgid "Minimum video quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:206
+#: modules/codec/avcodec/avcodec.h:196
 msgid "Minimum video quantizer scale."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:209
+#: modules/codec/avcodec/avcodec.h:199
 msgid "Maximum video quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:210
+#: modules/codec/avcodec/avcodec.h:200
 msgid "Maximum video quantizer scale."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:213
+#: modules/codec/avcodec/avcodec.h:203
 msgid "Trellis quantization"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:214
+#: modules/codec/avcodec/avcodec.h:204
 msgid "Enable trellis quantization (rate distortion for block coefficients)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:217
+#: modules/codec/avcodec/avcodec.h:207
 msgid "Fixed quantizer scale"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:218
+#: modules/codec/avcodec/avcodec.h:208
 msgid ""
 "A fixed video quantizer scale for VBR encoding (accepted values: 0.01 to "
 "255.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:221
+#: modules/codec/avcodec/avcodec.h:211
 msgid "Strict standard compliance"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:222
+#: modules/codec/avcodec/avcodec.h:212
 msgid ""
 "Force a strict standard compliance when encoding (accepted values: -1, 0, 1)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:225
+#: modules/codec/avcodec/avcodec.h:215
 msgid "Luminance masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:226
+#: modules/codec/avcodec/avcodec.h:216
 msgid "Raise the quantizer for very bright macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:229
+#: modules/codec/avcodec/avcodec.h:219
 msgid "Darkness masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:230
+#: modules/codec/avcodec/avcodec.h:220
 msgid "Raise the quantizer for very dark macroblocks (default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:233
+#: modules/codec/avcodec/avcodec.h:223
 msgid "Motion masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:234
+#: modules/codec/avcodec/avcodec.h:224
 msgid ""
 "Raise the quantizer for macroblocks with a high temporal complexity "
 "(default: 0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:237
+#: modules/codec/avcodec/avcodec.h:227
 msgid "Border masking"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:238
+#: modules/codec/avcodec/avcodec.h:228
 msgid ""
 "Raise the quantizer for macroblocks at the border of the frame (default: "
 "0.0)."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:241
+#: modules/codec/avcodec/avcodec.h:231
 msgid "Luminance elimination"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:242
+#: modules/codec/avcodec/avcodec.h:232
 msgid ""
 "Eliminates luminance blocks when the PSNR isn't much changed (default: 0.0). "
 "The H264 specification recommends -4."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:246
+#: modules/codec/avcodec/avcodec.h:236
 msgid "Chrominance elimination"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:247
+#: modules/codec/avcodec/avcodec.h:237
 msgid ""
 "Eliminates chrominance blocks when the PSNR isn't much changed (default: "
 "0.0). The H264 specification recommends 7."
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:251
+#: modules/codec/avcodec/avcodec.h:242
 msgid "Specify AAC audio profile to use"
 msgstr ""
 
-#: modules/codec/avcodec/avcodec.h:252
+#: modules/codec/avcodec/avcodec.h:243
 msgid ""
 "Specify the AAC audio profile to use for encoding the audio bitstream. It "
 "takes the following options: main, low, ssr (not supported) and ltp "
 "(default: main)"
 msgstr ""
 
-#: modules/codec/avcodec/encoder.c:224
+#: modules/codec/avcodec/encoder.c:228
 #, c-format
 msgid "\"%s\" is no video encoder."
 msgstr "\"%s\" không phải là phần mã hóa video."
 
-#: modules/codec/avcodec/encoder.c:232
+#: modules/codec/avcodec/encoder.c:236
 #, c-format
 msgid "\"%s\" is no audio encoder."
 msgstr "\"%s\" không phải là phần mã hóa audio."
 
-#: modules/codec/avcodec/encoder.c:258
+#: modules/codec/avcodec/encoder.c:256
 #, c-format
 msgid ""
 "It seems your FFMPEG (libavcodec) installation lacks the following encoder:\n"
@@ -8696,278 +8484,286 @@ msgid ""
 "Do not contact the VideoLAN project about this issue.\n"
 msgstr ""
 
-#: modules/codec/avcodec/encoder.c:684 modules/codec/avcodec/encoder.c:693
+#: modules/codec/avcodec/encoder.c:681 modules/codec/avcodec/encoder.c:690
 msgid "VLC could not open the encoder."
 msgstr "VLC không thể mở phần mã hóa."
 
-#: modules/codec/cc.c:63
+#: modules/codec/cc.c:64
 msgid "CC 608/708"
 msgstr "CC 608/708"
 
-#: modules/codec/cc.c:64
+#: modules/codec/cc.c:65
 msgid "Closed Captions decoder"
 msgstr "Đóng tiêu đề giải mã"
 
-#: modules/codec/cdg.c:87
+#: modules/codec/cdg.c:88
 msgid "CDG video decoder"
 msgstr "Giải mã video CDG"
 
-#: modules/codec/cmml/cmml.c:65
+#: modules/codec/cmml/cmml.c:73
 msgid "CMML annotations decoder"
 msgstr "Giải mã lời chú thích CMML"
 
-#: modules/codec/cvdsub.c:50
+#: modules/codec/csri.c:52 modules/codec/libass.c:57
+msgid "Subtitles (advanced)"
+msgstr "Phụ đề(nâng cao)"
+
+#: modules/codec/csri.c:53
+msgid "Wrapper for subtitle renderers using CSRI/asa"
+msgstr ""
+
+#: modules/codec/cvdsub.c:51
 msgid "CVD subtitle decoder"
 msgstr "Giải mã phụ đề CVD"
 
-#: modules/codec/cvdsub.c:55
+#: modules/codec/cvdsub.c:56
 msgid "Chaoji VCD subtitle packetizer"
 msgstr ""
 
-#: modules/codec/dirac.c:61
+#: modules/codec/dirac.c:62
 msgid "Constant quality factor"
 msgstr ""
 
-#: modules/codec/dirac.c:62
+#: modules/codec/dirac.c:63
 msgid "If bitrate=0, use this value for constant quality"
 msgstr ""
 
-#: modules/codec/dirac.c:65
+#: modules/codec/dirac.c:66
 msgid "CBR bitrate (kbps)"
 msgstr ""
 
-#: modules/codec/dirac.c:66
+#: modules/codec/dirac.c:67
 msgid "A value > 0 enables constant bitrate mode"
 msgstr ""
 
-#: modules/codec/dirac.c:69
+#: modules/codec/dirac.c:70
 msgid "Enable lossless coding"
 msgstr ""
 
-#: modules/codec/dirac.c:70
+#: modules/codec/dirac.c:71
 msgid ""
 "Lossless coding ignores bitrate and quality settings, allowing for perfect "
 "reproduction of the original"
 msgstr ""
 
-#: modules/codec/dirac.c:74
+#: modules/codec/dirac.c:75
 msgid "Prefilter"
 msgstr "Lọc lại"
 
-#: modules/codec/dirac.c:75
+#: modules/codec/dirac.c:76
 msgid "Enable adaptive prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:79
+#: modules/codec/dirac.c:80
 msgid "Centre Weighted Median"
 msgstr ""
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Rectangular Linear Phase"
 msgstr ""
 
-#: modules/codec/dirac.c:80
+#: modules/codec/dirac.c:81
 msgid "Diagonal Linear Phase"
 msgstr ""
 
-#: modules/codec/dirac.c:83
+#: modules/codec/dirac.c:84
 msgid "Amount of prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:84
+#: modules/codec/dirac.c:85
 msgid "Higher value implies more prefiltering"
 msgstr ""
 
-#: modules/codec/dirac.c:87
+#: modules/codec/dirac.c:88
 msgid "Chroma format"
 msgstr "Định dạng màu sắc"
 
-#: modules/codec/dirac.c:88
+#: modules/codec/dirac.c:89
 msgid ""
 "Picking chroma format will force a conversion of the video into that format"
 msgstr ""
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:0"
 msgstr "4:2:0"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:2:2"
 msgstr "4:2:2"
 
-#: modules/codec/dirac.c:93
+#: modules/codec/dirac.c:94
 msgid "4:4:4"
 msgstr "4:4:4"
 
-#: modules/codec/dirac.c:96
+#: modules/codec/dirac.c:97
 msgid "Distance between 'P' frames"
 msgstr ""
 
-#: modules/codec/dirac.c:100
+#: modules/codec/dirac.c:101
 msgid "Number of 'P' frames per GOP"
 msgstr ""
 
-#: modules/codec/dirac.c:104
+#: modules/codec/dirac.c:105
 msgid "Picture coding mode"
 msgstr "Chế độ hình ảnh mã hóa"
 
-#: modules/codec/dirac.c:105
+#: modules/codec/dirac.c:106
 msgid ""
 "Field coding is where interlaced fields are coded seperately as opposed to a "
 "pseudo-progressive frame"
 msgstr ""
 
-#: modules/codec/dirac.c:110
+#: modules/codec/dirac.c:111
 msgid "auto - let encoder decide based upon input (Best)"
 msgstr ""
 
-#: modules/codec/dirac.c:111
+#: modules/codec/dirac.c:112
 msgid "force coding frame as single picture"
 msgstr ""
 
-#: modules/codec/dirac.c:112
+#: modules/codec/dirac.c:113
 msgid "force coding frame as seperate interlaced fields"
 msgstr ""
 
-#: modules/codec/dirac.c:116
+#: modules/codec/dirac.c:117
 msgid "Width of motion compensation blocks"
 msgstr ""
 
-#: modules/codec/dirac.c:120
+#: modules/codec/dirac.c:121
 msgid "Height of motion compensation blocks"
 msgstr ""
 
-#: modules/codec/dirac.c:125
+#: modules/codec/dirac.c:126
 msgid "Block overlap (%)"
 msgstr ""
 
-#: modules/codec/dirac.c:126
+#: modules/codec/dirac.c:127
 msgid "Amount that each motion block should be overlapped by its neighbours"
 msgstr ""
 
-#: modules/codec/dirac.c:131
+#: modules/codec/dirac.c:132
 msgid "xblen"
 msgstr "xblen"
 
-#: modules/codec/dirac.c:132
+#: modules/codec/dirac.c:133
 msgid "Total horizontal block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:136
+#: modules/codec/dirac.c:137
 msgid "yblen"
 msgstr "yblen"
 
-#: modules/codec/dirac.c:137
+#: modules/codec/dirac.c:138
 msgid "Total vertical block length including overlaps"
 msgstr ""
 
-#: modules/codec/dirac.c:140
+#: modules/codec/dirac.c:141
 msgid "Motion vector precision"
 msgstr ""
 
-#: modules/codec/dirac.c:141
+#: modules/codec/dirac.c:142
 msgid "Motion vector precision in pels."
 msgstr ""
 
-#: modules/codec/dirac.c:146
+#: modules/codec/dirac.c:147
 msgid "Simple ME search area x:y"
 msgstr ""
 
-#: modules/codec/dirac.c:147
+#: modules/codec/dirac.c:148
 msgid ""
 "(Not recommended) Perform a simple (non hierarchical block matching motion "
 "vector search with search range of +/-x, +/-y"
 msgstr ""
 
-#: modules/codec/dirac.c:152
+#: modules/codec/dirac.c:153
 msgid "Three component motion estimation"
 msgstr ""
 
-#: modules/codec/dirac.c:153
+#: modules/codec/dirac.c:154
 msgid "Use chroma as part of the motion estimation process"
 msgstr ""
 
-#: modules/codec/dirac.c:156
+#: modules/codec/dirac.c:157
 msgid "Intra picture DWT filter"
 msgstr ""
 
-#: modules/codec/dirac.c:160
+#: modules/codec/dirac.c:161
 msgid "Inter picture DWT filter"
 msgstr ""
 
-#: modules/codec/dirac.c:164
+#: modules/codec/dirac.c:165
 msgid "Number of DWT iterations"
 msgstr ""
 
-#: modules/codec/dirac.c:165
+#: modules/codec/dirac.c:166
 msgid "Also known as DWT levels"
 msgstr ""
 
-#: modules/codec/dirac.c:169
+#: modules/codec/dirac.c:170
 msgid "Enable multiple quantizers"
 msgstr ""
 
-#: modules/codec/dirac.c:170
+#: modules/codec/dirac.c:171
 msgid "Enable multiple quantizers per subband (one per codeblock)"
 msgstr ""
 
-#: modules/codec/dirac.c:174
+#: modules/codec/dirac.c:175
 msgid "Enable spatial partitioning"
 msgstr ""
 
-#: modules/codec/dirac.c:178
+#: modules/codec/dirac.c:179
 msgid "Disable arithmetic coding"
 msgstr ""
 
-#: modules/codec/dirac.c:179
+#: modules/codec/dirac.c:180
 msgid "Use variable length codes instead, useful for very high bitrates"
 msgstr ""
 
-#: modules/codec/dirac.c:184
+#: modules/codec/dirac.c:185
 msgid "cycles per degree"
 msgstr "vòng mỗi độ"
 
-#: modules/codec/dirac.c:206
+#: modules/codec/dirac.c:207
 msgid "Dirac video encoder using dirac-research library"
 msgstr ""
 
-#: modules/codec/dmo/dmo.c:101
+#: modules/codec/dmo/dmo.c:102
 msgid "DirectMedia Object decoder"
 msgstr "Giải mã đối tượng DirectMedia"
 
-#: modules/codec/dmo/dmo.c:110
+#: modules/codec/dmo/dmo.c:111
 msgid "DirectMedia Object encoder"
 msgstr "Mã hóa đối tượng DirectMedia"
 
-#: modules/codec/dts.c:49
+#: modules/codec/dts.c:48
 msgid "DTS parser"
 msgstr "Phân tích DTS"
 
-#: modules/codec/dts.c:54
+#: modules/codec/dts.c:53
 msgid "DTS audio packetizer"
 msgstr "Đóng gói audio DTS"
 
-#: modules/codec/dvbsub.c:83
+#: modules/codec/dvbsub.c:56
 msgid "Decoding X coordinate"
 msgstr "Đang giả mã tọa độ X"
 
-#: modules/codec/dvbsub.c:84
+#: modules/codec/dvbsub.c:57
 msgid "X coordinate of the rendered subtitle"
 msgstr "Tạo độ X của tiêu đề được render"
 
-#: modules/codec/dvbsub.c:86
+#: modules/codec/dvbsub.c:59
 msgid "Decoding Y coordinate"
 msgstr "Đang giả mã tọa độ Y"
 
-#: modules/codec/dvbsub.c:87
+#: modules/codec/dvbsub.c:60
 msgid "Y coordinate of the rendered subtitle"
 msgstr "Tạo độ Y của tiêu đề được render"
 
-#: modules/codec/dvbsub.c:89
+#: modules/codec/dvbsub.c:62
 msgid "Subpicture position"
 msgstr "Vị trí của hình ảnh phụ đề"
 
-#: modules/codec/dvbsub.c:91
+#: modules/codec/dvbsub.c:64
 msgid ""
 "You can enforce the subpicture position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, e."
@@ -8977,39 +8773,39 @@ msgstr ""
 "1=trái, 2=phải, 4=trên cùng, 8=dưới cùng; bạn cũng có thể sử dụng việc kết "
 "nối các giá trị này, ví dụ: 6 = trên cùng-phải)."
 
-#: modules/codec/dvbsub.c:95
+#: modules/codec/dvbsub.c:68
 msgid "Encoding X coordinate"
 msgstr "Đang mã hóa tọa độ X"
 
-#: modules/codec/dvbsub.c:96
+#: modules/codec/dvbsub.c:69
 msgid "X coordinate of the encoded subtitle"
 msgstr "Tọa độ X của phụ đề được mã hóa."
 
-#: modules/codec/dvbsub.c:97
+#: modules/codec/dvbsub.c:70
 msgid "Encoding Y coordinate"
 msgstr "Đang mã hóa tọa độ Y"
 
-#: modules/codec/dvbsub.c:98
+#: modules/codec/dvbsub.c:71
 msgid "Y coordinate of the encoded subtitle"
 msgstr "Tọa độ Y của phụ đề được mã hóa."
 
-#: modules/codec/dvbsub.c:118
+#: modules/codec/dvbsub.c:91
 msgid "DVB subtitles decoder"
 msgstr "Giải mã phụ đề DVB"
 
-#: modules/codec/dvbsub.c:119 modules/demux/ts.c:3409 modules/demux/ts.c:3467
+#: modules/codec/dvbsub.c:92 modules/demux/ts.c:3359 modules/demux/ts.c:3416
 msgid "DVB subtitles"
 msgstr "Phụ đề DVD"
 
-#: modules/codec/dvbsub.c:132
+#: modules/codec/dvbsub.c:105
 msgid "DVB subtitles encoder"
 msgstr "Mã hóa phụ đề DVB"
 
-#: modules/codec/faad.c:45
+#: modules/codec/faad.c:44
 msgid "AAC audio decoder (using libfaad2)"
 msgstr "Giải mã audio AAC (sử dụng libfaad2)"
 
-#: modules/codec/faad.c:387
+#: modules/codec/faad.c:379
 msgid "AAC extension"
 msgstr "Định dạng AAC"
 
@@ -9029,17 +8825,17 @@ msgstr "Tải lại file hình"
 msgid "Reload image file every n seconds."
 msgstr "Tải lại file hình cứ mỗi X giây."
 
-#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:115
+#: modules/codec/fake.c:61 modules/stream_out/mosaic_bridge.c:142
 #: modules/stream_out/transcode.c:79
 msgid "Output video width."
 msgstr "Chiều rộng video xuất ra."
 
-#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:118
+#: modules/codec/fake.c:64 modules/stream_out/mosaic_bridge.c:145
 #: modules/stream_out/transcode.c:82
 msgid "Output video height."
 msgstr "Chiều cao video xuất ra."
 
-#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:135
+#: modules/codec/fake.c:65 modules/video_filter/mosaic.c:136
 msgid "Keep aspect ratio"
 msgstr "Giữ hệ số đồng dạng"
 
@@ -9071,12 +8867,13 @@ msgstr "Phương thức tái kết hợp"
 msgid "Deinterlace module to use."
 msgstr "Phương thức tái kết hợp được dùng."
 
-#: modules/codec/fake.c:77 modules/video_output/omapfb.c:82
-#: modules/video_output/yuv.c:44
+#: modules/codec/fake.c:77 modules/video_output/fb.c:88
+#: modules/video_output/omapfb.c:92 modules/video_output/yuv.c:54
 msgid "Chroma used."
 msgstr "Đã sử dụng đơn sắc."
 
-#: modules/codec/fake.c:79 modules/video_output/yuv.c:46
+#: modules/codec/fake.c:79 modules/video_output/fb.c:90
+#: modules/video_output/yuv.c:56
 msgid "Force use of a specific chroma for output. Default is I420."
 msgstr ""
 "Bắt buộc sử dụng một đơn sắc được chọn cho việc xuất dữ liệu ra. Mặc đình là "
@@ -9098,32 +8895,32 @@ msgstr "Mã hòa audio Flac"
 msgid "Flac audio packetizer"
 msgstr "Đóng gói audio Flac"
 
-#: modules/codec/fluidsynth.c:39
+#: modules/codec/fluidsynth.c:33
 msgid "Sound fonts (required)"
 msgstr "Kiểu chữ âm thanh(yêu cầu)"
 
-#: modules/codec/fluidsynth.c:41
+#: modules/codec/fluidsynth.c:35
 msgid "A sound fonts file is required for software synthesis."
 msgstr ""
 "Một file kiểu chữ âm thanh sẽ được cần xác định cho sự tổng hợp của phần mềm."
 
-#: modules/codec/fluidsynth.c:47
+#: modules/codec/fluidsynth.c:41
 msgid "FluidSynth MIDI synthetizer"
 msgstr "Tổng hợp FluidSynth MIDI"
 
-#: modules/codec/fluidsynth.c:49
+#: modules/codec/fluidsynth.c:43
 msgid "FluidSynth"
 msgstr "FluidSynth"
 
-#: modules/codec/invmem.c:54 modules/video_output/vmem.c:43
+#: modules/codec/invmem.c:54 modules/video_output/vmem.c:51
 msgid "Video memory buffer width."
 msgstr "Chiều rộng video trong bộ nhớ đệm."
 
-#: modules/codec/invmem.c:57 modules/video_output/vmem.c:46
+#: modules/codec/invmem.c:57 modules/video_output/vmem.c:54
 msgid "Video memory buffer height."
 msgstr "Chiều cao video trong bộ nhớ đệm."
 
-#: modules/codec/invmem.c:59 modules/video_output/vmem.c:55
+#: modules/codec/invmem.c:59 modules/video_output/vmem.c:63
 msgid "Lock function"
 msgstr "Khóa tính năng"
 
@@ -9133,35 +8930,23 @@ msgid ""
 "memory address for use by the video renderer."
 msgstr ""
 
-#: modules/codec/invmem.c:64 modules/video_output/vmem.c:60
+#: modules/codec/invmem.c:64 modules/video_output/vmem.c:68
 msgid "Unlock function"
 msgstr ""
 
-#: modules/codec/invmem.c:65 modules/video_output/vmem.c:61
+#: modules/codec/invmem.c:65 modules/video_output/vmem.c:69
 msgid "Address of the unlocking callback function"
 msgstr ""
 
-#: modules/codec/invmem.c:67 modules/video_output/vmem.c:63
+#: modules/codec/invmem.c:67 modules/video_output/vmem.c:71
 msgid "Callback data"
 msgstr ""
 
-#: modules/codec/invmem.c:68 modules/video_output/vmem.c:64
+#: modules/codec/invmem.c:68 modules/video_output/vmem.c:72
 msgid "Data for the locking and unlocking functions"
 msgstr ""
 
-#: modules/codec/invmem.c:70 modules/video_output/snapshot.c:61
-#: modules/video_output/vmem.c:51
-msgid "Chroma"
-msgstr "Màu sắc"
-
-#: modules/codec/invmem.c:71 modules/video_output/vmem.c:52
-msgid ""
-"Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
-msgstr ""
-"Màu sắc xuất dữ liệu cho bộ nhớ hình ảnh dưới dạng chuỗi gồm 4 ký tụ, ví dụ "
-"\"RV32\"."
-
-#: modules/codec/invmem.c:74
+#: modules/codec/invmem.c:70
 msgid ""
 "This module make possible making video stream from raw-image generating (to "
 "memory) from rendering program uses libvlc. To use this module from libvlc "
@@ -9170,7 +8955,7 @@ msgid ""
 "video output module."
 msgstr ""
 
-#: modules/codec/invmem.c:84 modules/codec/invmem.c:85
+#: modules/codec/invmem.c:79 modules/codec/invmem.c:80
 msgid "Memory video decoder"
 msgstr "Giải mã bộ nhớ video"
 
@@ -9189,123 +8974,123 @@ msgstr ""
 msgid "Shadow"
 msgstr "Đổ bóng"
 
-#: modules/codec/kate.c:204 modules/misc/freetype.c:131
+#: modules/codec/kate.c:204 modules/misc/freetype.c:120
 msgid "Outline"
 msgstr "Đường biên"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:171
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:72
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:70
 msgid "Black"
 msgstr "Đen"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:60
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:61
+#: modules/video_filter/rss.c:71
 msgid "Gray"
 msgstr "Xám"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Silver"
 msgstr "Bạc"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "White"
 msgstr "Trắng"
 
 #: modules/codec/kate.c:212 modules/gui/fbosd.c:172
-#: modules/misc/freetype.c:138 modules/misc/quartztext.c:104
-#: modules/misc/win32text.c:88 modules/video_filter/marq.c:61
-#: modules/video_filter/rss.c:73
+#: modules/misc/freetype.c:127 modules/misc/quartztext.c:103
+#: modules/misc/win32text.c:87 modules/video_filter/marq.c:62
+#: modules/video_filter/rss.c:71
 msgid "Maroon"
 msgstr "Nâu sẫm"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:172
-#: modules/gui/macosx/controls.m:550 modules/gui/macosx/intf.m:707
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:61 modules/video_filter/rss.c:73
+#: modules/gui/macosx/controls.m:543 modules/gui/macosx/intf.m:650
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:71
 msgid "Red"
 msgstr "Đỏ"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Fuchsia"
 msgstr "Hoa vân anh"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:554 modules/gui/macosx/intf.m:709
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:62 modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:547 modules/gui/macosx/intf.m:652
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:72
 msgid "Yellow"
 msgstr "Vàng"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Olive"
 msgstr "Màu oliu"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:173
-#: modules/gui/macosx/controls.m:552 modules/gui/macosx/intf.m:708
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:62
-#: modules/video_filter/rss.c:74
+#: modules/gui/macosx/controls.m:545 modules/gui/macosx/intf.m:651
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:63
+#: modules/video_filter/rss.c:72
 msgid "Green"
 msgstr "Xanh lá"
 
 #: modules/codec/kate.c:213 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:139 modules/misc/quartztext.c:105
-#: modules/misc/win32text.c:89 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:128 modules/misc/quartztext.c:104
+#: modules/misc/win32text.c:88 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Teal"
 msgstr "Mòng két"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Lime"
 msgstr "Đỏ chanh lá"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Purple"
 msgstr "Đỏ tía"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/marq.c:63
-#: modules/video_filter/rss.c:75
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/marq.c:64
+#: modules/video_filter/rss.c:73
 msgid "Navy"
 msgstr "Hải quân"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:174
-#: modules/gui/macosx/controls.m:556 modules/gui/macosx/intf.m:710
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:63 modules/video_filter/rss.c:75
+#: modules/gui/macosx/controls.m:549 modules/gui/macosx/intf.m:653
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:73
 msgid "Blue"
 msgstr "Xanh da trời"
 
 #: modules/codec/kate.c:214 modules/gui/fbosd.c:175
-#: modules/misc/freetype.c:140 modules/misc/quartztext.c:106
-#: modules/misc/win32text.c:90 modules/video_filter/colorthres.c:62
-#: modules/video_filter/marq.c:64 modules/video_filter/rss.c:76
+#: modules/misc/freetype.c:129 modules/misc/quartztext.c:105
+#: modules/misc/win32text.c:89 modules/video_filter/colorthres.c:63
+#: modules/video_filter/marq.c:65 modules/video_filter/rss.c:74
 msgid "Aqua"
 msgstr "Aqua"
 
@@ -9424,25 +9209,11 @@ msgstr ""
 msgid "Kate text subtitles packetizer"
 msgstr "Đóng gói văn bản phụ đề Kate"
 
-#: modules/codec/libass.c:65
-msgid "Subtitles (advanced)"
-msgstr "Phụ đề(nâng cao)"
-
-#: modules/codec/libass.c:66
+#: modules/codec/libass.c:58
 msgid "Subtitle renderers using libass"
 msgstr ""
 
-#: modules/codec/libass.c:704 modules/misc/freetype.c:351
-msgid "Building font cache"
-msgstr ""
-
-#: modules/codec/libass.c:705
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than a minute."
-msgstr ""
-
-#: modules/codec/libmpeg2.c:129
+#: modules/codec/libmpeg2.c:105
 msgid "MPEG I/II video decoder (using libmpeg2)"
 msgstr "Giải mã video MPEGI/II (dùng libmpeg2)"
 
@@ -9454,7 +9225,7 @@ msgstr "Giải mã audio Linear PCM"
 msgid "Linear PCM audio packetizer"
 msgstr "Đóng gói audio Linear PCM "
 
-#: modules/codec/mash.cpp:70
+#: modules/codec/mash.cpp:71
 msgid "Video decoder using openmash"
 msgstr "Giải mã video dùng openmash"
 
@@ -9466,19 +9237,19 @@ msgstr "Giải mã MPEG audio layer I/II/III"
 msgid "MPEG audio layer I/II/III packetizer"
 msgstr "Đóng gói MPEG audio layer I/II/III"
 
-#: modules/codec/png.c:58
+#: modules/codec/png.c:59
 msgid "PNG video decoder"
 msgstr "Giải mã video PNG"
 
-#: modules/codec/quicktime.c:67
+#: modules/codec/quicktime.c:68
 msgid "QuickTime library decoder"
 msgstr "Giải mã thư viện QuickTime"
 
-#: modules/codec/rawvideo.c:71
+#: modules/codec/rawvideo.c:72
 msgid "Pseudo raw video decoder"
 msgstr "Giải mã video Pseudo raw"
 
-#: modules/codec/rawvideo.c:78
+#: modules/codec/rawvideo.c:79
 msgid "Pseudo raw video packetizer"
 msgstr "Đóng gói video Pseudo raw"
 
@@ -9486,11 +9257,11 @@ msgstr "Đóng gói video Pseudo raw"
 msgid "RealAudio library decoder"
 msgstr "Giải mã thư viện RealAudio"
 
-#: modules/codec/realvideo.c:131
+#: modules/codec/realvideo.c:132
 msgid "RealVideo library decoder"
 msgstr "Giải mã thư viện RealAudio"
 
-#: modules/codec/schroedinger.c:50
+#: modules/codec/schroedinger.c:51
 msgid "Schroedinger video decoder"
 msgstr "Giải mã video Schroedinger"
 
@@ -9506,8 +9277,8 @@ msgstr "Giải mã video SDL_image"
 msgid "MP3 fixed point audio encoder"
 msgstr "Mã hóa MP3 fixed point audio"
 
-#: modules/codec/speex.c:56 modules/codec/speex.c:841
-#: modules/gui/macosx/open.m:209 modules/gui/qt4/ui/video_effects.h:919
+#: modules/codec/speex.c:56 modules/codec/speex.c:844
+#: modules/gui/macosx/open.m:197 modules/gui/qt4/ui/video_effects.h:920
 msgid "Mode"
 msgstr "Chế độ"
 
@@ -9515,8 +9286,8 @@ msgstr "Chế độ"
 msgid "Enforce the mode of the encoder."
 msgstr "Tùy chọn chế độ của việc mã hóa"
 
-#: modules/codec/speex.c:60 modules/codec/theora.c:94
-#: modules/codec/twolame.c:55 modules/codec/vorbis.c:161
+#: modules/codec/speex.c:60 modules/codec/theora.c:95
+#: modules/codec/twolame.c:55 modules/codec/vorbis.c:165
 msgid "Encoding quality"
 msgstr "Chất lượng mã hóa"
 
@@ -9540,7 +9311,7 @@ msgstr "Bitrate tối đa"
 msgid "Enforce the maximal VBR bitrate"
 msgstr "Tùy chọn số bitrate tối đa của VBR"
 
-#: modules/codec/speex.c:72 modules/codec/vorbis.c:171
+#: modules/codec/speex.c:72 modules/codec/vorbis.c:175
 msgid "CBR encoding"
 msgstr "Mã hóa CBR"
 
@@ -9674,7 +9445,7 @@ msgstr "Greek (ISO 8859-7)"
 
 #: modules/codec/subtitles/subsdec.c:124
 #, fuzzy
-msgid "Greek (Windows-1253)"
+msgid "Greek (Windows-1256)"
 msgstr "Greek (Windows-1256)"
 
 #: modules/codec/subtitles/subsdec.c:126
@@ -9738,14 +9509,14 @@ msgid "Japanese (Shift JIS)"
 msgstr "Japanese (Shift JIS)"
 
 #: modules/codec/subtitles/subsdec.c:150
-#, fuzzy
-msgid "Korean (EUC-KR/CP949)"
-msgstr "Korean Unix (EUC-KR)"
-
-#: modules/codec/subtitles/subsdec.c:151
 msgid "Korean (ISO-2022-KR)"
 msgstr "Korean (ISO-2022-KR)"
 
+#: modules/codec/subtitles/subsdec.c:151
+#, fuzzy
+msgid "Korean Unix (EUC-KR)"
+msgstr "Korean Unix (EUC-KR)"
+
 #: modules/codec/subtitles/subsdec.c:152
 msgid "Traditional Chinese (Big5)"
 msgstr "Traditional Chinese (Big5)"
@@ -9809,7 +9580,7 @@ msgstr "Phụ đề USF"
 msgid "USF subtitles decoder"
 msgstr "Giải mã phụ đề USF"
 
-#: modules/codec/subtitles/t140.c:35
+#: modules/codec/subtitles/t140.c:37
 msgid "T.140 text encoder"
 msgstr "Mã hóa văn bản T.140"
 
@@ -9836,59 +9607,59 @@ msgstr "Phụ đề SVCD"
 msgid "Philips OGT (SVCD subtitle) packetizer"
 msgstr "Đóng gói Philips OGT (phụ đề SVCD)"
 
-#: modules/codec/tarkin.c:79
+#: modules/codec/tarkin.c:80
 msgid "Tarkin decoder"
 msgstr "Giải mã Tarkin"
 
-#: modules/codec/telx.c:54
+#: modules/codec/telx.c:55
 msgid "Override page"
 msgstr ""
 
-#: modules/codec/telx.c:55
+#: modules/codec/telx.c:56
 msgid ""
 "Override the indicated page, try this if your subtitles don't appear (-1 = "
 "autodetect from TS, 0 = autodetect from teletext, >0 = actual page number, "
 "usually 888 or 889)."
 msgstr ""
 
-#: modules/codec/telx.c:60
+#: modules/codec/telx.c:61
 msgid "Ignore subtitle flag"
 msgstr "Bỏ qua báo hiệu phụ đề"
 
-#: modules/codec/telx.c:61
+#: modules/codec/telx.c:62
 msgid "Ignore the subtitle flag, try this if your subtitles don't appear."
 msgstr ""
 
-#: modules/codec/telx.c:64
+#: modules/codec/telx.c:65
 msgid "Workaround for France"
 msgstr ""
 
-#: modules/codec/telx.c:65
+#: modules/codec/telx.c:66
 msgid ""
 "Some French channels do not flag their subtitling pages correctly due to a "
 "historical interpretation mistake. Try using this wrong interpretation if "
 "your subtitles don't appear."
 msgstr ""
 
-#: modules/codec/telx.c:71
+#: modules/codec/telx.c:72
 msgid "Teletext subtitles decoder"
 msgstr ""
 
-#: modules/codec/theora.c:96 modules/codec/vorbis.c:163
+#: modules/codec/theora.c:97 modules/codec/vorbis.c:167
 msgid ""
 "Enforce a quality between 1 (low) and 10 (high), instead of specifying a "
 "particular bitrate. This will produce a VBR stream."
 msgstr ""
 
-#: modules/codec/theora.c:103
+#: modules/codec/theora.c:104
 msgid "Theora video decoder"
 msgstr ""
 
-#: modules/codec/theora.c:109
+#: modules/codec/theora.c:110
 msgid "Theora video packetizer"
 msgstr ""
 
-#: modules/codec/theora.c:115
+#: modules/codec/theora.c:116
 msgid "Theora video encoder"
 msgstr ""
 
@@ -9934,37 +9705,37 @@ msgstr ""
 msgid "Libtwolame audio encoder"
 msgstr ""
 
-#: modules/codec/vorbis.c:165
+#: modules/codec/vorbis.c:169
 msgid "Maximum encoding bitrate"
 msgstr ""
 
-#: modules/codec/vorbis.c:167
+#: modules/codec/vorbis.c:171
 msgid "Maximum bitrate in kbps. This is useful for streaming applications."
 msgstr ""
 
-#: modules/codec/vorbis.c:168
+#: modules/codec/vorbis.c:172
 msgid "Minimum encoding bitrate"
 msgstr ""
 
-#: modules/codec/vorbis.c:170
+#: modules/codec/vorbis.c:174
 msgid ""
 "Minimum bitrate in kbps. This is useful for encoding for a fixed-size "
 "channel."
 msgstr ""
 
-#: modules/codec/vorbis.c:173
+#: modules/codec/vorbis.c:177
 msgid "Force a constant bitrate encoding (CBR)."
 msgstr ""
 
-#: modules/codec/vorbis.c:177
+#: modules/codec/vorbis.c:181
 msgid "Vorbis audio decoder"
 msgstr ""
 
-#: modules/codec/vorbis.c:188
+#: modules/codec/vorbis.c:192
 msgid "Vorbis audio packetizer"
 msgstr ""
 
-#: modules/codec/vorbis.c:195
+#: modules/codec/vorbis.c:199
 msgid "Vorbis audio encoder"
 msgstr ""
 
@@ -9972,21 +9743,21 @@ msgstr ""
 msgid "WMA v1/v2 fixed point audio decoder"
 msgstr ""
 
-#: modules/codec/x264.c:54
+#: modules/codec/x264.c:52
 msgid "Maximum GOP size"
 msgstr "Kích thước lớn nhất của GOP"
 
-#: modules/codec/x264.c:55
+#: modules/codec/x264.c:53
 msgid ""
 "Sets maximum interval between IDR-frames.Larger values save bits, thus "
 "improving quality for a given bitrate at the cost of seeking precision."
 msgstr ""
 
-#: modules/codec/x264.c:59
+#: modules/codec/x264.c:57
 msgid "Minimum GOP size"
 msgstr "Kích thước nhỏ nhất của GOP"
 
-#: modules/codec/x264.c:60
+#: modules/codec/x264.c:58
 msgid ""
 "Sets minimum interval between IDR-frames. In H.264, I-frames do not "
 "necessarily bound a closed GOP because it is allowable for a P-frame to be "
@@ -9998,11 +9769,11 @@ msgid ""
 "frames, but do not start a new GOP."
 msgstr ""
 
-#: modules/codec/x264.c:69
+#: modules/codec/x264.c:67
 msgid "Extra I-frames aggressivity"
 msgstr ""
 
-#: modules/codec/x264.c:70
+#: modules/codec/x264.c:68
 msgid ""
 "Scene-cut detection. Controls how aggressively to insert extra I-frames. "
 "With small values of scenecut, the codec often has to force an I-frame when "
@@ -10013,206 +9784,212 @@ msgid ""
 "1 to 100."
 msgstr ""
 
-#: modules/codec/x264.c:81
+#: modules/codec/x264.c:79
+msgid "Faster, less precise scenecut detection"
+msgstr ""
+
+#: modules/codec/x264.c:80
+msgid ""
+"Faster, less precise scenecut detection. Required and implied by multi-"
+"threading."
+msgstr ""
+
+#: modules/codec/x264.c:84
 msgid "B-frames between I and P"
 msgstr ""
 
-#: modules/codec/x264.c:82
+#: modules/codec/x264.c:85
 msgid "Number of consecutive B-frames between I and P-frames. Range 1 to 16."
 msgstr ""
 
-#: modules/codec/x264.c:85
+#: modules/codec/x264.c:88
 msgid "Adaptive B-frame decision"
 msgstr ""
 
-#: modules/codec/x264.c:86
+#: modules/codec/x264.c:90
 msgid ""
 "Force the specified number of consecutive B-frames to be used, except "
 "possibly before an I-frame.Range 0 to 2."
 msgstr ""
 
-#: modules/codec/x264.c:90
+#: modules/codec/x264.c:94
+msgid ""
+"Force the specified number of consecutive B-frames to be used, except "
+"possibly before an I-frame."
+msgstr ""
+
+#: modules/codec/x264.c:98
 msgid "Influence (bias) B-frames usage"
 msgstr ""
 
-#: modules/codec/x264.c:91
+#: modules/codec/x264.c:99
 msgid ""
 "Bias the choice to use B-frames. Positive values cause more B-frames, "
 "negative values cause less B-frames."
 msgstr ""
 
-#: modules/codec/x264.c:94
+#: modules/codec/x264.c:102
 msgid "Keep some B-frames as references"
 msgstr ""
 
-#: modules/codec/x264.c:95
+#: modules/codec/x264.c:103
 msgid ""
 "Allows B-frames to be used as references for predicting other frames. Keeps "
 "the middle of 2+ consecutive B-frames as a reference, and reorders frame "
 "appropriately."
 msgstr ""
 
-#: modules/codec/x264.c:99
+#: modules/codec/x264.c:107
 msgid "CABAC"
 msgstr "CABAC"
 
-#: modules/codec/x264.c:100
+#: modules/codec/x264.c:108
 msgid ""
 "CABAC (Context-Adaptive Binary Arithmetic Coding). Slightly slows down "
 "encoding and decoding, but should save 10 to 15% bitrate."
 msgstr ""
 
-#: modules/codec/x264.c:104
+#: modules/codec/x264.c:112
 msgid "Number of reference frames"
 msgstr ""
 
-#: modules/codec/x264.c:105
+#: modules/codec/x264.c:113
 msgid ""
 "Number of previous frames used as predictors. This is effective in Anime, "
 "but seems to make little difference in live-action source material. Some "
 "decoders are unable to deal with large frameref values. Range 1 to 16."
 msgstr ""
 
-#: modules/codec/x264.c:110
+#: modules/codec/x264.c:118
 msgid "Skip loop filter"
 msgstr ""
 
-#: modules/codec/x264.c:111
+#: modules/codec/x264.c:119
 msgid "Deactivate the deblocking loop filter (decreases quality)."
 msgstr ""
 
-#: modules/codec/x264.c:113
+#: modules/codec/x264.c:121
 msgid "Loop filter AlphaC0 and Beta parameters alpha:beta"
 msgstr ""
 
-#: modules/codec/x264.c:114
+#: modules/codec/x264.c:122
 msgid ""
 "Loop filter AlphaC0 and Beta parameters. Range -6 to 6 for both alpha and "
 "beta parameters. -6 means light filter, 6 means strong."
 msgstr ""
 
-#: modules/codec/x264.c:118
+#: modules/codec/x264.c:126
 msgid "H.264 level"
 msgstr "Cấp độ 264"
 
-#: modules/codec/x264.c:119
+#: modules/codec/x264.c:127
 msgid ""
 "Specify H.264 level (as defined by Annex A of the standard). Levels are not "
 "enforced; it's up to the user to select a level compatible with the rest of "
 "the encoding options. Range 1 to 5.1 (10 to 51 is also allowed)."
 msgstr ""
 
-#: modules/codec/x264.c:124
-#, fuzzy
-msgid "H.264 profile"
-msgstr "Cấp độ 264"
-
-#: modules/codec/x264.c:125
-msgid "Specify H.264 profile which limits are enforced overother settings"
-msgstr ""
-
-#: modules/codec/x264.c:131
+#: modules/codec/x264.c:136
 msgid "Interlaced mode"
 msgstr ""
 
-#: modules/codec/x264.c:132
+#: modules/codec/x264.c:137
 msgid "Pure-interlaced mode."
 msgstr ""
 
-#: modules/codec/x264.c:136
+#: modules/codec/x264.c:142
 msgid "Set QP"
 msgstr "Thiết lập QP"
 
-#: modules/codec/x264.c:137
+#: modules/codec/x264.c:143
 msgid ""
 "This selects the quantizer to use. Lower values result in better fidelity, "
 "but higher bitrates. 26 is a good default value. Range 0 (lossless) to 51."
 msgstr ""
 
-#: modules/codec/x264.c:141
+#: modules/codec/x264.c:147
 msgid "Quality-based VBR"
 msgstr ""
 
-#: modules/codec/x264.c:142
+#: modules/codec/x264.c:148
 msgid "1-pass Quality-based VBR. Range 0 to 51."
 msgstr ""
 
-#: modules/codec/x264.c:144
+#: modules/codec/x264.c:150
 msgid "Min QP"
 msgstr ""
 
-#: modules/codec/x264.c:145
+#: modules/codec/x264.c:151
 msgid "Minimum quantizer parameter. 15 to 35 seems to be a useful range."
 msgstr ""
 
-#: modules/codec/x264.c:148
+#: modules/codec/x264.c:154
 msgid "Max QP"
 msgstr ""
 
-#: modules/codec/x264.c:149
+#: modules/codec/x264.c:155
 msgid "Maximum quantizer parameter."
 msgstr ""
 
-#: modules/codec/x264.c:151
+#: modules/codec/x264.c:157
 msgid "Max QP step"
 msgstr ""
 
-#: modules/codec/x264.c:152
+#: modules/codec/x264.c:158
 msgid "Max QP step between frames."
 msgstr ""
 
-#: modules/codec/x264.c:154
+#: modules/codec/x264.c:160
 msgid "Average bitrate tolerance"
 msgstr ""
 
-#: modules/codec/x264.c:155
+#: modules/codec/x264.c:161
 msgid "Allowed variance in average bitrate (in kbits/s)."
 msgstr ""
 
-#: modules/codec/x264.c:158
+#: modules/codec/x264.c:164
 msgid "Max local bitrate"
 msgstr ""
 
-#: modules/codec/x264.c:159
+#: modules/codec/x264.c:165
 msgid "Sets a maximum local bitrate (in kbits/s)."
 msgstr ""
 
-#: modules/codec/x264.c:161
+#: modules/codec/x264.c:167
 msgid "VBV buffer"
 msgstr ""
 
-#: modules/codec/x264.c:162
+#: modules/codec/x264.c:168
 msgid "Averaging period for the maximum local bitrate (in kbits)."
 msgstr ""
 
-#: modules/codec/x264.c:165
+#: modules/codec/x264.c:171
 msgid "Initial VBV buffer occupancy"
 msgstr ""
 
-#: modules/codec/x264.c:166
+#: modules/codec/x264.c:172
 msgid ""
 "Sets the initial buffer occupancy as a fraction of the buffer size. Range "
 "0.0 to 1.0."
 msgstr ""
 
-#: modules/codec/x264.c:169
+#: modules/codec/x264.c:176
 msgid "How AQ distributes bits"
 msgstr ""
 
-#: modules/codec/x264.c:170
+#: modules/codec/x264.c:177
 msgid ""
-"Defines bitdistribution mode for AQ, default 1\n"
+"Defines bitdistribution mode for AQ, default 2\n"
 " - 0: Disabled\n"
-" - 1: Current x264 default mode\n"
-" - 2: uses log(var)^2 instead of log(var) and attempts to adapt strength per "
-"frame"
+" - 1: Avoid moving bits between frames\n"
+" - 2: Move bits between frames"
 msgstr ""
 
-#: modules/codec/x264.c:175
+#: modules/codec/x264.c:182
 msgid "Strength of AQ"
 msgstr "Độ dài AQ"
 
-#: modules/codec/x264.c:176
+#: modules/codec/x264.c:183
 msgid ""
 "Strength to reduce blocking and blurring in flat\n"
 "and textured areas, default 1.0 recommented to be between 0..2\n"
@@ -10220,35 +9997,35 @@ msgid ""
 " - 1.5: strong AQ"
 msgstr ""
 
-#: modules/codec/x264.c:182
+#: modules/codec/x264.c:190
 msgid "QP factor between I and P"
 msgstr ""
 
-#: modules/codec/x264.c:183
+#: modules/codec/x264.c:191
 msgid "QP factor between I and P. Range 1.0 to 2.0."
 msgstr ""
 
-#: modules/codec/x264.c:186
+#: modules/codec/x264.c:194
 msgid "QP factor between P and B"
 msgstr ""
 
-#: modules/codec/x264.c:187
+#: modules/codec/x264.c:195
 msgid "QP factor between P and B. Range 1.0 to 2.0."
 msgstr ""
 
-#: modules/codec/x264.c:189
+#: modules/codec/x264.c:197
 msgid "QP difference between chroma and luma"
 msgstr ""
 
-#: modules/codec/x264.c:190
+#: modules/codec/x264.c:198
 msgid "QP difference between chroma and luma."
 msgstr ""
 
-#: modules/codec/x264.c:192
+#: modules/codec/x264.c:200
 msgid "Multipass ratecontrol"
 msgstr ""
 
-#: modules/codec/x264.c:193
+#: modules/codec/x264.c:201
 msgid ""
 "Multipass ratecontrol:\n"
 " - 1: First pass, creates stats file\n"
@@ -10256,35 +10033,35 @@ msgid ""
 " - 3: Nth pass, overwrites stats file\n"
 msgstr ""
 
-#: modules/codec/x264.c:198
+#: modules/codec/x264.c:206
 msgid "QP curve compression"
 msgstr ""
 
-#: modules/codec/x264.c:199
+#: modules/codec/x264.c:207
 msgid "QP curve compression. Range 0.0 (CBR) to 1.0 (QCP)."
 msgstr ""
 
-#: modules/codec/x264.c:201 modules/codec/x264.c:205
+#: modules/codec/x264.c:209 modules/codec/x264.c:213
 msgid "Reduce fluctuations in QP"
 msgstr ""
 
-#: modules/codec/x264.c:202
+#: modules/codec/x264.c:210
 msgid ""
 "This reduces the fluctuations in QP before curve compression. Temporally "
 "blurs complexity."
 msgstr ""
 
-#: modules/codec/x264.c:206
+#: modules/codec/x264.c:214
 msgid ""
 "This reduces the fluctations in QP after curve compression. Temporally blurs "
 "quants."
 msgstr ""
 
-#: modules/codec/x264.c:211
+#: modules/codec/x264.c:219
 msgid "Partitions to consider"
 msgstr ""
 
-#: modules/codec/x264.c:212
+#: modules/codec/x264.c:220
 msgid ""
 "Partitions to consider in analyse mode: \n"
 " - none  : \n"
@@ -10295,38 +10072,38 @@ msgid ""
 "(p4x4 requires p8x8. i8x8 requires 8x8dct)."
 msgstr ""
 
-#: modules/codec/x264.c:220
+#: modules/codec/x264.c:228
 msgid "Direct MV prediction mode"
 msgstr ""
 
-#: modules/codec/x264.c:221
+#: modules/codec/x264.c:229
 msgid "Direct MV prediction mode."
 msgstr ""
 
-#: modules/codec/x264.c:223
+#: modules/codec/x264.c:232
 msgid "Direct prediction size"
 msgstr ""
 
-#: modules/codec/x264.c:224
+#: modules/codec/x264.c:233
 msgid ""
 "Direct prediction size:  -  0: 4x4\n"
 " -  1: 8x8\n"
 " - -1: smallest possible according to level\n"
 msgstr ""
 
-#: modules/codec/x264.c:229
+#: modules/codec/x264.c:239
 msgid "Weighted prediction for B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:230
+#: modules/codec/x264.c:240
 msgid "Weighted prediction for B-frames."
 msgstr ""
 
-#: modules/codec/x264.c:232
+#: modules/codec/x264.c:242
 msgid "Integer pixel motion estimation method"
 msgstr ""
 
-#: modules/codec/x264.c:233
+#: modules/codec/x264.c:244
 msgid ""
 "Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
 "(fast)\n"
@@ -10336,104 +10113,124 @@ msgid ""
 " - tesa: hadamard exhaustive search (extremely slow, primarily for testing)\n"
 msgstr ""
 
-#: modules/codec/x264.c:240
+#: modules/codec/x264.c:251
+msgid ""
+"Selects the motion estimation algorithm:  - dia: diamond search, radius 1 "
+"(fast)\n"
+" - hex: hexagonal search, radius 2\n"
+" - umh: uneven multi-hexagon search (better but slower)\n"
+" - esa: exhaustive search (extremely slow, primarily for testing)\n"
+msgstr ""
+
+#: modules/codec/x264.c:259
 msgid "Maximum motion vector search range"
 msgstr ""
 
-#: modules/codec/x264.c:241
+#: modules/codec/x264.c:260
 msgid ""
 "Maximum distance to search for motion estimation, measured from predicted "
 "position(s). Default of 16 is good for most footage, high motion sequences "
 "may benefit from settings between 24 and 32. Range 0 to 64."
 msgstr ""
 
-#: modules/codec/x264.c:246
+#: modules/codec/x264.c:265
 msgid "Maximum motion vector length"
 msgstr ""
 
-#: modules/codec/x264.c:247
+#: modules/codec/x264.c:266
 msgid ""
 "Maximum motion vector length in pixels. -1 is automatic, based on level."
 msgstr ""
 
-#: modules/codec/x264.c:250
+#: modules/codec/x264.c:271
 msgid "Minimum buffer space between threads"
 msgstr ""
 
-#: modules/codec/x264.c:251
+#: modules/codec/x264.c:272
 msgid ""
 "Minimum buffer space between threads. -1 is automatic, based on number of "
 "threads."
 msgstr ""
 
-#: modules/codec/x264.c:254
-msgid "Strength of psychovisual optimization, default is \"1.0:0.0\""
+#: modules/codec/x264.c:276
+msgid "Subpixel motion estimation and partition decision quality"
 msgstr ""
 
-#: modules/codec/x264.c:255
+#: modules/codec/x264.c:280
 msgid ""
-"First parameter controls if RD is on (subme>=6) or offsecond parameter "
-"controls if Trellis is used on psychovisual optimization,default off"
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 9."
 msgstr ""
 
-#: modules/codec/x264.c:259
-msgid "Subpixel motion estimation and partition decision quality"
+#: modules/codec/x264.c:285
+msgid ""
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 7."
 msgstr ""
 
-#: modules/codec/x264.c:263
+#: modules/codec/x264.c:290
 msgid ""
 "This parameter controls quality versus speed tradeoffs involved in the "
 "motion estimation decision process (lower = quicker and higher = better "
-"quality). Range 1 to 9."
+"quality). Range 1 to 6."
+msgstr ""
+
+#: modules/codec/x264.c:295
+msgid ""
+"This parameter controls quality versus speed tradeoffs involved in the "
+"motion estimation decision process (lower = quicker and higher = better "
+"quality). Range 1 to 5."
 msgstr ""
 
-#: modules/codec/x264.c:267
+#: modules/codec/x264.c:300
 msgid "RD based mode decision for B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:268
+#: modules/codec/x264.c:301
 msgid "RD based mode decision for B-frames. This requires subme 6 (or higher)."
 msgstr ""
 
-#: modules/codec/x264.c:271
+#: modules/codec/x264.c:304
 msgid "Decide references on a per partition basis"
 msgstr ""
 
-#: modules/codec/x264.c:272
+#: modules/codec/x264.c:305
 msgid ""
 "Allows each 8x8 or 16x8 partition to independently select a reference frame, "
 "as opposed to only one ref per macroblock."
 msgstr ""
 
-#: modules/codec/x264.c:276
+#: modules/codec/x264.c:309
 msgid "Chroma in motion estimation"
 msgstr ""
 
-#: modules/codec/x264.c:277
+#: modules/codec/x264.c:310
 msgid "Chroma ME for subpel and mode decision in P-frames."
 msgstr ""
 
-#: modules/codec/x264.c:280
+#: modules/codec/x264.c:313
 msgid "Jointly optimize both MVs in B-frames"
 msgstr ""
 
-#: modules/codec/x264.c:281
+#: modules/codec/x264.c:314
 msgid "Joint bidirectional motion refinement."
 msgstr ""
 
-#: modules/codec/x264.c:283
+#: modules/codec/x264.c:316
 msgid "Adaptive spatial transform size"
 msgstr ""
 
-#: modules/codec/x264.c:285
+#: modules/codec/x264.c:318
 msgid "SATD-based decision for 8x8 transform in inter-MBs."
 msgstr ""
 
-#: modules/codec/x264.c:287
+#: modules/codec/x264.c:320
 msgid "Trellis RD quantization"
 msgstr ""
 
-#: modules/codec/x264.c:288
+#: modules/codec/x264.c:321
 msgid ""
 "Trellis RD quantization: \n"
 " - 0: disabled\n"
@@ -10442,174 +10239,175 @@ msgid ""
 "This requires CABAC."
 msgstr ""
 
-#: modules/codec/x264.c:294
+#: modules/codec/x264.c:327
 msgid "Early SKIP detection on P-frames"
 msgstr ""
 
-#: modules/codec/x264.c:295
+#: modules/codec/x264.c:328
 msgid "Early SKIP detection on P-frames."
 msgstr ""
 
-#: modules/codec/x264.c:297
+#: modules/codec/x264.c:330
 msgid "Coefficient thresholding on P-frames"
 msgstr ""
 
-#: modules/codec/x264.c:298
+#: modules/codec/x264.c:331
 msgid ""
 "Coefficient thresholding on P-frames.Eliminate dct blocks containing only a "
 "small single coefficient."
 msgstr ""
 
-#: modules/codec/x264.c:303
+#: modules/codec/x264.c:336
 msgid ""
 "Dct-domain noise reduction. Adaptive pseudo-deadzone. 10 to 1000 seems to be "
 "a useful range."
 msgstr ""
 
-#: modules/codec/x264.c:306
+#: modules/codec/x264.c:340
 msgid "Inter luma quantization deadzone"
 msgstr ""
 
-#: modules/codec/x264.c:307
+#: modules/codec/x264.c:341
 msgid "Set the size of the inter luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:310
+#: modules/codec/x264.c:344
 msgid "Intra luma quantization deadzone"
 msgstr ""
 
-#: modules/codec/x264.c:311
+#: modules/codec/x264.c:345
 msgid "Set the size of the intra luma quantization deadzone. Range 0 to 32."
 msgstr ""
 
-#: modules/codec/x264.c:316
+#: modules/codec/x264.c:352
 msgid "Non-deterministic optimizations when threaded"
 msgstr ""
 
-#: modules/codec/x264.c:317
+#: modules/codec/x264.c:353
 msgid "Slightly improve quality of SMP, at the cost of repeatability."
 msgstr ""
 
-#: modules/codec/x264.c:320
+#: modules/codec/x264.c:357
 msgid "CPU optimizations"
 msgstr ""
 
-#: modules/codec/x264.c:321
+#: modules/codec/x264.c:358
 msgid "Use assembler CPU optimizations."
 msgstr ""
 
-#: modules/codec/x264.c:323
+#: modules/codec/x264.c:360
 msgid "Filename for 2 pass stats file"
 msgstr ""
 
-#: modules/codec/x264.c:324
+#: modules/codec/x264.c:361
 msgid "Filename for 2 pass stats file for multi-pass encoding."
 msgstr ""
 
-#: modules/codec/x264.c:326
+#: modules/codec/x264.c:363
 msgid "PSNR computation"
 msgstr ""
 
-#: modules/codec/x264.c:327
+#: modules/codec/x264.c:364
 msgid ""
 "Compute and print PSNR stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:330
+#: modules/codec/x264.c:367
 msgid "SSIM computation"
 msgstr ""
 
-#: modules/codec/x264.c:331
+#: modules/codec/x264.c:368
 msgid ""
 "Compute and print SSIM stats. This has no effect on the actual encoding "
 "quality."
 msgstr ""
 
-#: modules/codec/x264.c:334
+#: modules/codec/x264.c:371
 msgid "Quiet mode"
 msgstr "Chế độ im lặng"
 
-#: modules/codec/x264.c:335
+#: modules/codec/x264.c:372
 msgid "Quiet mode."
 msgstr "Chế độ im lặng"
 
-#: modules/codec/x264.c:337 modules/gui/macosx/playlistinfo.m:82
-#: modules/gui/qt4/ui/streampanel.h:169
+#: modules/codec/x264.c:374 modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/qt4/ui/streampanel.h:171
 msgid "Statistics"
 msgstr "Thống kê"
 
-#: modules/codec/x264.c:338
+#: modules/codec/x264.c:375
 msgid "Print stats for each frame."
 msgstr ""
 
-#: modules/codec/x264.c:340
+#: modules/codec/x264.c:378
 msgid "SPS and PPS id numbers"
 msgstr ""
 
-#: modules/codec/x264.c:341
+#: modules/codec/x264.c:379
 msgid ""
 "Set SPS and PPS id numbers to allow concatenating streams with different "
 "settings."
 msgstr ""
 
-#: modules/codec/x264.c:344
+#: modules/codec/x264.c:383
 msgid "Access unit delimiters"
 msgstr ""
 
-#: modules/codec/x264.c:345
+#: modules/codec/x264.c:384
 msgid "Generate access unit delimiter NAL units."
 msgstr ""
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "dia"
 msgstr "dia"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "hex"
 msgstr "hex"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "umh"
 msgstr "umh"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:390 modules/codec/x264.c:397
 msgid "esa"
 msgstr "esa"
 
-#: modules/codec/x264.c:350
+#: modules/codec/x264.c:397
 msgid "tesa"
 msgstr ""
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "fast"
 msgstr "nhanh"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "normal"
 msgstr "bình thường"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "slow"
 msgstr "chậm"
 
-#: modules/codec/x264.c:358
+#: modules/codec/x264.c:403
 msgid "all"
 msgstr "tất cả"
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "spatial"
 msgstr ""
 
-#: modules/codec/x264.c:363
+#: modules/codec/x264.c:409 modules/codec/x264.c:414
 msgid "temporal"
 msgstr "thời gian"
 
-#: modules/codec/x264.c:363 modules/video_filter/mosaic.c:167
+#: modules/codec/x264.c:409 modules/gui/pda/pda_interface.c:741
+#: modules/video_filter/mosaic.c:168
 msgid "auto"
 msgstr "tự động"
 
-#: modules/codec/x264.c:366
+#: modules/codec/x264.c:418
 msgid "H.264/MPEG4 AVC encoder (x264)"
 msgstr ""
 
@@ -10617,27 +10415,27 @@ msgstr ""
 msgid "MPEG I/II hw video decoder (using libmpeg2)"
 msgstr ""
 
-#: modules/codec/zvbi.c:58
+#: modules/codec/zvbi.c:59
 msgid "Teletext page"
 msgstr "Trang Teletext"
 
-#: modules/codec/zvbi.c:59
+#: modules/codec/zvbi.c:60
 msgid "Open the indicated Teletext page.Default page is index 100"
 msgstr ""
 
-#: modules/codec/zvbi.c:62
+#: modules/codec/zvbi.c:63
 msgid "Text is always opaque"
 msgstr ""
 
-#: modules/codec/zvbi.c:63
+#: modules/codec/zvbi.c:64
 msgid "Setting vbi-opaque to false makes the boxed text transparent."
 msgstr ""
 
-#: modules/codec/zvbi.c:66
+#: modules/codec/zvbi.c:67
 msgid "Teletext alignment"
 msgstr ""
 
-#: modules/codec/zvbi.c:68
+#: modules/codec/zvbi.c:69
 msgid ""
 "You can enforce the teletext position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg. "
@@ -10647,27 +10445,27 @@ msgstr ""
 "2=phải, 4=trên cùng, 8=dưới cùng; bạn cũng có thể sử dụng việc kết nối các "
 "giá trị này, ví dụ: 6 = trên cùng-phải)."
 
-#: modules/codec/zvbi.c:72
+#: modules/codec/zvbi.c:73
 msgid "Teletext text subtitles"
 msgstr ""
 
-#: modules/codec/zvbi.c:73
+#: modules/codec/zvbi.c:74
 msgid "Output teletext subtitles as text instead of as RGBA"
 msgstr ""
 
-#: modules/codec/zvbi.c:82
+#: modules/codec/zvbi.c:83
 msgid "VBI and Teletext decoder"
 msgstr ""
 
-#: modules/codec/zvbi.c:83
+#: modules/codec/zvbi.c:84
 msgid "VBI & Teletext"
 msgstr "VBI & Teletext"
 
-#: modules/codec/zvbi.c:686
+#: modules/codec/zvbi.c:687
 msgid "Subpage"
 msgstr "Phụ đề trang"
 
-#: modules/codec/zvbi.c:700
+#: modules/codec/zvbi.c:701
 msgid "Page"
 msgstr "Trang"
 
@@ -10708,189 +10506,189 @@ msgid "Mouse gestures control interface"
 msgstr ""
 
 #: modules/control/globalhotkeys/win32.c:46
-#: modules/control/globalhotkeys/xcb.c:50
+#: modules/control/globalhotkeys/xcb.c:49
 msgid "Global Hotkeys"
 msgstr "Phím tắt chung"
 
 #: modules/control/globalhotkeys/win32.c:49
-#: modules/control/globalhotkeys/xcb.c:53
+#: modules/control/globalhotkeys/xcb.c:52
 msgid "Global Hotkeys interface"
 msgstr "Phím tắt giao diện chung"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Volume Control"
 msgstr "Điều khiển âm lượng"
 
-#: modules/control/hotkeys.c:90
+#: modules/control/hotkeys.c:100
 msgid "Position Control"
 msgstr "Điều khiển vị trí"
 
-#: modules/control/hotkeys.c:90 modules/gui/macosx/intf.m:2467
+#: modules/control/hotkeys.c:100 modules/gui/macosx/intf.m:2408
 msgid "Ignore"
 msgstr "Bỏ qua"
 
-#: modules/control/hotkeys.c:93 modules/gui/macosx/simple_prefs.m:197
-#: modules/gui/qt4/components/simple_preferences.cpp:91
+#: modules/control/hotkeys.c:103 modules/gui/macosx/simple_prefs.m:194
+#: modules/gui/qt4/components/simple_preferences.cpp:85
 msgid "Hotkeys"
 msgstr "Phím tắt"
 
-#: modules/control/hotkeys.c:94
+#: modules/control/hotkeys.c:104
 msgid "Hotkeys management interface"
 msgstr "Phóng to giao diện phím tắt"
 
-#: modules/control/hotkeys.c:101
+#: modules/control/hotkeys.c:109
 msgid "MouseWheel x-axis Control"
 msgstr ""
 
-#: modules/control/hotkeys.c:102
+#: modules/control/hotkeys.c:110
 msgid ""
 "MouseWheel x-axis can control volume, position or mousewheel event can be "
 "ignored"
 msgstr ""
 
-#: modules/control/hotkeys.c:358
+#: modules/control/hotkeys.c:387
 #, c-format
 msgid "Audio Device: %s"
 msgstr "Thiết bị Audio: %s"
 
-#: modules/control/hotkeys.c:455
+#: modules/control/hotkeys.c:478
 #, c-format
 msgid "Audio track: %s"
 msgstr "Audio Track: %s"
 
-#: modules/control/hotkeys.c:472 modules/control/hotkeys.c:496
+#: modules/control/hotkeys.c:494 modules/control/hotkeys.c:517
 #, c-format
 msgid "Subtitle track: %s"
 msgstr "Phụ đề track: %s"
 
-#: modules/control/hotkeys.c:472
+#: modules/control/hotkeys.c:494
 msgid "N/A"
 msgstr "N/A"
 
-#: modules/control/hotkeys.c:521
+#: modules/control/hotkeys.c:541
 #, c-format
 msgid "Aspect ratio: %s"
 msgstr "Tỉ số đồng dạng cạnh: %s"
 
-#: modules/control/hotkeys.c:549
+#: modules/control/hotkeys.c:569
 #, c-format
 msgid "Crop: %s"
 msgstr "Cắt bỏ: %s"
 
-#: modules/control/hotkeys.c:563
+#: modules/control/hotkeys.c:583
 msgid "Zooming reset"
 msgstr ""
 
-#: modules/control/hotkeys.c:571
+#: modules/control/hotkeys.c:591
 msgid "Scaled to screen"
 msgstr ""
 
-#: modules/control/hotkeys.c:574
+#: modules/control/hotkeys.c:594
 msgid "Original Size"
 msgstr "Kích thước ban đầu"
 
-#: modules/control/hotkeys.c:616
+#: modules/control/hotkeys.c:636
 #, c-format
 msgid "Deinterlace mode: %s"
 msgstr ""
 
-#: modules/control/hotkeys.c:649
+#: modules/control/hotkeys.c:668
 #, c-format
 msgid "Zoom mode: %s"
 msgstr "Chế độ phóng to: %s"
 
-#: modules/control/hotkeys.c:709
+#: modules/control/hotkeys.c:728
 msgid "1.00x"
 msgstr "1.00x"
 
-#: modules/control/hotkeys.c:735
+#: modules/control/hotkeys.c:754
 #, c-format
 msgid "%.2fx"
 msgstr "%.2fx"
 
-#: modules/control/hotkeys.c:771 modules/control/hotkeys.c:781
+#: modules/control/hotkeys.c:790 modules/control/hotkeys.c:800
 #, c-format
 msgid "Subtitle delay %i ms"
 msgstr "Trì hoãn phụ đề %i mili giây"
 
-#: modules/control/hotkeys.c:791 modules/control/hotkeys.c:801
+#: modules/control/hotkeys.c:810 modules/control/hotkeys.c:820
 #, c-format
 msgid "Audio delay %i ms"
 msgstr "Trì hoãn audio %i mili giây"
 
-#: modules/control/hotkeys.c:852
+#: modules/control/hotkeys.c:871
 msgid "Recording"
 msgstr "Thu âm"
 
-#: modules/control/hotkeys.c:854
+#: modules/control/hotkeys.c:873
 msgid "Recording done"
 msgstr "Thu âm hoàn tất"
 
-#: modules/control/hotkeys.c:1038
+#: modules/control/hotkeys.c:1096
 #, c-format
 msgid "Volume %d%%"
 msgstr "Âm lượng %d%%"
 
-#: modules/control/http/http.c:40
+#: modules/control/http/http.c:39
 msgid "Host address"
 msgstr "Địa chỉ Host"
 
-#: modules/control/http/http.c:42
+#: modules/control/http/http.c:41
 msgid ""
 "Address and port the HTTP interface will listen on. It defaults to all "
 "network interfaces (0.0.0.0). If you want the HTTP interface to be available "
 "only on the local machine, enter 127.0.0.1"
 msgstr ""
 
-#: modules/control/http/http.c:46 modules/control/http/http.c:47
+#: modules/control/http/http.c:45 modules/control/http/http.c:46
 msgid "Source directory"
 msgstr "Thư mục nguồn"
 
-#: modules/control/http/http.c:48
+#: modules/control/http/http.c:47
 msgid "Handlers"
 msgstr "handlers"
 
-#: modules/control/http/http.c:50
+#: modules/control/http/http.c:49
 msgid ""
 "List of handler extensions and executable paths (for instance: php=/usr/bin/"
 "php,pl=/usr/bin/perl)."
 msgstr ""
 
-#: modules/control/http/http.c:52
+#: modules/control/http/http.c:51
 msgid "Export album art as /art."
 msgstr ""
 
-#: modules/control/http/http.c:54
+#: modules/control/http/http.c:53
 msgid ""
 "Allow exporting album art for current playlist items at the /art and /art?"
 "id=<id> URLs."
 msgstr ""
 
-#: modules/control/http/http.c:57
+#: modules/control/http/http.c:56
 msgid "HTTP interface x509 PEM certificate file (enables SSL)."
 msgstr ""
 
-#: modules/control/http/http.c:60
+#: modules/control/http/http.c:59
 msgid "HTTP interface x509 PEM private key file."
 msgstr ""
 
-#: modules/control/http/http.c:62
+#: modules/control/http/http.c:61
 msgid "HTTP interface x509 PEM trusted root CA certificates file."
 msgstr ""
 
-#: modules/control/http/http.c:65
+#: modules/control/http/http.c:64
 msgid "HTTP interace Certificates Revocation List file."
 msgstr ""
 
-#: modules/control/http/http.c:68
+#: modules/control/http/http.c:67
 msgid "HTTP"
 msgstr "HTTP"
 
-#: modules/control/http/http.c:69
+#: modules/control/http/http.c:68
 msgid "HTTP remote control interface"
 msgstr ""
 
-#: modules/control/http/http.c:79
+#: modules/control/http/http.c:78
 msgid "HTTP SSL"
 msgstr "HTTP SSL"
 
@@ -10920,11 +10718,11 @@ msgstr ""
 msgid "motion"
 msgstr ""
 
-#: modules/control/motion.c:81
+#: modules/control/motion.c:80
 msgid "motion control interface"
 msgstr ""
 
-#: modules/control/motion.c:82
+#: modules/control/motion.c:81
 msgid ""
 "Use HDAPS, AMS, APPLESMC or UNIMOTION motion sensors to rotate the video"
 msgstr ""
@@ -10999,80 +10797,81 @@ msgstr "Dịch vụ NT"
 msgid "Windows Service interface"
 msgstr "Giao diện dịch vụ của Windows"
 
-#: modules/control/rc.c:75
+#: modules/control/rc.c:74
 msgid "Initializing"
 msgstr "Đang khởi tạo"
 
-#: modules/control/rc.c:76
+#: modules/control/rc.c:75
 msgid "Opening"
 msgstr "Đang mở"
 
-#: modules/control/rc.c:78 modules/gui/macosx/embeddedwindow.m:147
-#: modules/gui/macosx/intf.m:2011 modules/gui/macosx/intf.m:2012
-#: modules/gui/macosx/intf.m:2013 modules/gui/macosx/intf.m:2014
-#: modules/gui/qt4/menus.cpp:740 modules/misc/notify/xosd.c:238
+#: modules/control/rc.c:77 modules/gui/macosx/embeddedwindow.m:148
+#: modules/gui/macosx/intf.m:1934 modules/gui/macosx/intf.m:1935
+#: modules/gui/macosx/intf.m:1936 modules/gui/macosx/intf.m:1937
+#: modules/gui/pda/pda_interface.c:248 modules/gui/pda/pda_interface.c:249
+#: modules/gui/qt4/menus.cpp:734 modules/misc/notify/xosd.c:238
 msgid "Pause"
 msgstr "Tạm dừng"
 
-#: modules/control/rc.c:79
+#: modules/control/rc.c:78
 msgid "End"
 msgstr "Kết thúc"
 
-#: modules/control/rc.c:80
+#: modules/control/rc.c:79
 msgid "Error"
 msgstr "Lỗi"
 
-#: modules/control/rc.c:165
+#: modules/control/rc.c:166
 msgid "Show stream position"
 msgstr ""
 
-#: modules/control/rc.c:166
+#: modules/control/rc.c:167
 msgid ""
 "Show the current position in seconds within the stream from time to time."
 msgstr ""
 
-#: modules/control/rc.c:169
+#: modules/control/rc.c:170
 msgid "Fake TTY"
 msgstr "TTY là giả"
 
-#: modules/control/rc.c:170
+#: modules/control/rc.c:171
 msgid "Force the rc module to use stdin as if it was a TTY."
 msgstr ""
 
-#: modules/control/rc.c:172
+#: modules/control/rc.c:173
 msgid "UNIX socket command input"
 msgstr ""
 
-#: modules/control/rc.c:173
+#: modules/control/rc.c:174
 msgid "Accept commands over a Unix socket rather than stdin."
 msgstr ""
 
-#: modules/control/rc.c:176
+#: modules/control/rc.c:177
 msgid "TCP command input"
 msgstr ""
 
-#: modules/control/rc.c:177
+#: modules/control/rc.c:178
 msgid ""
 "Accept commands over a socket rather than stdin. You can set the address and "
 "port the interface will bind to."
 msgstr ""
 
-#: modules/control/rc.c:181 modules/misc/dummy/dummy.c:52
+#: modules/control/rc.c:182 modules/misc/dummy/dummy.c:52
 msgid "Do not open a DOS command box interface"
 msgstr ""
 
-#: modules/control/rc.c:183
+#: modules/control/rc.c:184
 msgid ""
 "By default the rc interface plugin will start a DOS command box. Enabling "
 "the quiet mode will not bring this command box but can also be pretty "
 "annoying when you want to stop VLC and no video window is open."
 msgstr ""
 
-#: modules/control/rc.c:190
+#: modules/control/rc.c:191
 msgid "RC"
 msgstr "RC"
 
-#: modules/control/rc.c:193
+#: modules/control/rc.c:194
 msgid "Remote control interface"
 msgstr "Giao diện điều khiển từ xa"
 
@@ -11080,443 +10879,448 @@ msgstr "Giao diện điều khiển từ xa"
 msgid "Remote control interface initialized. Type `help' for help."
 msgstr ""
 
-#: modules/control/rc.c:792
+#: modules/control/rc.c:816
 #, c-format
 msgid "Unknown command `%s'. Type `help' for help."
 msgstr ""
 
-#: modules/control/rc.c:817
+#: modules/control/rc.c:850
 msgid "+----[ Remote control commands ]"
 msgstr ""
 
-#: modules/control/rc.c:819
+#: modules/control/rc.c:852
 msgid "| add XYZ  . . . . . . . . . . . . add XYZ to playlist"
 msgstr ""
 
-#: modules/control/rc.c:820
+#: modules/control/rc.c:853
 msgid "| enqueue XYZ  . . . . . . . . . queue XYZ to playlist"
 msgstr ""
 
-#: modules/control/rc.c:821
+#: modules/control/rc.c:854
 msgid "| playlist . . . . .  show items currently in playlist"
 msgstr ""
 
-#: modules/control/rc.c:822
+#: modules/control/rc.c:855
 msgid "| play . . . . . . . . . . . . . . . . . . play stream"
 msgstr ""
 
-#: modules/control/rc.c:823
+#: modules/control/rc.c:856
 msgid "| stop . . . . . . . . . . . . . . . . . . stop stream"
 msgstr ""
 
-#: modules/control/rc.c:824
+#: modules/control/rc.c:857
 msgid "| next . . . . . . . . . . . . . .  next playlist item"
 msgstr ""
 
-#: modules/control/rc.c:825
+#: modules/control/rc.c:858
 msgid "| prev . . . . . . . . . . . .  previous playlist item"
 msgstr ""
 
-#: modules/control/rc.c:826
+#: modules/control/rc.c:859
 msgid "| goto . . . . . . . . . . . . . .  goto item at index"
 msgstr ""
 
-#: modules/control/rc.c:827
+#: modules/control/rc.c:860
 msgid "| repeat [on|off] . . . .  toggle playlist item repeat"
 msgstr ""
 
-#: modules/control/rc.c:828
+#: modules/control/rc.c:861
 msgid "| loop [on|off] . . . . . . . . . toggle playlist loop"
 msgstr ""
 
-#: modules/control/rc.c:829
+#: modules/control/rc.c:862
 msgid "| random [on|off] . . . . . . .  toggle random jumping"
 msgstr ""
 
-#: modules/control/rc.c:830
+#: modules/control/rc.c:863
 msgid "| clear . . . . . . . . . . . . . . clear the playlist"
 msgstr ""
 
-#: modules/control/rc.c:831
+#: modules/control/rc.c:864
 msgid "| status . . . . . . . . . . . current playlist status"
 msgstr ""
 
-#: modules/control/rc.c:832
+#: modules/control/rc.c:865
 msgid "| title [X]  . . . . . . set/get title in current item"
 msgstr ""
 
-#: modules/control/rc.c:833
+#: modules/control/rc.c:866
 msgid "| title_n  . . . . . . . .  next title in current item"
 msgstr ""
 
-#: modules/control/rc.c:834
+#: modules/control/rc.c:867
 msgid "| title_p  . . . . . .  previous title in current item"
 msgstr ""
 
-#: modules/control/rc.c:835
+#: modules/control/rc.c:868
 msgid "| chapter [X]  . . . . set/get chapter in current item"
 msgstr ""
 
-#: modules/control/rc.c:836
+#: modules/control/rc.c:869
 msgid "| chapter_n  . . . . . .  next chapter in current item"
 msgstr ""
 
-#: modules/control/rc.c:837
+#: modules/control/rc.c:870
 msgid "| chapter_p  . . . .  previous chapter in current item"
 msgstr ""
 
-#: modules/control/rc.c:839
+#: modules/control/rc.c:872
 msgid "| seek X . . . seek in seconds, for instance `seek 12'"
 msgstr ""
 
-#: modules/control/rc.c:840
+#: modules/control/rc.c:873
 msgid "| pause  . . . . . . . . . . . . . . . .  toggle pause"
 msgstr ""
 
-#: modules/control/rc.c:841
+#: modules/control/rc.c:874
 msgid "| fastforward  . . . . . . . .  .  set to maximum rate"
 msgstr ""
 
-#: modules/control/rc.c:842
+#: modules/control/rc.c:875
 msgid "| rewind  . . . . . . . . . . . .  set to minimum rate"
 msgstr ""
 
-#: modules/control/rc.c:843
+#: modules/control/rc.c:876
 msgid "| faster . . . . . . . . . .  faster playing of stream"
 msgstr ""
 
-#: modules/control/rc.c:844
+#: modules/control/rc.c:877
 msgid "| slower . . . . . . . . . .  slower playing of stream"
 msgstr ""
 
-#: modules/control/rc.c:845
+#: modules/control/rc.c:878
 msgid "| normal . . . . . . . . . .  normal playing of stream"
 msgstr ""
 
-#: modules/control/rc.c:846
-msgid "| frame. . . . . . . . . .  play frame by frame"
-msgstr ""
-
-#: modules/control/rc.c:847
+#: modules/control/rc.c:879
 msgid "| f [on|off] . . . . . . . . . . . . toggle fullscreen"
 msgstr ""
 
-#: modules/control/rc.c:848
+#: modules/control/rc.c:880
 msgid "| info . . . . .  information about the current stream"
 msgstr ""
 
-#: modules/control/rc.c:849
+#: modules/control/rc.c:881
 msgid "| stats  . . . . . . . .  show statistical information"
 msgstr ""
 
-#: modules/control/rc.c:850
+#: modules/control/rc.c:882
 msgid "| get_time . . seconds elapsed since stream's beginning"
 msgstr ""
 
-#: modules/control/rc.c:851
+#: modules/control/rc.c:883
 msgid "| is_playing . . . .  1 if a stream plays, 0 otherwise"
 msgstr ""
 
-#: modules/control/rc.c:852
+#: modules/control/rc.c:884
 msgid "| get_title . . . . .  the title of the current stream"
 msgstr ""
 
-#: modules/control/rc.c:853
+#: modules/control/rc.c:885
 msgid "| get_length . . . .  the length of the current stream"
 msgstr ""
 
-#: modules/control/rc.c:855
+#: modules/control/rc.c:887
 msgid "| volume [X] . . . . . . . . . .  set/get audio volume"
 msgstr ""
 
-#: modules/control/rc.c:856
+#: modules/control/rc.c:888
 msgid "| volup [X]  . . . . . . .  raise audio volume X steps"
 msgstr ""
 
-#: modules/control/rc.c:857
+#: modules/control/rc.c:889
 msgid "| voldown [X]  . . . . . .  lower audio volume X steps"
 msgstr ""
 
-#: modules/control/rc.c:858
+#: modules/control/rc.c:890
 msgid "| adev [X] . . . . . . . . . . .  set/get audio device"
 msgstr ""
 
-#: modules/control/rc.c:859
+#: modules/control/rc.c:891
 msgid "| achan [X]. . . . . . . . . .  set/get audio channels"
 msgstr ""
 
-#: modules/control/rc.c:860
+#: modules/control/rc.c:892
 msgid "| atrack [X] . . . . . . . . . . . set/get audio track"
 msgstr ""
 
-#: modules/control/rc.c:861
+#: modules/control/rc.c:893
 msgid "| vtrack [X] . . . . . . . . . . . set/get video track"
 msgstr ""
 
-#: modules/control/rc.c:862
+#: modules/control/rc.c:894
 msgid "| vratio [X]  . . . . . . . set/get video aspect ratio"
 msgstr ""
 
-#: modules/control/rc.c:863
+#: modules/control/rc.c:895
 msgid "| vcrop [X]  . . . . . . . . . . .  set/get video crop"
 msgstr ""
 
-#: modules/control/rc.c:864
+#: modules/control/rc.c:896
 msgid "| vzoom [X]  . . . . . . . . . . .  set/get video zoom"
 msgstr ""
 
-#: modules/control/rc.c:865
+#: modules/control/rc.c:897
 msgid "| snapshot . . . . . . . . . . . . take video snapshot"
 msgstr ""
 
-#: modules/control/rc.c:866
+#: modules/control/rc.c:898
 msgid "| strack [X] . . . . . . . . . set/get subtitles track"
 msgstr ""
 
-#: modules/control/rc.c:867
+#: modules/control/rc.c:899
 msgid "| key [hotkey name] . . . . . .  simulate hotkey press"
 msgstr ""
 
-#: modules/control/rc.c:868
+#: modules/control/rc.c:900
 msgid "| menu . . [on|off|up|down|left|right|select] use menu"
 msgstr ""
 
-#: modules/control/rc.c:873
+#: modules/control/rc.c:905
 msgid "| @name marq-marquee  STRING  . . overlay STRING in video"
 msgstr ""
 
-#: modules/control/rc.c:874
+#: modules/control/rc.c:906
 msgid "| @name marq-x X . . . . . . . . . . . .offset from left"
 msgstr ""
 
-#: modules/control/rc.c:875
+#: modules/control/rc.c:907
 msgid "| @name marq-y Y . . . . . . . . . . . . offset from top"
 msgstr ""
 
-#: modules/control/rc.c:876
+#: modules/control/rc.c:908
 msgid "| @name marq-position #. . .  .relative position control"
 msgstr ""
 
-#: modules/control/rc.c:877
+#: modules/control/rc.c:909
 msgid "| @name marq-color # . . . . . . . . . . font color, RGB"
 msgstr ""
 
-#: modules/control/rc.c:878
+#: modules/control/rc.c:910
 msgid "| @name marq-opacity # . . . . . . . . . . . . . opacity"
 msgstr ""
 
-#: modules/control/rc.c:879
+#: modules/control/rc.c:911
 msgid "| @name marq-timeout T. . . . . . . . . . timeout, in ms"
 msgstr ""
 
-#: modules/control/rc.c:880
+#: modules/control/rc.c:912
 msgid "| @name marq-size # . . . . . . . . font size, in pixels"
 msgstr ""
 
-#: modules/control/rc.c:882
+#: modules/control/rc.c:914
 msgid "| @name logo-file STRING . . .the overlay file path/name"
 msgstr ""
 
-#: modules/control/rc.c:883
+#: modules/control/rc.c:915
 msgid "| @name logo-x X . . . . . . . . . . . .offset from left"
 msgstr ""
 
-#: modules/control/rc.c:884
+#: modules/control/rc.c:916
 msgid "| @name logo-y Y . . . . . . . . . . . . offset from top"
 msgstr ""
 
-#: modules/control/rc.c:885
+#: modules/control/rc.c:917
 msgid "| @name logo-position #. . . . . . . . relative position"
 msgstr ""
 
-#: modules/control/rc.c:886
+#: modules/control/rc.c:918
 msgid "| @name logo-transparency #. . . . . . . . .transparency"
 msgstr ""
 
-#: modules/control/rc.c:888
+#: modules/control/rc.c:920
 msgid "| @name mosaic-alpha # . . . . . . . . . . . . . . alpha"
 msgstr ""
 
-#: modules/control/rc.c:889
+#: modules/control/rc.c:921
 msgid "| @name mosaic-height #. . . . . . . . . . . . . .height"
 msgstr ""
 
-#: modules/control/rc.c:890
+#: modules/control/rc.c:922
 msgid "| @name mosaic-width # . . . . . . . . . . . . . . width"
 msgstr ""
 
-#: modules/control/rc.c:891
+#: modules/control/rc.c:923
 msgid "| @name mosaic-xoffset # . . . .top left corner position"
 msgstr ""
 
-#: modules/control/rc.c:892
+#: modules/control/rc.c:924
 msgid "| @name mosaic-yoffset # . . . .top left corner position"
 msgstr ""
 
-#: modules/control/rc.c:893
+#: modules/control/rc.c:925
 msgid "| @name mosaic-offsets x,y(,x,y)*. . . . list of offsets"
 msgstr ""
 
-#: modules/control/rc.c:894
+#: modules/control/rc.c:926
 msgid "| @name mosaic-align 0..2,4..6,8..10. . .mosaic alignment"
 msgstr ""
 
-#: modules/control/rc.c:895
+#: modules/control/rc.c:927
 msgid "| @name mosaic-vborder # . . . . . . . . vertical border"
 msgstr ""
 
-#: modules/control/rc.c:896
+#: modules/control/rc.c:928
 msgid "| @name mosaic-hborder # . . . . . . . horizontal border"
 msgstr ""
 
-#: modules/control/rc.c:897
+#: modules/control/rc.c:929
 msgid "| @name mosaic-position {0=auto,1=fixed} . . . .position"
 msgstr ""
 
-#: modules/control/rc.c:898
+#: modules/control/rc.c:930
 msgid "| @name mosaic-rows #. . . . . . . . . . .number of rows"
 msgstr ""
 
-#: modules/control/rc.c:899
+#: modules/control/rc.c:931
 msgid "| @name mosaic-cols #. . . . . . . . . . .number of cols"
 msgstr ""
 
-#: modules/control/rc.c:900
+#: modules/control/rc.c:932
 msgid "| @name mosaic-order id(,id)* . . . . order of pictures "
 msgstr ""
 
-#: modules/control/rc.c:901
+#: modules/control/rc.c:933
 msgid "| @name mosaic-keep-aspect-ratio {0,1} . . .aspect ratio"
 msgstr ""
 
-#: modules/control/rc.c:904
+#: modules/control/rc.c:936
 msgid "| help . . . . . . . . . . . . . . . this help message"
 msgstr ""
 
-#: modules/control/rc.c:905
+#: modules/control/rc.c:937
 msgid "| longhelp . . . . . . . . . . . a longer help message"
 msgstr ""
 
-#: modules/control/rc.c:906
+#: modules/control/rc.c:938
 msgid "| logout . . . . . . .  exit (if in socket connection)"
 msgstr ""
 
-#: modules/control/rc.c:907
+#: modules/control/rc.c:939
 msgid "| quit . . . . . . . . . . . . . . . . . . .  quit vlc"
 msgstr "| thoát khỏi . . . . . . . . . . . . . . . . . . . thoát VLC"
 
-#: modules/control/rc.c:909
+#: modules/control/rc.c:941
 msgid "+----[ end of help ]"
 msgstr ""
 
-#: modules/control/rc.c:1035
+#: modules/control/rc.c:1054
 msgid "Press menu select or pause to continue."
 msgstr ""
 
-#: modules/control/rc.c:1260 modules/control/rc.c:1501
-#: modules/control/rc.c:1559 modules/control/rc.c:1734
-#: modules/control/rc.c:1832
+#: modules/control/rc.c:1318 modules/control/rc.c:1573
+#: modules/control/rc.c:1644 modules/control/rc.c:1829
+#: modules/control/rc.c:1930
 msgid "Type 'menu select' or 'pause' to continue."
 msgstr ""
 
-#: modules/control/rc.c:1352
+#: modules/control/rc.c:1411
 msgid "Error: `goto' needs an argument greater than zero."
 msgstr ""
 
-#: modules/control/rc.c:1363
+#: modules/control/rc.c:1422
 #, c-format
 msgid "Playlist has only %d elements"
 msgstr ""
 
-#: modules/control/rc.c:1817 modules/control/rc.c:1857
+#: modules/control/rc.c:1914 modules/control/rc.c:1957
 msgid "Please provide one of the following parameters:"
 msgstr ""
 
-#: modules/control/rc.c:1888
+#: modules/control/rc.c:1989
 msgid "Unknown command!"
 msgstr "Không rõ dòng lệnh là gì!"
 
-#: modules/control/rc.c:1903 modules/gui/ncurses.c:1994
+#: modules/control/rc.c:2005 modules/gui/ncurses.c:1998
 msgid "+-[Incoming]"
 msgstr ""
 
-#: modules/control/rc.c:1904 modules/gui/ncurses.c:1997
+#: modules/control/rc.c:2006 modules/gui/ncurses.c:2001
 #, c-format
 msgid "| input bytes read : %8.0f kB"
 msgstr ""
 
-#: modules/control/rc.c:1906 modules/gui/ncurses.c:2000
+#: modules/control/rc.c:2008 modules/gui/ncurses.c:2004
 #, c-format
 msgid "| input bitrate    :   %6.0f kb/s"
 msgstr ""
 
-#: modules/control/rc.c:1908 modules/gui/ncurses.c:2002
+#: modules/control/rc.c:2010 modules/gui/ncurses.c:2006
 #, c-format
 msgid "| demux bytes read : %8.0f kB"
 msgstr ""
 
-#: modules/control/rc.c:1910 modules/gui/ncurses.c:2005
+#: modules/control/rc.c:2012 modules/gui/ncurses.c:2009
 #, c-format
 msgid "| demux bitrate    :   %6.0f kb/s"
 msgstr ""
 
-#: modules/control/rc.c:1914 modules/gui/ncurses.c:2015
+#: modules/control/rc.c:2016 modules/gui/ncurses.c:2019
 msgid "+-[Video Decoding]"
 msgstr ""
 
-#: modules/control/rc.c:1915 modules/gui/ncurses.c:2018
+#: modules/control/rc.c:2017 modules/gui/ncurses.c:2022
 #, c-format
 msgid "| video decoded    :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:1917 modules/gui/ncurses.c:2021
+#: modules/control/rc.c:2019 modules/gui/ncurses.c:2025
 #, c-format
 msgid "| frames displayed :    %5i"
 msgstr "|Đã hiển thị số khung: %5i|"
 
-#: modules/control/rc.c:1919 modules/gui/ncurses.c:2024
+#: modules/control/rc.c:2021 modules/gui/ncurses.c:2028
 #, c-format
 msgid "| frames lost      :    %5i"
 msgstr "| Số khung bị mất  : %5i|"
 
-#: modules/control/rc.c:1923 modules/gui/ncurses.c:2034
+#: modules/control/rc.c:2025 modules/gui/ncurses.c:2038
 msgid "+-[Audio Decoding]"
 msgstr ""
 
-#: modules/control/rc.c:1924 modules/gui/ncurses.c:2037
+#: modules/control/rc.c:2026 modules/gui/ncurses.c:2041
 #, c-format
 msgid "| audio decoded    :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:1926 modules/gui/ncurses.c:2040
+#: modules/control/rc.c:2028 modules/gui/ncurses.c:2044
 #, c-format
 msgid "| buffers played   :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:1928 modules/gui/ncurses.c:2043
+#: modules/control/rc.c:2030 modules/gui/ncurses.c:2047
 #, c-format
 msgid "| buffers lost     :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:1932 modules/gui/ncurses.c:2051
+#: modules/control/rc.c:2034 modules/gui/ncurses.c:2055
 msgid "+-[Streaming]"
 msgstr ""
 
-#: modules/control/rc.c:1933 modules/gui/ncurses.c:2054
+#: modules/control/rc.c:2035 modules/gui/ncurses.c:2058
 #, c-format
 msgid "| packets sent     :    %5i"
 msgstr ""
 
-#: modules/control/rc.c:1934 modules/gui/ncurses.c:2056
+#: modules/control/rc.c:2036 modules/gui/ncurses.c:2060
 #, c-format
 msgid "| bytes sent       : %8.0f kB"
 msgstr "| số byte đã gửi       : %8.0f kB"
 
-#: modules/control/rc.c:1936
+#: modules/control/rc.c:2038
 #, c-format
 msgid "| sending bitrate  :   %6.0f kb/s"
 msgstr "| số bitrate đang gửi  :   %6.0f kb/s"
 
+#: modules/control/showintf.c:66
+#, fuzzy
+msgid "Threshold"
+msgstr "Ngưỡng màu"
+
+#: modules/control/showintf.c:67
+msgid "Height of the zone triggering the interface."
+msgstr ""
+
 #: modules/control/signals.c:37
 msgid "Signals"
 msgstr "Dấu hiệu"
@@ -11525,7 +11329,7 @@ msgstr "Dấu hiệu"
 msgid "POSIX signals handling interface"
 msgstr ""
 
-#: modules/control/telnet.c:78 modules/stream_out/raop.c:145
+#: modules/control/telnet.c:78 modules/stream_out/raop.c:140
 msgid "Host"
 msgstr "Host"
 
@@ -11536,14 +11340,14 @@ msgid ""
 "only on the local machine, enter \"127.0.0.1\"."
 msgstr ""
 
-#: modules/control/telnet.c:83 modules/gui/macosx/open.m:200
-#: modules/gui/macosx/open.m:202 modules/gui/macosx/output.m:147
+#: modules/control/telnet.c:83 modules/gui/macosx/open.m:188
+#: modules/gui/macosx/open.m:190 modules/gui/macosx/output.m:147
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:142
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:187
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:232
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:278
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:354
-#: modules/gui/qt4/ui/open_net.h:131 modules/stream_out/rtp.c:109
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:230
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:276
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:352
+#: modules/gui/qt4/ui/open_net.h:126 modules/stream_out/rtp.c:109
 msgid "Port"
 msgstr "Cổng"
 
@@ -11583,15 +11387,15 @@ msgstr ""
 msgid "AU demuxer"
 msgstr ""
 
-#: modules/demux/avformat/avformat.c:40
+#: modules/demux/avformat/avformat.c:52
 msgid "FFmpeg demuxer"
 msgstr ""
 
-#: modules/demux/avformat/avformat.c:41
+#: modules/demux/avformat/avformat.c:53
 msgid "Avformat"
 msgstr "Định dạng AV"
 
-#: modules/demux/avformat/avformat.c:49
+#: modules/demux/avformat/avformat.c:61
 msgid "FFmpeg muxer"
 msgstr ""
 
@@ -11622,27 +11426,26 @@ msgid ""
 msgstr ""
 
 #: modules/demux/avi/avi.c:60
-#, fuzzy
-msgid "Ask for action"
-msgstr "Thông tin"
+msgid "Ask"
+msgstr "Yêu cầu"
 
-#: modules/demux/avi/avi.c:61
+#: modules/demux/avi/avi.c:60
 msgid "Always fix"
 msgstr "Luôn luôn sửa"
 
-#: modules/demux/avi/avi.c:62
+#: modules/demux/avi/avi.c:61
 msgid "Never fix"
 msgstr "Không bao giờ sửa"
 
-#: modules/demux/avi/avi.c:66
+#: modules/demux/avi/avi.c:65
 msgid "AVI demuxer"
 msgstr ""
 
-#: modules/demux/avi/avi.c:702
+#: modules/demux/avi/avi.c:684
 msgid "AVI Index"
 msgstr ""
 
-#: modules/demux/avi/avi.c:703
+#: modules/demux/avi/avi.c:685
 msgid ""
 "This AVI file is broken. Seeking will not work correctly.\n"
 "Do you want to try to fix it?\n"
@@ -11650,15 +11453,15 @@ msgid ""
 "This might take a long time."
 msgstr ""
 
-#: modules/demux/avi/avi.c:706
+#: modules/demux/avi/avi.c:688
 msgid "Repair"
 msgstr "Chuẩn bị"
 
-#: modules/demux/avi/avi.c:706
+#: modules/demux/avi/avi.c:688
 msgid "Don't repair"
 msgstr "Không chuẩn bị"
 
-#: modules/demux/avi/avi.c:2370
+#: modules/demux/avi/avi.c:2408
 msgid "Fixing AVI Index..."
 msgstr ""
 
@@ -11686,15 +11489,6 @@ msgstr ""
 msgid "File dumper"
 msgstr ""
 
-#: modules/demux/dirac.c:41
-msgid "Value to adjust dts by"
-msgstr ""
-
-#: modules/demux/dirac.c:54
-#, fuzzy
-msgid "Dirac video demuxer"
-msgstr "Tách kênh video Raw"
-
 #: modules/demux/flac.c:49
 msgid "FLAC demuxer"
 msgstr ""
@@ -11771,89 +11565,79 @@ msgstr ""
 
 #: modules/demux/live555.cpp:81
 msgid ""
-"Kasenna servers use an old and nonstandard dialect of RTSP. With this "
-"parameter VLC will try this dialect, but then it cannot connect to normal "
-"RTSP servers."
+"Kasenna servers use an old and unstandard dialect of RTSP. When you set this "
+"parameter, VLC will try this dialect for communication. In this mode you "
+"cannot connect to normal RTSP servers."
 msgstr ""
 
 #: modules/demux/live555.cpp:85
-msgid "WMServer RTSP dialect"
-msgstr ""
-
-#: modules/demux/live555.cpp:86
-msgid ""
-"WMServer uses an unstandard dialect of RTSP. Selecting this parameter will "
-"tell VLC to assume some options contrary to RFC 2326 guidelines."
-msgstr ""
-
-#: modules/demux/live555.cpp:90
 msgid "RTSP user name"
 msgstr "Tên người dùng của RTSP"
 
-#: modules/demux/live555.cpp:91
+#: modules/demux/live555.cpp:86
+#, fuzzy
 msgid ""
-"Sets the username for the connection, if no username or password are set in "
-"the url."
-msgstr ""
+"Allows you to modify the user name that will be used for authenticating the "
+"connection."
+msgstr "Tên người dùng đó sẽ được dùng cho phần kết nối"
 
-#: modules/demux/live555.cpp:93
+#: modules/demux/live555.cpp:88
 msgid "RTSP password"
 msgstr "Mật khẩu của RTSP"
 
-#: modules/demux/live555.cpp:94
-msgid ""
-"Sets the password for the connection, if no username or password are set in "
-"the url."
-msgstr ""
+#: modules/demux/live555.cpp:89
+#, fuzzy
+msgid "Allows you to modify the password that will be used for the connection."
+msgstr "Mật khẩu đó sẽ được dùng cho phần kết nối"
 
-#: modules/demux/live555.cpp:98
+#: modules/demux/live555.cpp:93
 msgid "RTP/RTSP/SDP demuxer (using Live555)"
 msgstr ""
 
-#: modules/demux/live555.cpp:108
+#: modules/demux/live555.cpp:103
 msgid "RTSP/RTP access and demux"
 msgstr ""
 
-#: modules/demux/live555.cpp:116 modules/demux/live555.cpp:117
-#: modules/gui/macosx/simple_prefs.m:258
+#: modules/demux/live555.cpp:111 modules/demux/live555.cpp:112
+#: modules/gui/macosx/simple_prefs.m:255 modules/gui/qt4/ui/sprefs_input.h:249
 msgid "Use RTP over RTSP (TCP)"
 msgstr ""
 
-#: modules/demux/live555.cpp:120
+#: modules/demux/live555.cpp:115
 msgid "Client port"
 msgstr "Cổng im lặng"
 
-#: modules/demux/live555.cpp:121
+#: modules/demux/live555.cpp:116
 msgid "Port to use for the RTP source of the session"
 msgstr ""
 
-#: modules/demux/live555.cpp:123 modules/demux/live555.cpp:124
+#: modules/demux/live555.cpp:118 modules/demux/live555.cpp:119
 msgid "Force multicast RTP via RTSP"
 msgstr ""
 
-#: modules/demux/live555.cpp:127 modules/demux/live555.cpp:128
+#: modules/demux/live555.cpp:122 modules/demux/live555.cpp:123
 msgid "Tunnel RTSP and RTP over HTTP"
 msgstr ""
 
-#: modules/demux/live555.cpp:131
+#: modules/demux/live555.cpp:126
 msgid "HTTP tunnel port"
 msgstr ""
 
-#: modules/demux/live555.cpp:132
+#: modules/demux/live555.cpp:127
 msgid "Port to use for tunneling the RTSP/RTP over HTTP."
 msgstr ""
 
-#: modules/demux/live555.cpp:612
+#: modules/demux/live555.cpp:617
 msgid "RTSP authentication"
 msgstr ""
 
-#: modules/demux/live555.cpp:613
+#: modules/demux/live555.cpp:618
 msgid "Please enter a valid login name and a password."
 msgstr ""
 
 #: modules/demux/mjpeg.c:47 modules/demux/mpeg/h264.c:43
-#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:44
-#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:107
+#: modules/demux/mpeg/m4v.c:43 modules/demux/rawvid.c:45
+#: modules/demux/vc1.c:43 modules/gui/macosx/playlistinfo.m:106
 msgid "Frames per Second"
 msgstr "Khung hình mỗi giây"
 
@@ -12007,19 +11791,19 @@ msgstr ""
 msgid "Surround delay (ms)"
 msgstr ""
 
-#: modules/demux/mp4/mp4.c:54
+#: modules/demux/mp4/mp4.c:58
 msgid "MP4 stream demuxer"
 msgstr ""
 
-#: modules/demux/mp4/mp4.c:55
+#: modules/demux/mp4/mp4.c:59 modules/gui/pda/pda_interface.c:1053
 msgid "MP4"
 msgstr "MP4"
 
-#: modules/demux/mpc.c:62
+#: modules/demux/mpc.c:58
 msgid "MusePack demuxer"
 msgstr "Tách kênh MusePack"
 
-#: modules/demux/mpeg/es.c:51
+#: modules/demux/mpeg/es.c:50
 msgid "MPEG-I/II/4 / A52 / DTS / MLP audio"
 msgstr "MPEG-I/II/4 / A52 / DTS / MLP audio"
 
@@ -12150,39 +11934,29 @@ msgstr ""
 msgid "iTunes Music Library importer"
 msgstr "Nhập danh sách thư viện từ iTunes"
 
-#: modules/demux/playlist/playlist.c:155
-#, fuzzy
-msgid "WPL playlist import"
-msgstr "Nhập danh sách PLS"
-
-#: modules/demux/playlist/playlist.c:161
-#, fuzzy
-msgid "ZPL playlist import"
-msgstr "Nhập danh sách PLS"
-
-#: modules/demux/playlist/podcast.c:250 modules/demux/playlist/podcast.c:263
-#: modules/demux/playlist/podcast.c:303 modules/demux/playlist/podcast.c:324
+#: modules/demux/playlist/podcast.c:254 modules/demux/playlist/podcast.c:268
+#: modules/demux/playlist/podcast.c:298 modules/demux/playlist/podcast.c:311
 msgid "Podcast Info"
 msgstr "Thông tin Podcast"
 
-#: modules/demux/playlist/podcast.c:263
+#: modules/demux/playlist/podcast.c:268
 msgid "Podcast Summary"
 msgstr "Tóm tắt về Podcast"
 
-#: modules/demux/playlist/podcast.c:325
+#: modules/demux/playlist/podcast.c:312
 msgid "Podcast Size"
 msgstr "Kích thước Podcast"
 
-#: modules/demux/playlist/shoutcast.c:402
+#: modules/demux/playlist/shoutcast.c:407
 msgid "Shoutcast"
 msgstr ""
 
-#: modules/demux/playlist/shoutcast.c:406
+#: modules/demux/playlist/shoutcast.c:411
 #, fuzzy
 msgid "Listeners"
 msgstr "Đường vạch"
 
-#: modules/demux/playlist/shoutcast.c:407
+#: modules/demux/playlist/shoutcast.c:412
 msgid "Load"
 msgstr ""
 
@@ -12200,11 +11974,11 @@ msgstr ""
 "trí và độ dài. Tuy nhiên trong một vài trường hợp thì điều này không hữu "
 "dụng. Bỏ phần lựa chọn này để tính toán phần birate đã sử dụng."
 
-#: modules/demux/ps.c:56 modules/demux/ps.c:69
+#: modules/demux/ps.c:56 modules/demux/ps.c:68
 msgid "MPEG-PS demuxer"
 msgstr "Tách kênh MPEG-PS"
 
-#: modules/demux/ps.c:57
+#: modules/demux/ps.c:57 modules/gui/pda/pda_interface.c:1048
 msgid "PS"
 msgstr "PS"
 
@@ -12212,48 +11986,6 @@ msgstr "PS"
 msgid "PVA demuxer"
 msgstr "Tách kênh PVA"
 
-#: modules/demux/rawaud.c:43
-#, fuzzy
-msgid "Audio samplerate (Hz)"
-msgstr "Xếp hạng tự động audio"
-
-#: modules/demux/rawaud.c:44
-msgid "Audio sample rate in Hertz. Default is 48000 Hz."
-msgstr ""
-
-#: modules/demux/rawaud.c:46 modules/stream_out/transcode.c:107
-msgid "Audio channels"
-msgstr "Kênh audio"
-
-#: modules/demux/rawaud.c:47
-msgid "Audio channels in input stream. Numeric value >0. Default is 2."
-msgstr ""
-
-#: modules/demux/rawaud.c:49
-msgid "FOURCC code of raw input format"
-msgstr ""
-
-#: modules/demux/rawaud.c:51
-#, fuzzy
-msgid "FOURCC code of the raw input format. This is a four character string."
-msgstr "Bắt buộc đơn sắc. Đây là một chuỗi gồm bốn ký tự."
-
-#: modules/demux/rawaud.c:53
-#, fuzzy
-msgid "Forces the audio language."
-msgstr "Ngôn ngữ audio ưa thích"
-
-#: modules/demux/rawaud.c:54
-msgid ""
-"Forces the audio language for the output mux. Three letter ISO639 code. "
-"Default is 'eng'. "
-msgstr ""
-
-#: modules/demux/rawaud.c:64
-#, fuzzy
-msgid "Raw audio demuxer"
-msgstr "Tách kênh video Raw"
-
 #: modules/demux/rawdv.c:41
 msgid ""
 "The demuxer will advance timestamps if the input can't keep up with the rate."
@@ -12265,38 +11997,39 @@ msgstr ""
 msgid "DV (Digital Video) demuxer"
 msgstr "Tách kênh VK(Video kỹ thuật số)"
 
-#: modules/demux/rawvid.c:45
+#: modules/demux/rawvid.c:46
 msgid ""
 "This is the desired frame rate when playing raw video streams.  In the form "
 "30000/1001 or 29.97"
 msgstr ""
 
-#: modules/demux/rawvid.c:49
+#: modules/demux/rawvid.c:50
 msgid "This specifies the width in pixels of the raw video stream."
 msgstr "Phần này xác định chiều rộng tính bằng pixel của luồng video raw."
 
-#: modules/demux/rawvid.c:53
+#: modules/demux/rawvid.c:54
 msgid "This specifies the height in pixels of the raw video stream."
 msgstr "Phần này xác định chiều cao tính bằng pixel của luồng video raw."
 
-#: modules/demux/rawvid.c:56
+#: modules/demux/rawvid.c:57
 msgid "Force chroma (Use carefully)"
 msgstr "Bắt buộc đơn sắc (Cẩn thận)"
 
-#: modules/demux/rawvid.c:57
+#: modules/demux/rawvid.c:58
 msgid "Force chroma. This is a four character string."
 msgstr "Bắt buộc đơn sắc. Đây là một chuỗi gồm bốn ký tự."
 
-#: modules/demux/rawvid.c:59 modules/stream_out/switcher.c:96
+#: modules/demux/rawvid.c:60 modules/stream_out/switcher.c:95
+#: modules/video_filter/canvas.c:53
 msgid "Aspect ratio"
 msgstr "Tỉ lệ đồng dạng"
 
-#: modules/demux/rawvid.c:61
+#: modules/demux/rawvid.c:62
 msgid "Aspect ratio (4:3, 16:9). Default assumes square pixels."
 msgstr ""
 "Tỉ lệ đồng dạng (4:3, 16:9). Theo mặc định sẽ đảm nhận các pixel vuông."
 
-#: modules/demux/rawvid.c:65
+#: modules/demux/rawvid.c:66
 msgid "Raw video demuxer"
 msgstr "Tách kênh video Raw"
 
@@ -12474,8 +12207,8 @@ msgstr ""
 msgid "MPEG Transport Stream demuxer"
 msgstr "Tách kênh luồng vận chuyển MPEG"
 
-#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1140
-#: modules/gui/macosx/intf.m:704 modules/gui/qt4/dialogs/toolbar.cpp:404
+#: modules/demux/ts.c:177 modules/gui/macosx/controls.m:1099
+#: modules/gui/macosx/intf.m:647 modules/gui/qt4/dialogs/toolbar.cpp:403
 msgid "Teletext"
 msgstr "Teletext"
 
@@ -12495,19 +12228,19 @@ msgstr "Teletext: Thời khóa biểu của VLC"
 msgid "Teletext subtitles: hearing impaired"
 msgstr "Phụ đề Teletext: nghe bị lỗi"
 
-#: modules/demux/ts.c:3474
+#: modules/demux/ts.c:3422
 msgid "DVB subtitles: hearing impaired"
 msgstr "Phụ đề DVB: nghe bị lỗi"
 
-#: modules/demux/ts.c:3735 modules/demux/ts.c:3777
+#: modules/demux/ts.c:3676 modules/demux/ts.c:3718
 msgid "clean effects"
 msgstr "Hiệu ứng làm sạch"
 
-#: modules/demux/ts.c:3739 modules/demux/ts.c:3781
+#: modules/demux/ts.c:3680 modules/demux/ts.c:3722
 msgid "hearing impaired"
 msgstr "nghe bị lỗi"
 
-#: modules/demux/ts.c:3743 modules/demux/ts.c:3785
+#: modules/demux/ts.c:3684 modules/demux/ts.c:3726
 msgid "visual impaired commentary"
 msgstr "bình luận hiệu ứng bị lỗi"
 
@@ -12547,7 +12280,7 @@ msgstr "Xếp hạng khung mong muốn cho luồng VC-1"
 msgid "VC1 video demuxer"
 msgstr "Phân tích phụ đề Video theo VC1"
 
-#: modules/demux/vobsub.c:54
+#: modules/demux/vobsub.c:53
 msgid "Vobsub subtitles parser"
 msgstr "Phân tích phụ đề theo Vobsub"
 
@@ -12575,32 +12308,32 @@ msgstr "Giao diện API theo tiêu chuẩn BeOS"
 msgid "Open files from all sub-folders as well?"
 msgstr "Bao gồm các file và các thư mục con?"
 
-#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:175
-#: modules/gui/macosx/open.m:207 modules/gui/macosx/open.m:588
-#: modules/gui/macosx/open.m:779 modules/gui/macosx/open.m:960
-#: modules/gui/macosx/open.m:1196
+#: modules/gui/beos/InterfaceWindow.cpp:161 modules/gui/macosx/open.m:166
+#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:548
+#: modules/gui/macosx/open.m:739 modules/gui/macosx/open.m:920
+#: modules/gui/macosx/open.m:1156
 #: modules/gui/qt4/components/controller.hpp:101
 msgid "Open"
 msgstr "Mở"
 
 #: modules/gui/beos/InterfaceWindow.cpp:226
-#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:202
-#: modules/gui/macosx/simple_prefs.m:308
+#: modules/gui/beos/InterfaceWindow.cpp:331 modules/gui/macosx/prefs.m:183
+#: modules/gui/macosx/simple_prefs.m:300
 #: modules/gui/qt4/dialogs/preferences.cpp:46
 msgid "Preferences"
 msgstr "Tùy chỉnh"
 
 #: modules/gui/beos/InterfaceWindow.cpp:238
-#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:613
+#: modules/gui/beos/InterfaceWindow.cpp:329 modules/gui/macosx/intf.m:557
 #: modules/gui/qt4/dialogs/messages.cpp:75
-#: modules/gui/qt4/dialogs/messages.cpp:95
+#: modules/gui/qt4/dialogs/messages.cpp:94
 msgid "Messages"
 msgstr "Thông báo"
 
 #: modules/gui/beos/InterfaceWindow.cpp:266
-#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:587
-#: modules/gui/macosx/open.m:959 modules/gui/macosx/open.m:1195
-#: modules/gui/qt4/ui/open_file.h:217
+#: modules/gui/beos/PlayListWindow.cpp:90 modules/gui/macosx/open.m:547
+#: modules/gui/macosx/open.m:919 modules/gui/macosx/open.m:1155
+#: modules/gui/qt4/ui/open_file.h:200
 msgid "Open File"
 msgstr "Mở file"
 
@@ -12614,7 +12347,9 @@ msgid "Open Subtitles"
 msgstr "Mở phụ đề"
 
 #: modules/gui/beos/InterfaceWindow.cpp:273
-#: modules/gui/qt4/dialogs/help.cpp:88 modules/gui/qt4/dialogs/help.cpp:165
+#: modules/gui/pda/pda_interface.c:298 modules/gui/pda/pda_interface.c:299
+#: modules/gui/pda/pda_interface.c:1360 modules/gui/qt4/dialogs/help.cpp:87
+#: modules/gui/qt4/dialogs/help.cpp:163
 msgid "About"
 msgstr "Thông tin - phiên dịch bởi Phan Anh"
 
@@ -12638,26 +12373,25 @@ msgstr "Đi đến chương"
 msgid "Speed"
 msgstr "Tốc độ"
 
-#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:712
+#: modules/gui/beos/InterfaceWindow.cpp:324 modules/gui/macosx/intf.m:655
 msgid "Window"
 msgstr "Cửa sổ"
 
 #: modules/gui/beos/InterfaceWindow.cpp:405 modules/gui/macosx/bookmarks.m:101
 #: modules/gui/macosx/bookmarks.m:213 modules/gui/macosx/bookmarks.m:221
 #: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/bookmarks.m:279
-#: modules/gui/macosx/controls.m:61 modules/gui/macosx/coredialogs.m:67
-#: modules/gui/macosx/coredialogs.m:105 modules/gui/macosx/coredialogs.m:163
-#: modules/gui/macosx/extended.m:520 modules/gui/macosx/open.m:320
-#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:401
-#: modules/gui/macosx/simple_prefs.m:242 modules/gui/macosx/wizard.m:600
-#: modules/gui/macosx/wizard.m:663 modules/gui/macosx/wizard.m:1062
-#: modules/gui/macosx/wizard.m:1147 modules/gui/macosx/wizard.m:1154
-#: modules/gui/macosx/wizard.m:1680 modules/gui/macosx/wizard.m:1688
-#: modules/gui/macosx/wizard.m:1869 modules/gui/macosx/wizard.m:1880
-#: modules/gui/macosx/wizard.m:1893
-#: modules/gui/qt4/components/open_panels.cpp:1333
-#: modules/gui/qt4/components/preferences_widgets.cpp:1395
-#: modules/gui/qt4/main_interface.cpp:665
+#: modules/gui/macosx/controls.m:84 modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/intf.m:2281 modules/gui/macosx/open.m:307
+#: modules/gui/macosx/output.m:138 modules/gui/macosx/playlistinfo.m:429
+#: modules/gui/macosx/simple_prefs.m:239 modules/gui/macosx/update.m:65
+#: modules/gui/macosx/wizard.m:600 modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:1063 modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1155 modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1689 modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1881 modules/gui/macosx/wizard.m:1894
+#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/preferences_widgets.cpp:1366
+#: modules/gui/qt4/main_interface.cpp:556
 msgid "OK"
 msgstr "Đồng ý"
 
@@ -12682,12 +12416,12 @@ msgid "Close"
 msgstr "Đóng"
 
 #: modules/gui/beos/PlayListWindow.cpp:104 modules/gui/macosx/bookmarks.m:90
-#: modules/gui/macosx/intf.m:640
+#: modules/gui/macosx/intf.m:584
 msgid "Edit"
 msgstr "Sửa"
 
-#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:645
-#: modules/gui/macosx/playlist.m:476
+#: modules/gui/beos/PlayListWindow.cpp:106 modules/gui/macosx/intf.m:589
+#: modules/gui/macosx/playlist.m:439
 msgid "Select All"
 msgstr "Chọn hết"
 
@@ -12712,7 +12446,6 @@ msgid "Randomize"
 msgstr "Ngẫu nhiên"
 
 #: modules/gui/beos/PlayListWindow.cpp:130 modules/gui/macosx/bookmarks.m:92
-#: modules/gui/qt4/ui/open_file.h:224
 msgid "Remove"
 msgstr "Xóa bỏ"
 
@@ -12729,8 +12462,7 @@ msgid "Path"
 msgstr "Đường dẫn"
 
 #: modules/gui/beos/PlayListWindow.cpp:150 modules/gui/macosx/bookmarks.m:103
-#: modules/gui/macosx/playlist.m:134 modules/gui/macosx/playlist.m:138
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/macosx/playlist.m:128 modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Name"
 msgstr "Tên"
 
@@ -12739,10 +12471,10 @@ msgid "Apply"
 msgstr "Áp dụng"
 
 #: modules/gui/beos/PreferencesWindow.cpp:257 modules/gui/macosx/output.m:526
-#: modules/gui/macosx/playlist.m:770 modules/gui/macosx/prefs.m:203
-#: modules/gui/macosx/simple_prefs.m:307
+#: modules/gui/macosx/playlist.m:709 modules/gui/macosx/prefs.m:184
+#: modules/gui/macosx/simple_prefs.m:299
 #: modules/gui/qt4/components/sout/profile_selector.cpp:250
-#: modules/gui/qt4/ui/vlm.h:303
+#: modules/gui/qt4/ui/vlm.h:302
 msgid "Save"
 msgstr "Lưu"
 
@@ -12782,19 +12514,19 @@ msgstr "Ở trên cùng"
 msgid "Take Screen Shot"
 msgstr "Chụp ảnh màn hình"
 
-#: modules/gui/fbosd.c:101 modules/video_output/fb.c:56
+#: modules/gui/fbosd.c:101 modules/video_output/fb.c:79
 msgid "Framebuffer device"
 msgstr "Thiết bị bộ đệm của khung"
 
-#: modules/gui/fbosd.c:103 modules/video_output/fb.c:58
+#: modules/gui/fbosd.c:103 modules/video_output/fb.c:81
 msgid "Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr ""
 
-#: modules/gui/fbosd.c:105
+#: modules/gui/fbosd.c:105 modules/video_output/fb.c:92
 msgid "Video aspect ratio"
 msgstr "Tỉ lệ đồng dạng video."
 
-#: modules/gui/fbosd.c:107
+#: modules/gui/fbosd.c:107 modules/video_output/fb.c:94
 msgid "Aspect ratio of the video image (4:3, 16:9). Default is square pixels."
 msgstr ""
 
@@ -12815,8 +12547,8 @@ msgstr ""
 "này là 255 cho phần hoàn toàn hiển thị.( thay đổi từ độ trong suốt cao nhất "
 "là 0 đến đến độ thấp nhất là 255)"
 
-#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:928
-#: modules/misc/logger.c:112 modules/video_filter/marq.c:87
+#: modules/gui/fbosd.c:118 modules/gui/qt4/ui/video_effects.h:929
+#: modules/misc/logger.c:116 modules/video_filter/marq.c:88
 msgid "Text"
 msgstr "Văn bản"
 
@@ -12824,8 +12556,8 @@ msgstr "Văn bản"
 msgid "Text to display on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:57
-#: modules/video_filter/logo.c:58 modules/video_filter/osdmenu.c:51
+#: modules/gui/fbosd.c:121 modules/video_filter/erase.c:58
+#: modules/video_filter/logo.c:80 modules/video_filter/osdmenu.c:51
 msgid "X coordinate"
 msgstr "Tọa độ X"
 
@@ -12833,8 +12565,8 @@ msgstr "Tọa độ X"
 msgid "X coordinate of the rendered image"
 msgstr ""
 
-#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:59
-#: modules/video_filter/logo.c:61 modules/video_filter/osdmenu.c:54
+#: modules/gui/fbosd.c:124 modules/video_filter/erase.c:60
+#: modules/video_filter/logo.c:83 modules/video_filter/osdmenu.c:54
 msgid "Y coordinate"
 msgstr "Tọa độ Y"
 
@@ -12852,13 +12584,13 @@ msgstr ""
 "2=phải, 4=trên cùng, 8=dưới cùng; bạn cũng có thể sử dụng việc kết nối các "
 "giá trị này, ví dụ: 6 = trên cùng-phải)."
 
-#: modules/gui/fbosd.c:133 modules/misc/freetype.c:101
-#: modules/misc/win32text.c:65 modules/video_filter/marq.c:116
-#: modules/video_filter/rss.c:147
+#: modules/gui/fbosd.c:133 modules/misc/freetype.c:90
+#: modules/misc/win32text.c:64 modules/video_filter/marq.c:117
+#: modules/video_filter/rss.c:146
 msgid "Opacity"
 msgstr "Độ mờ"
 
-#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:117
+#: modules/gui/fbosd.c:134 modules/video_filter/marq.c:118
 msgid ""
 "Opacity (inverse of transparency) of overlayed text. 0 = transparent, 255 = "
 "totally opaque. "
@@ -12866,18 +12598,18 @@ msgstr ""
 "Độ mờ (tương phản với độ trong suốt) của đoạn văn bản bao phủ. 0 = trong "
 "suốt, 255 = mờ hoàn toàn."
 
-#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:119
-#: modules/video_filter/rss.c:151
+#: modules/gui/fbosd.c:137 modules/video_filter/marq.c:120
+#: modules/video_filter/rss.c:150
 msgid "Font size, pixels"
 msgstr "Kiểu chữ, pixel"
 
-#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:120
-#: modules/video_filter/rss.c:152
+#: modules/gui/fbosd.c:138 modules/video_filter/marq.c:121
+#: modules/video_filter/rss.c:151
 msgid "Font size, in pixels. Default is -1 (use default font size)."
 msgstr "Kiểu chữ, tính bằng pixel. Mặc định là -1(sử dụng mặc định)"
 
-#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:124
-#: modules/video_filter/rss.c:156
+#: modules/gui/fbosd.c:142 modules/video_filter/marq.c:125
+#: modules/video_filter/rss.c:155
 msgid ""
 "Color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -12913,11 +12645,11 @@ msgid ""
 "All rendered images and text will be displayed on the overlay framebuffer."
 msgstr ""
 
-#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:280
-#: modules/gui/qt4/ui/sprefs_subtitles.h:211 modules/misc/freetype.c:88
-#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:86
-#: modules/misc/win32text.c:58 modules/video_filter/marq.c:160
-#: modules/video_filter/rss.c:204
+#: modules/gui/fbosd.c:203 modules/gui/macosx/simple_prefs.m:272
+#: modules/gui/qt4/ui/sprefs_subtitles.h:219 modules/misc/freetype.c:83
+#: modules/misc/notify/xosd.c:80 modules/misc/quartztext.c:85
+#: modules/misc/win32text.c:57 modules/video_filter/marq.c:161
+#: modules/video_filter/rss.c:203
 msgid "Font"
 msgstr "Kiểu chữ"
 
@@ -12929,7 +12661,7 @@ msgstr "Lệnh"
 msgid "GNU/Linux osd/overlay framebuffer interface"
 msgstr ""
 
-#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:618
+#: modules/gui/macosx/about.m:86 modules/gui/macosx/intf.m:562
 msgid "About VLC media player"
 msgstr "Về chúng tôi"
 
@@ -12942,17 +12674,17 @@ msgstr "Biên Soạn bởi %s"
 msgid "VLC was brought to you by:"
 msgstr "VLC được mang đến cho bạn bởi:"
 
-#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:173
-#: modules/gui/macosx/intf.m:730 modules/gui/qt4/dialogs/help.cpp:168
+#: modules/gui/macosx/about.m:108 modules/gui/macosx/about.m:171
+#: modules/gui/macosx/intf.m:672 modules/gui/qt4/dialogs/help.cpp:166
 msgid "License"
 msgstr "Bản quyền"
 
-#: modules/gui/macosx/about.m:186
+#: modules/gui/macosx/about.m:184
 msgid "VLC media player Help"
 msgstr "Trợ giúp"
 
-#: modules/gui/macosx/about.m:189 modules/gui/macosx/controls.m:548
-#: modules/gui/macosx/intf.m:706
+#: modules/gui/macosx/about.m:187 modules/gui/macosx/controls.m:541
+#: modules/gui/macosx/intf.m:649 modules/gui/pda/pda.c:283
 msgid "Index"
 msgstr "Danh mục"
 
@@ -12961,30 +12693,31 @@ msgid "Bookmarks"
 msgstr "Đánh dấu"
 
 #: modules/gui/macosx/bookmarks.m:88
-#: modules/gui/qt4/ui/podcast_configuration.h:103
-#: modules/gui/qt4/ui/sout.h:336 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/ui/podcast_configuration.h:104
+#: modules/gui/qt4/ui/sout.h:337 modules/gui/qt4/ui/vlm.h:300
 msgid "Add"
 msgstr "Thêm"
 
-#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:644
-#: modules/gui/macosx/simple_prefs.m:243
-#: modules/gui/qt4/components/preferences_widgets.cpp:1182
-#: modules/gui/qt4/dialogs/bookmarks.cpp:49 modules/gui/qt4/ui/vlm.h:302
+#: modules/gui/macosx/bookmarks.m:89 modules/gui/macosx/intf.m:588
+#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/qt4/components/preferences_widgets.cpp:1154
+#: modules/gui/qt4/dialogs/bookmarks.cpp:48 modules/gui/qt4/ui/vlm.h:301
+#: modules/gui/qt4/util/customwidgets.cpp:136
 msgid "Clear"
 msgstr "Xóa"
 
-#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:52
-#: modules/video_filter/extract.c:75
+#: modules/gui/macosx/bookmarks.m:91 modules/gui/qt4/dialogs/bookmarks.cpp:51
+#: modules/video_filter/extract.c:76
 msgid "Extract"
 msgstr "Giải nén"
 
 #: modules/gui/macosx/bookmarks.m:98 modules/gui/macosx/bookmarks.m:104
-#: modules/gui/qt4/dialogs/bookmarks.cpp:69
-#: modules/gui/qt4/dialogs/toolbar.cpp:360
+#: modules/gui/pda/pda.c:276 modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/toolbar.cpp:359
 msgid "Time"
 msgstr "Thời gian"
 
-#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:767
+#: modules/gui/macosx/bookmarks.m:126 modules/gui/macosx/playlist.m:706
 msgid "Untitled"
 msgstr "Chưa có tiêu đề"
 
@@ -13012,7 +12745,7 @@ msgstr ""
 "với\"Tạm Dừng\" trong khi đang chỉnh sửa phần đánh dấu để chắc rằng dữ liệu "
 "nhập vào là trùng khớp."
 
-#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1062
+#: modules/gui/macosx/bookmarks.m:271 modules/gui/macosx/wizard.m:1063
 msgid "Invalid selection"
 msgstr "Phần lựa chọn không đúng"
 
@@ -13029,255 +12762,229 @@ msgid "The stream must be playing or paused for bookmarks to work."
 msgstr ""
 "Luồng phải được chơi hoặc là tạm dừng để phần đánh dấu có thể hoạt động."
 
-#: modules/gui/macosx/controls.m:59 modules/gui/macosx/controls.m:1075
+#: modules/gui/macosx/controls.m:82 modules/gui/macosx/controls.m:1037
 msgid "Jump To Time"
 msgstr "Nhảy đến thời gian"
 
-#: modules/gui/macosx/controls.m:62
+#: modules/gui/macosx/controls.m:85
 msgid "sec."
 msgstr "giây."
 
-#: modules/gui/macosx/controls.m:63
+#: modules/gui/macosx/controls.m:86
 msgid "Jump to time"
 msgstr "Nhảy đến thời gian"
 
-#: modules/gui/macosx/controls.m:210
+#: modules/gui/macosx/controls.m:227
 msgid "Random On"
 msgstr "Bật chế độ ngẫu nhiên"
 
-#: modules/gui/macosx/controls.m:215
+#: modules/gui/macosx/controls.m:232
 msgid "Random Off"
 msgstr "Tắt chế độ ngẫu nhiên"
 
-#: modules/gui/macosx/controls.m:279 modules/gui/macosx/controls.m:339
-#: modules/gui/macosx/controls.m:1052 modules/gui/macosx/intf.m:655
+#: modules/gui/macosx/controls.m:289 modules/gui/macosx/controls.m:349
+#: modules/gui/macosx/controls.m:1021 modules/gui/macosx/intf.m:599
 msgid "Repeat One"
 msgstr "Lặp lại một lần"
 
-#: modules/gui/macosx/controls.m:295 modules/gui/macosx/controls.m:368
-#: modules/gui/macosx/controls.m:1059 modules/gui/macosx/intf.m:656
+#: modules/gui/macosx/controls.m:305 modules/gui/macosx/controls.m:378
+#: modules/gui/macosx/controls.m:1028 modules/gui/macosx/intf.m:600
 msgid "Repeat All"
 msgstr "Lặp lại tất cả"
 
-#: modules/gui/macosx/controls.m:311 modules/gui/macosx/controls.m:344
-#: modules/gui/macosx/controls.m:373
+#: modules/gui/macosx/controls.m:321 modules/gui/macosx/controls.m:354
+#: modules/gui/macosx/controls.m:383
 msgid "Repeat Off"
 msgstr "Tắt lặp lại"
 
-#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1089
-#: modules/gui/macosx/intf.m:682
+#: modules/gui/macosx/controls.m:478 modules/gui/macosx/controls.m:1051
+#: modules/gui/macosx/intf.m:625
 msgid "Half Size"
 msgstr "Kích thước phân nửa"
 
-#: modules/gui/macosx/controls.m:488 modules/gui/macosx/controls.m:1090
-#: modules/gui/macosx/controls.m:1138 modules/gui/macosx/intf.m:683
+#: modules/gui/macosx/controls.m:480 modules/gui/macosx/controls.m:1052
+#: modules/gui/macosx/controls.m:1097 modules/gui/macosx/intf.m:626
 msgid "Normal Size"
 msgstr "Kích thước bình thường"
 
-#: modules/gui/macosx/controls.m:490 modules/gui/macosx/controls.m:1091
-#: modules/gui/macosx/intf.m:684
+#: modules/gui/macosx/controls.m:482 modules/gui/macosx/controls.m:1053
+#: modules/gui/macosx/intf.m:627
 msgid "Double Size"
 msgstr "Kích thước gấp đôi"
 
-#: modules/gui/macosx/controls.m:492 modules/gui/macosx/controls.m:1095
-#: modules/gui/macosx/controls.m:1107 modules/gui/macosx/intf.m:687
+#: modules/gui/macosx/controls.m:484 modules/gui/macosx/controls.m:1057
+#: modules/gui/macosx/controls.m:1068 modules/gui/macosx/intf.m:630
 msgid "Float on Top"
 msgstr "Nổi lên trên cùng"
 
-#: modules/gui/macosx/controls.m:494 modules/gui/macosx/controls.m:1092
-#: modules/gui/macosx/intf.m:685
+#: modules/gui/macosx/controls.m:486 modules/gui/macosx/controls.m:1054
+#: modules/gui/macosx/intf.m:628
 msgid "Fit to Screen"
 msgstr "Canh vừa màn hình"
 
-#: modules/gui/macosx/controls.m:821
-#, fuzzy
-msgid "Lock Aspect Ratio"
-msgstr "Bắt buộc tỉ lệ bề mặt"
-
-#: modules/gui/macosx/controls.m:833 modules/gui/macosx/intf.m:632
-#: modules/gui/macosx/intf.m:699 modules/gui/qt4/menus.cpp:555
+#: modules/gui/macosx/controls.m:798 modules/gui/macosx/intf.m:576
+#: modules/gui/macosx/intf.m:642 modules/gui/qt4/menus.cpp:550
 msgid "Open File..."
 msgstr "Mở file..."
 
-#: modules/gui/macosx/controls.m:1066 modules/gui/macosx/intf.m:657
-#: modules/gui/qt4/menus.cpp:455
-msgid "Quit after Playback"
-msgstr "Thoát sau khi chơi xong"
-
-#: modules/gui/macosx/controls.m:1073 modules/gui/macosx/intf.m:658
+#: modules/gui/macosx/controls.m:1035 modules/gui/macosx/intf.m:601
 msgid "Step Forward"
 msgstr "Tiến tới"
 
-#: modules/gui/macosx/controls.m:1074 modules/gui/macosx/intf.m:659
+#: modules/gui/macosx/controls.m:1036 modules/gui/macosx/intf.m:602
 msgid "Step Backward"
 msgstr "Lùi về"
 
-#: modules/gui/macosx/coredialogs.m:64 modules/gui/macosx/simple_prefs.m:232
-#: modules/gui/qt4/dialogs/external.cpp:118
-msgid "User name"
-msgstr "Tên người sử dụng"
-
-#: modules/gui/macosx/coredialogs.m:244
-msgid "Errors and Warnings"
-msgstr "Lỗi và cảnh báo"
-
-#: modules/gui/macosx/coredialogs.m:245
-msgid "Clean up"
-msgstr "Dọn dẹp"
-
-#: modules/gui/macosx/coredialogs.m:246
-msgid "Show Details"
-msgstr "Hiển thị chi tiết"
-
-#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:602
+#: modules/gui/macosx/embeddedwindow.m:61 modules/gui/macosx/intf.m:546
+#: modules/gui/pda/pda_interface.c:236 modules/gui/pda/pda_interface.c:237
 msgid "Rewind"
 msgstr "Quay lại"
 
-#: modules/gui/macosx/embeddedwindow.m:63 modules/gui/macosx/intf.m:605
+#: modules/gui/macosx/embeddedwindow.m:62 modules/gui/macosx/intf.m:549
 msgid "Fast Forward"
 msgstr "Nhanh hơn về phía trước"
 
-#: modules/gui/macosx/equalizer.m:146 modules/gui/qt4/ui/equalizer.h:127
+#: modules/gui/macosx/equalizer.m:154 modules/gui/qt4/ui/equalizer.h:128
 msgid "2 Pass"
 msgstr "Qua 2"
 
-#: modules/gui/macosx/equalizer.m:147
+#: modules/gui/macosx/equalizer.m:155
 msgid "Apply the equalizer filter twice. The effect will be sharper."
 msgstr "Áp dụng bộ lọc cân bằng hai lần. Hiệu ứng sẽ trở nên đẹp hơn."
 
-#: modules/gui/macosx/equalizer.m:150
+#: modules/gui/macosx/equalizer.m:158
 msgid "Enable the equalizer. Bands can be set manually or using a preset."
 msgstr ""
 "Bật bộ cân bằng. Các băng tần có thể do bạn thiết lập hoặc sử dụng một thiết "
 "lập sẵn có."
 
-#: modules/gui/macosx/equalizer.m:152 modules/gui/qt4/ui/equalizer.h:129
+#: modules/gui/macosx/equalizer.m:160 modules/gui/qt4/ui/equalizer.h:130
 msgid "Preamp"
 msgstr "Tái khuếch đại"
 
-#: modules/gui/macosx/extended.m:68
+#: modules/gui/macosx/extended.m:67
 msgid "Extended controls"
 msgstr "Điều khiển nâng cao"
 
-#: modules/gui/macosx/extended.m:69
+#: modules/gui/macosx/extended.m:68
 msgid "Shows more information about the available video filters."
 msgstr "Hiển thị các thông tin thêm về các bộ lọc video sẵn có"
 
-#: modules/gui/macosx/extended.m:70 modules/video_filter/wave.c:54
+#: modules/gui/macosx/extended.m:69 modules/video_filter/wave.c:55
 msgid "Wave"
 msgstr "Sóng"
 
-#: modules/gui/macosx/extended.m:71 modules/video_filter/ripple.c:53
+#: modules/gui/macosx/extended.m:70 modules/video_filter/ripple.c:54
 msgid "Ripple"
 msgstr "Gợn sóng"
 
-#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:913
+#: modules/gui/macosx/extended.m:71 modules/gui/qt4/ui/video_effects.h:914
 #: modules/meta_engine/id3genres.h:95 modules/video_filter/psychedelic.c:55
 msgid "Psychedelic"
 msgstr "Ảo giác"
 
-#: modules/gui/macosx/extended.m:73 modules/gui/qt4/ui/video_effects.h:918
-#: modules/video_filter/gradient.c:74 modules/video_filter/gradient.c:80
+#: modules/gui/macosx/extended.m:72 modules/gui/qt4/ui/video_effects.h:919
+#: modules/video_filter/gradient.c:75 modules/video_filter/gradient.c:81
 msgid "Gradient"
 msgstr "Độ dốc"
 
-#: modules/gui/macosx/extended.m:74
+#: modules/gui/macosx/extended.m:73
 msgid "General editing filters"
 msgstr "Chỉnh sửa chung cho bộ lọc"
 
-#: modules/gui/macosx/extended.m:75
+#: modules/gui/macosx/extended.m:74
 msgid "Distortion filters"
 msgstr "Bộ lọc lăn tăn"
 
-#: modules/gui/macosx/extended.m:76
+#: modules/gui/macosx/extended.m:75
 msgid "Blur"
 msgstr "Làm mờ"
 
-#: modules/gui/macosx/extended.m:77
+#: modules/gui/macosx/extended.m:76
 msgid "Adds motion blurring to the image"
 msgstr "Thêm các hiệu ứng mờ của chuyển động vào hình ảnh"
 
-#: modules/gui/macosx/extended.m:79
+#: modules/gui/macosx/extended.m:78
 msgid "Creates several copies of the Video output window"
 msgstr "Tạo một vài bản sao của cửa sổ xuất dữ liệu Video"
 
-#: modules/gui/macosx/extended.m:81
+#: modules/gui/macosx/extended.m:80
 msgid "Image cropping"
 msgstr "Cắt bỏ hình ảnh"
 
-#: modules/gui/macosx/extended.m:82
+#: modules/gui/macosx/extended.m:81
 msgid "Crops a defined part of the image"
 msgstr "Cắt bỏ một phần được chọn của hình ảnh"
 
-#: modules/gui/macosx/extended.m:83 modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/macosx/extended.m:82 modules/gui/qt4/ui/video_effects.h:905
 msgid "Invert colors"
 msgstr "Chuyển màu"
 
-#: modules/gui/macosx/extended.m:84
+#: modules/gui/macosx/extended.m:83
 msgid "Inverts the colors of the image"
 msgstr "Đảo ngược màu sắc của hình ảnh"
 
-#: modules/gui/macosx/extended.m:85 modules/video_filter/transform.c:77
+#: modules/gui/macosx/extended.m:84 modules/video_filter/transform.c:77
 msgid "Transformation"
 msgstr "Biến hình"
 
-#: modules/gui/macosx/extended.m:86
+#: modules/gui/macosx/extended.m:85
 msgid "Rotates or flips the image"
 msgstr "Xoay hoặc là đối xứng hình ảnh"
 
-#: modules/gui/macosx/extended.m:87
+#: modules/gui/macosx/extended.m:86
 msgid "Interactive Zoom"
 msgstr "Phóng lớn"
 
-#: modules/gui/macosx/extended.m:88
+#: modules/gui/macosx/extended.m:87
 msgid "Enables an interactive Zoom feature"
 msgstr ""
 
-#: modules/gui/macosx/extended.m:89
+#: modules/gui/macosx/extended.m:88
 msgid "Volume normalization"
 msgstr "Bình thường hóa Âm Lượng"
 
-#: modules/gui/macosx/extended.m:90
+#: modules/gui/macosx/extended.m:89
 msgid "Prevents the audio output from going over a predefined value."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:92
+#: modules/gui/macosx/extended.m:91
 msgid "Headphone virtualization"
 msgstr "Hiệu ứng cho tai nghe"
 
-#: modules/gui/macosx/extended.m:93
+#: modules/gui/macosx/extended.m:92
 msgid "Imitates the effect of surround sound when using headphones."
 msgstr ""
 
-#: modules/gui/macosx/extended.m:95
+#: modules/gui/macosx/extended.m:94
 msgid "Maximum level"
 msgstr "Cấp độ cao nhất"
 
-#: modules/gui/macosx/extended.m:96
+#: modules/gui/macosx/extended.m:95
 msgid "Restore Defaults"
 msgstr "Phục hồi về mặc định"
 
-#: modules/gui/macosx/extended.m:103 modules/gui/macosx/macosx.m:58
+#: modules/gui/macosx/extended.m:102 modules/gui/macosx/macosx.m:57
 msgid "Opaqueness"
 msgstr "Tính mờ đục"
 
-#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:235
+#: modules/gui/macosx/extended.m:172 modules/gui/macosx/extended.m:234
 msgid "Adjust Image"
 msgstr "Tinh chỉnh hình ảnh"
 
-#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:239
+#: modules/gui/macosx/extended.m:173 modules/gui/macosx/extended.m:238
 msgid "Video Filter"
 msgstr "Bộ lọc Video"
 
-#: modules/gui/macosx/extended.m:175 modules/gui/macosx/extended.m:237
+#: modules/gui/macosx/extended.m:174 modules/gui/macosx/extended.m:236
 msgid "Audio Filter"
 msgstr "Bộ lọc Audio"
 
-#: modules/gui/macosx/extended.m:519
+#: modules/gui/macosx/extended.m:518
 msgid "About the video filters"
 msgstr "Về bộ lọc Video"
 
-#: modules/gui/macosx/extended.m:528
+#: modules/gui/macosx/extended.m:527
 msgid ""
 "This panel allows on-the-fly selection of various video effects.\n"
 "These filters can be configured individually in the Preferences, in the "
@@ -13290,206 +12997,243 @@ msgstr ""
 msgid "(no item is being played)"
 msgstr "(không đối tượng nào được chơi)"
 
-#: modules/gui/macosx/intf.m:614
+#: modules/gui/macosx/intf.m:337
+msgid "VLC's last release for your OS is the 0.9 series."
+msgstr "Phiên bản cập nhật lần cuối của VLC cho hệ thống của bạn là 1.0"
+
+#: modules/gui/macosx/intf.m:339
+msgid ""
+"VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
+"security issues."
+msgstr ""
+"VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
+"security issues."
+
+#: modules/gui/macosx/intf.m:341
+msgid ""
+"VLC's last release for your OS is VLC 0.7.2, which is highly out of date and "
+"prone to known security issues. We recommend you to update your Mac to a "
+"modern version of Mac OS X."
+msgstr ""
+"VLC's last release for your OS is VLC 0.7.2, which is highly out of date and "
+"prone to known security issues. We recommend you to update your Mac to a "
+"modern version of Mac OS X."
+
+#: modules/gui/macosx/intf.m:343
+msgid "Your version of Mac OS X is no longer supported"
+msgstr ""
+"Phiên bản VLC này đối với hệ điều hành Mac OS X không còn được hỗ trợ nữa"
+
+#: modules/gui/macosx/intf.m:347
+msgid ""
+"VLC media player %s requires Mac OS X 10.5 or higher.\n"
+"\n"
+"%@"
+msgstr ""
+"Yêu cầu hệ điều hành Mac OS X 10.5 hoặc mới hơn.\n"
+"\n"
+" %@"
+
+#: modules/gui/macosx/intf.m:558
 msgid "Open CrashLog..."
 msgstr "Mở file lưu trữ thông tin lỗi..."
 
-#: modules/gui/macosx/intf.m:615
+#: modules/gui/macosx/intf.m:559
 msgid "Save this Log..."
 msgstr "Lưu thông tin này..."
 
-#: modules/gui/macosx/intf.m:620
+#: modules/gui/macosx/intf.m:564
 msgid "Check for Update..."
 msgstr "Kiểm tra cập nhật..."
 
-#: modules/gui/macosx/intf.m:621
+#: modules/gui/macosx/intf.m:565
 msgid "Preferences..."
 msgstr "Tùy chỉnh..."
 
-#: modules/gui/macosx/intf.m:624
+#: modules/gui/macosx/intf.m:568
 msgid "Services"
 msgstr "Dịch vụ"
 
-#: modules/gui/macosx/intf.m:625
+#: modules/gui/macosx/intf.m:569
 msgid "Hide VLC"
 msgstr "Ẩn VLC"
 
-#: modules/gui/macosx/intf.m:626
+#: modules/gui/macosx/intf.m:570
 msgid "Hide Others"
 msgstr "Ẩn các thành phần khác"
 
-#: modules/gui/macosx/intf.m:627
+#: modules/gui/macosx/intf.m:571
 msgid "Show All"
 msgstr "Hiển thị tất cả"
 
-#: modules/gui/macosx/intf.m:628
+#: modules/gui/macosx/intf.m:572
 msgid "Quit VLC"
 msgstr "Thoát VLC"
 
-#: modules/gui/macosx/intf.m:630
+#: modules/gui/macosx/intf.m:574
 msgid "1:File"
 msgstr "1:File"
 
-#: modules/gui/macosx/intf.m:631 modules/gui/qt4/menus.cpp:311
+#: modules/gui/macosx/intf.m:575 modules/gui/qt4/menus.cpp:308
 msgid "Advanced Open File..."
 msgstr "Mở file nâng cao...."
 
-#: modules/gui/macosx/intf.m:633
+#: modules/gui/macosx/intf.m:577
 msgid "Open Disc..."
 msgstr "Mở đĩa...."
 
-#: modules/gui/macosx/intf.m:634
+#: modules/gui/macosx/intf.m:578
 msgid "Open Network..."
 msgstr "Mở mạng lưới..."
 
-#: modules/gui/macosx/intf.m:635
+#: modules/gui/macosx/intf.m:579
 msgid "Open Capture Device..."
 msgstr "Mở thiết bị ghi hình..."
 
-#: modules/gui/macosx/intf.m:636
+#: modules/gui/macosx/intf.m:580
 msgid "Open Recent"
 msgstr "Mở gần đây"
 
-#: modules/gui/macosx/intf.m:637 modules/gui/macosx/intf.m:2756
+#: modules/gui/macosx/intf.m:581 modules/gui/macosx/intf.m:2697
 msgid "Clear Menu"
 msgstr "Làm sạch menu"
 
-#: modules/gui/macosx/intf.m:638
+#: modules/gui/macosx/intf.m:582
 msgid "Streaming/Exporting Wizard..."
 msgstr "Hướng dẫn tự động Tạo luồnguất dữ liệu"
 
-#: modules/gui/macosx/intf.m:641
+#: modules/gui/macosx/intf.m:585
 msgid "Cut"
 msgstr "Cắt"
 
-#: modules/gui/macosx/intf.m:642
+#: modules/gui/macosx/intf.m:586
 msgid "Copy"
 msgstr "Sao chép"
 
-#: modules/gui/macosx/intf.m:643
+#: modules/gui/macosx/intf.m:587
 msgid "Paste"
 msgstr "Dán"
 
-#: modules/gui/macosx/intf.m:647
+#: modules/gui/macosx/intf.m:591
 msgid "Playback"
 msgstr "Chơi lại"
 
-#: modules/gui/macosx/intf.m:669 modules/gui/qt4/menus.cpp:508
+#: modules/gui/macosx/intf.m:612 modules/gui/qt4/menus.cpp:503
 msgid "Increase Volume"
 msgstr "Tăng âm lượng"
 
-#: modules/gui/macosx/intf.m:670 modules/gui/qt4/menus.cpp:511
+#: modules/gui/macosx/intf.m:613 modules/gui/qt4/menus.cpp:506
 msgid "Decrease Volume"
 msgstr "Giảm âm lượng"
 
-#: modules/gui/macosx/intf.m:695 modules/gui/macosx/intf.m:696
-#: modules/gui/macosx/simple_prefs.m:288 modules/gui/macosx/vout.m:209
+#: modules/gui/macosx/intf.m:638 modules/gui/macosx/intf.m:639
+#: modules/gui/macosx/simple_prefs.m:280 modules/gui/macosx/vout.m:202
 msgid "Fullscreen Video Device"
 msgstr "Thiết bị hiển thị video toàn màn hình"
 
-#: modules/gui/macosx/intf.m:705
+#: modules/gui/macosx/intf.m:645 modules/gui/macosx/intf.m:646
+#: modules/video_filter/postproc.c:189
+msgid "Post processing"
+msgstr ""
+
+#: modules/gui/macosx/intf.m:648
 msgid "Transparent"
 msgstr "Độ trong suốt"
 
-#: modules/gui/macosx/intf.m:713
+#: modules/gui/macosx/intf.m:656
 msgid "Minimize Window"
 msgstr "Thu nhỏ cửa sổ"
 
-#: modules/gui/macosx/intf.m:714
+#: modules/gui/macosx/intf.m:657
 msgid "Close Window"
 msgstr "Đóng cửa sổ"
 
-#: modules/gui/macosx/intf.m:715
-#, fuzzy
-msgid "Player..."
-msgstr "[Trình chơi nhạc]"
-
-#: modules/gui/macosx/intf.m:716
+#: modules/gui/macosx/intf.m:658
 msgid "Controller..."
 msgstr "Điều khiển...."
 
-#: modules/gui/macosx/intf.m:717
+#: modules/gui/macosx/intf.m:659
 msgid "Equalizer..."
 msgstr "Cân bằng...."
 
-#: modules/gui/macosx/intf.m:718
+#: modules/gui/macosx/intf.m:660
 msgid "Extended Controls..."
 msgstr "Điều khiển bổ sung..."
 
-#: modules/gui/macosx/intf.m:719
+#: modules/gui/macosx/intf.m:661
 msgid "Bookmarks..."
 msgstr "Đánh dấu..."
 
-#: modules/gui/macosx/intf.m:720
+#: modules/gui/macosx/intf.m:662
 msgid "Playlist..."
 msgstr "Danh sách..."
 
-#: modules/gui/macosx/intf.m:721 modules/gui/macosx/playlist.m:477
+#: modules/gui/macosx/intf.m:663 modules/gui/macosx/playlist.m:440
 msgid "Media Information..."
 msgstr "Thông tin file...."
 
-#: modules/gui/macosx/intf.m:722
+#: modules/gui/macosx/intf.m:664
 msgid "Messages..."
 msgstr "Thông báo..."
 
-#: modules/gui/macosx/intf.m:723
+#: modules/gui/macosx/intf.m:665
 msgid "Errors and Warnings..."
 msgstr "Lỗi và cảnh báo..."
 
-#: modules/gui/macosx/intf.m:725
+#: modules/gui/macosx/intf.m:667
 msgid "Bring All to Front"
 msgstr "Đem tất cả vào kiểu chữ"
 
-#: modules/gui/macosx/intf.m:727 modules/gui/qt4/dialogs/help.cpp:55
-#: modules/gui/qt4/menus.cpp:826
+#: modules/gui/macosx/intf.m:669 modules/gui/qt4/dialogs/help.cpp:55
+#: modules/gui/qt4/menus.cpp:820
 msgid "Help"
 msgstr "Trợ giúp"
 
-#: modules/gui/macosx/intf.m:728
+#: modules/gui/macosx/intf.m:670
 msgid "VLC media player Help..."
 msgstr "Trợ giúp của VLC..."
 
-#: modules/gui/macosx/intf.m:729
+#: modules/gui/macosx/intf.m:671
 msgid "ReadMe / FAQ..."
 msgstr "Đọc tôi/Các câu hỏi thường gặp..."
 
-#: modules/gui/macosx/intf.m:731
+#: modules/gui/macosx/intf.m:673
 msgid "Online Documentation..."
 msgstr "Tài liệu giúp đỡ trực tuyến(Internet)"
 
-#: modules/gui/macosx/intf.m:732
+#: modules/gui/macosx/intf.m:674
 msgid "VideoLAN Website..."
 msgstr "Website VLC..."
 
-#: modules/gui/macosx/intf.m:733
+#: modules/gui/macosx/intf.m:675
 msgid "Make a donation..."
 msgstr "Hỗ trợ tài chính..."
 
-#: modules/gui/macosx/intf.m:734
+#: modules/gui/macosx/intf.m:676
 msgid "Online Forum..."
 msgstr "Diễn đàn trực tuyến..."
 
-#: modules/gui/macosx/intf.m:748
+#: modules/gui/macosx/intf.m:690
 msgid "Volume Up"
 msgstr "Tăng âm lượng"
 
-#: modules/gui/macosx/intf.m:749
+#: modules/gui/macosx/intf.m:691
 msgid "Volume Down"
 msgstr "Giảm âm lượng"
 
-#: modules/gui/macosx/intf.m:755
+#: modules/gui/macosx/intf.m:697
 msgid "Send"
 msgstr "Gửi"
 
-#: modules/gui/macosx/intf.m:756
+#: modules/gui/macosx/intf.m:698
 msgid "Don't Send"
 msgstr "Đừng gửi"
 
-#: modules/gui/macosx/intf.m:757 modules/gui/macosx/intf.m:758
+#: modules/gui/macosx/intf.m:699 modules/gui/macosx/intf.m:700
 msgid "VLC crashed previously"
 msgstr "VLC đã bị lỗi gần đây"
 
-#: modules/gui/macosx/intf.m:759
+#: modules/gui/macosx/intf.m:701
 msgid ""
 "Do you want to send details on the crash to VLC's development team?\n"
 "\n"
@@ -13498,67 +13242,83 @@ msgid ""
 "URL of a network stream, ..."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:760
+#: modules/gui/macosx/intf.m:702
 msgid "I agree to be possibly contacted about this bugreport."
 msgstr "Tôi đồng ý liên lạc với người gỡ rối các lỗi của chương trình."
 
-#: modules/gui/macosx/intf.m:761
+#: modules/gui/macosx/intf.m:703
 msgid ""
 "Only your default E-Mail address will be submitted, including no further "
 "information."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:1841
+#: modules/gui/macosx/intf.m:1756
 #, c-format
 msgid "Volume: %d%%"
 msgstr "Âm thanh: %d%%"
 
-#: modules/gui/macosx/intf.m:2347
+#: modules/gui/macosx/intf.m:2172
+msgid "Update check failed"
+msgstr "Kiểm tra cập nhật thất bại"
+
+#: modules/gui/macosx/intf.m:2172
+msgid "Checking for updates was not enabled in this build."
+msgstr ""
+
+#: modules/gui/macosx/intf.m:2279
+msgid "Crash Report successfully sent"
+msgstr ""
+
+#: modules/gui/macosx/intf.m:2280
+msgid "Thanks for your report!"
+msgstr "Cảm ơn sự báo cáo của bạn!"
+
+#: modules/gui/macosx/intf.m:2288
 msgid "Error when sending the Crash Report"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2438
+#: modules/gui/macosx/intf.m:2379
 msgid "No CrashLog found"
 msgstr "Không tìm thấy báo cáo lỗi hệ thống"
 
-#: modules/gui/macosx/intf.m:2438 modules/gui/macosx/prefs.m:226
-#: modules/gui/macosx/simple_prefs.m:692
+#: modules/gui/macosx/intf.m:2379 modules/gui/macosx/prefs.m:207
+#: modules/gui/macosx/simple_prefs.m:620
 msgid "Continue"
 msgstr "Tiếp tục"
 
-#: modules/gui/macosx/intf.m:2438
+#: modules/gui/macosx/intf.m:2379
 msgid "Couldn't find any trace of a previous crash."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2465
+#: modules/gui/macosx/intf.m:2406
 msgid "Remove old preferences?"
 msgstr "Xóa bỏ các tùy chỉnh cũ?"
 
-#: modules/gui/macosx/intf.m:2466
+#: modules/gui/macosx/intf.m:2407
 msgid "We just found an older version of VLC's preferences files."
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2467
+#: modules/gui/macosx/intf.m:2408
 msgid "Move To Trash and Relaunch VLC"
 msgstr ""
 
-#: modules/gui/macosx/intf.m:2601
+#: modules/gui/macosx/intf.m:2542
 #, c-format
 msgid "VLC Debug Log (%s).rtfd"
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:53
+#: modules/gui/macosx/macosx.m:52
 msgid "Video device"
 msgstr "Thiết bị Video"
 
-#: modules/gui/macosx/macosx.m:54
+#: modules/gui/macosx/macosx.m:53
 msgid ""
 "Number of the screen to use by default to display videos in 'fullscreen'. "
 "The screen number correspondance can be found in the video device selection "
 "menu."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:59
+#: modules/gui/macosx/macosx.m:58
 msgid ""
 "Set the transparency of the video output. 1 is non-transparent (default) 0 "
 "is fully transparent."
@@ -13566,106 +13326,79 @@ msgstr ""
 "Thiết lập chế độ trong suốt cho việc xuất dữ liệu của video. 1 cho việc "
 "không có trong suốt (mặc định) và 0 cho trong suốt hoàn toàn."
 
-#: modules/gui/macosx/macosx.m:62
+#: modules/gui/macosx/macosx.m:61
 msgid "Stretch video to fill window"
 msgstr "Trải rộng video vừa với cửa sổ"
 
-#: modules/gui/macosx/macosx.m:63
+#: modules/gui/macosx/macosx.m:62
 msgid ""
 "Stretch the video to fill the entire window when resizing the video instead "
 "of keeping the aspect ratio and displaying black borders."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:67
+#: modules/gui/macosx/macosx.m:66
 msgid "Black screens in fullscreen"
 msgstr "Màn hình đen trong chế độ toàn màn hình"
 
-#: modules/gui/macosx/macosx.m:68
+#: modules/gui/macosx/macosx.m:67
 msgid "In fullscreen mode, keep screen where there is no video displayed black"
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:71
+#: modules/gui/macosx/macosx.m:70
 msgid "Use as Desktop Background"
 msgstr "Sử dụng như hình nền máy tính(desktop)"
 
-#: modules/gui/macosx/macosx.m:72
+#: modules/gui/macosx/macosx.m:71
 msgid ""
 "Use the video as the Desktop Background Desktop icons cannot be interacted "
 "with in this mode."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:75
+#: modules/gui/macosx/macosx.m:74
 msgid "Show Fullscreen controller"
 msgstr "Hiển thị điều khiển toàn màn hình"
 
-#: modules/gui/macosx/macosx.m:76
+#: modules/gui/macosx/macosx.m:75
 msgid "Shows a lucent controller when moving the mouse in fullscreen mode."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:79
+#: modules/gui/macosx/macosx.m:78
 msgid "Auto-playback of new items"
 msgstr "Đối tượng mới của Tự động-chơi lại "
 
-#: modules/gui/macosx/macosx.m:80
+#: modules/gui/macosx/macosx.m:79
 msgid "Start playback of new items immediately once they were added."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:83
+#: modules/gui/macosx/macosx.m:82
 msgid "Keep Recent Items"
 msgstr "Giữ các đối tượng gần đây"
 
-#: modules/gui/macosx/macosx.m:84
+#: modules/gui/macosx/macosx.m:83
 msgid ""
 "By default, VLC keeps a list of the last 10 items. This feature can be "
 "disabled here."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:87
+#: modules/gui/macosx/macosx.m:86
 msgid "Keep current Equalizer settings"
 msgstr "Giữ các thiết lập cân bẳng gần đây"
 
-#: modules/gui/macosx/macosx.m:88
+#: modules/gui/macosx/macosx.m:87
 msgid ""
 "By default, VLC keeps the last equalizer settings before termination. This "
 "feature can be disabled here."
 msgstr ""
 
-#: modules/gui/macosx/macosx.m:91 modules/gui/macosx/simple_prefs.m:268
-msgid "Control playback with the Apple Remote"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:92
-msgid "By default, VLC can be remotely controlled with the Apple Remote."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:94 modules/gui/macosx/simple_prefs.m:269
-msgid "Control playback with media keys"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:95
-msgid ""
-"By default, VLC can be controlled using the media keys on modern Apple "
-"keyboards."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:98
-msgid "Use media key control when VLC is in background"
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:99
-msgid ""
-"By default, VLC will accept media key events also when being in background."
-msgstr ""
-
-#: modules/gui/macosx/macosx.m:103
+#: modules/gui/macosx/macosx.m:91
 msgid "Mac OS X interface"
 msgstr "Giao diện Mac OS X"
 
-#: modules/gui/macosx/open.m:51
+#: modules/gui/macosx/open.m:49
 msgid "No device connected"
 msgstr "Chưa có thiết bị nào kết nối"
 
-#: modules/gui/macosx/open.m:52
+#: modules/gui/macosx/open.m:50
 msgid ""
 "VLC could not detect any EyeTV compatible device.\n"
 "\n"
@@ -13673,79 +13406,70 @@ msgid ""
 "installed and try again."
 msgstr ""
 
-#: modules/gui/macosx/open.m:172
+#: modules/gui/macosx/open.m:163
 msgid "Open Source"
 msgstr "Mã nguồn"
 
-#: modules/gui/macosx/open.m:173 modules/gui/wince/open.cpp:132
+#: modules/gui/macosx/open.m:164 modules/gui/wince/open.cpp:132
 msgid "Media Resource Locator (MRL)"
 msgstr "Địa điểm nguồn của file"
 
-#: modules/gui/macosx/open.m:181 modules/gui/macosx/open.m:424
-#: modules/gui/macosx/open.m:463
+#: modules/gui/macosx/open.m:172 modules/gui/macosx/open.m:409
+#: modules/gui/macosx/open.m:448
 msgid "Capture"
 msgstr "Ghi hình"
 
-#: modules/gui/macosx/open.m:183 modules/gui/macosx/open.m:192
-#: modules/gui/macosx/open.m:308 modules/gui/macosx/output.m:145
-#: modules/gui/macosx/prefs_widgets.m:1181
-#: modules/gui/macosx/simple_prefs.m:296
-#: modules/gui/qt4/components/preferences_widgets.cpp:285
-#: modules/gui/qt4/components/simple_preferences.cpp:255
+#: modules/gui/macosx/open.m:174 modules/gui/macosx/open.m:180
+#: modules/gui/macosx/open.m:295 modules/gui/macosx/output.m:145
+#: modules/gui/macosx/prefs_widgets.m:1149
+#: modules/gui/macosx/simple_prefs.m:288
+#: modules/gui/qt4/components/preferences_widgets.cpp:264
+#: modules/gui/qt4/components/simple_preferences.cpp:245
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:98
-#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:303
-#: modules/gui/qt4/ui/open_file.h:232 modules/gui/qt4/ui/sprefs_audio.h:430
-#: modules/gui/qt4/ui/sprefs_input.h:304 modules/gui/qt4/ui/sprefs_input.h:308
-#: modules/gui/qt4/ui/sprefs_video.h:296
-#: modules/gui/wince/preferences_widgets.cpp:507
+#: modules/gui/qt4/ui/open.h:262 modules/gui/qt4/ui/open_disk.h:300
+#: modules/gui/qt4/ui/open_file.h:217 modules/gui/qt4/ui/sprefs_audio.h:347
+#: modules/gui/qt4/ui/sprefs_input.h:237 modules/gui/qt4/ui/sprefs_input.h:239
+#: modules/gui/qt4/ui/sprefs_interface.h:338
+#: modules/gui/qt4/ui/sprefs_subtitles.h:218
+#: modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/wince/preferences_widgets.cpp:510
 msgid "Browse..."
 msgstr "Duyệt..."
 
-#: modules/gui/macosx/open.m:184
+#: modules/gui/macosx/open.m:175
 msgid "Treat as a pipe rather than as a file"
 msgstr "Thao tác dưới dạng ống nước hơn là file"
 
-#: modules/gui/macosx/open.m:185
-#, fuzzy
-msgid "Play another media synchronously"
-msgstr "Chơi một file đồng bộ khác (bổ sung thêm file audio,...)"
-
-#: modules/gui/macosx/open.m:186 modules/gui/macosx/simple_prefs.m:277
-#: modules/gui/macosx/wizard.m:346 modules/gui/macosx/wizard.m:414
-#: modules/gui/qt4/ui/sprefs_interface.h:381
-msgid "Choose..."
-msgstr "Chọn..."
-
-#: modules/gui/macosx/open.m:189
-#: modules/gui/qt4/components/open_panels.cpp:943
+#: modules/gui/macosx/open.m:177
+#: modules/gui/qt4/components/open_panels.cpp:922
 msgid "Device name"
 msgstr "Tên thiết bị"
 
-#: modules/gui/macosx/open.m:193 modules/gui/qt4/ui/open_disk.h:301
+#: modules/gui/macosx/open.m:181 modules/gui/qt4/ui/open_disk.h:298
 msgid "No DVD menus"
 msgstr "Không có menu DVD"
 
-#: modules/gui/macosx/open.m:195 modules/gui/macosx/open.m:626
+#: modules/gui/macosx/open.m:183
 msgid "VIDEO_TS folder"
 msgstr "Thư mục VIDEO_TS"
 
-#: modules/gui/macosx/open.m:196 modules/gui/macosx/open.m:739
-#: modules/gui/qt4/ui/open_disk.h:293
+#: modules/gui/macosx/open.m:184 modules/gui/macosx/open.m:699
+#: modules/gui/qt4/ui/open_disk.h:292
 msgid "DVD"
 msgstr "DVD"
 
-#: modules/gui/macosx/open.m:201
+#: modules/gui/macosx/open.m:189
 msgid "IP Address"
 msgstr "Địa chỉ IP"
 
-#: modules/gui/macosx/open.m:204
+#: modules/gui/macosx/open.m:192
 msgid ""
-"To Open a usual network stream (HTTP, RTSP, RTMP, MMS, FTP, etc.), just "
-"enter the URL in the field above. If you want to open a RTP or UDP stream, "
-"press the button below."
+"To Open a usual network stream (HTTP, RTSP, MMS, FTP, etc.), just enter the "
+"URL in the field above. If you want to open a RTP or UDP stream, press the "
+"button below."
 msgstr ""
 
-#: modules/gui/macosx/open.m:205
+#: modules/gui/macosx/open.m:193
 msgid ""
 "If you want to open a multicast stream, enter the respective IP address "
 "given by the stream provider. In unicast mode, VLC will use your machine's "
@@ -13755,83 +13479,83 @@ msgid ""
 "sheet."
 msgstr ""
 
-#: modules/gui/macosx/open.m:208
+#: modules/gui/macosx/open.m:196
 msgid "Open RTP/UDP Stream"
 msgstr "Mở luồng RTP/UDP"
 
-#: modules/gui/macosx/open.m:210 modules/gui/qt4/ui/open_net.h:124
+#: modules/gui/macosx/open.m:198 modules/gui/qt4/ui/open_net.h:121
 msgid "Protocol"
 msgstr "Giao thức"
 
-#: modules/gui/macosx/open.m:211 modules/gui/macosx/output.m:146
+#: modules/gui/macosx/open.m:199 modules/gui/macosx/output.m:146
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:141
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:186
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:231
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:277
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:353
-#: modules/gui/qt4/ui/open_net.h:130
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:185
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:229
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:275
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:351
+#: modules/gui/qt4/ui/open_net.h:125
 msgid "Address"
 msgstr "Địa chỉ"
 
-#: modules/gui/macosx/open.m:213 modules/gui/macosx/open.m:849
-#: modules/gui/macosx/open.m:913
+#: modules/gui/macosx/open.m:201 modules/gui/macosx/open.m:809
+#: modules/gui/macosx/open.m:873
 msgid "Unicast"
 msgstr "Đơn truyền phát"
 
-#: modules/gui/macosx/open.m:214 modules/gui/macosx/open.m:864
-#: modules/gui/macosx/open.m:928
+#: modules/gui/macosx/open.m:202 modules/gui/macosx/open.m:824
+#: modules/gui/macosx/open.m:888
 msgid "Multicast"
 msgstr "Đa truyền phát"
 
-#: modules/gui/macosx/open.m:225
+#: modules/gui/macosx/open.m:213
 msgid "Screen Capture Input"
 msgstr "Nhập dữ liệu ghi hình"
 
-#: modules/gui/macosx/open.m:226
+#: modules/gui/macosx/open.m:214
 msgid "This facility allows you to process your screen's output."
 msgstr "Tính năng này sẽ giúp bạn xử lý cách hiển thị dữ liệu ra màn hình."
 
-#: modules/gui/macosx/open.m:227
+#: modules/gui/macosx/open.m:215
 msgid "Frames per Second:"
 msgstr "Số khung mỗi giây:"
 
-#: modules/gui/macosx/open.m:228
+#: modules/gui/macosx/open.m:216
 msgid "Subscreen left:"
 msgstr "Phụ đề màn hình trái:"
 
-#: modules/gui/macosx/open.m:229
+#: modules/gui/macosx/open.m:217
 msgid "Subscreen top:"
 msgstr "Phụ đề màn hình trên cùng:"
 
-#: modules/gui/macosx/open.m:230
+#: modules/gui/macosx/open.m:218
 msgid "Subscreen width:"
 msgstr "Chiều rộng phụ đề màn hình:"
 
-#: modules/gui/macosx/open.m:231
+#: modules/gui/macosx/open.m:219
 msgid "Subscreen height:"
 msgstr "Chiều cao phụ đề màn hình:"
 
-#: modules/gui/macosx/open.m:233
+#: modules/gui/macosx/open.m:220
 msgid "Current channel:"
 msgstr "Kênh hiện tại:"
 
-#: modules/gui/macosx/open.m:234
+#: modules/gui/macosx/open.m:221
 msgid "Previous Channel"
 msgstr "Kênh kế tiếp"
 
-#: modules/gui/macosx/open.m:235
+#: modules/gui/macosx/open.m:222
 msgid "Next Channel"
 msgstr "Kênh tiếp theo"
 
-#: modules/gui/macosx/open.m:236 modules/gui/macosx/open.m:1130
+#: modules/gui/macosx/open.m:223 modules/gui/macosx/open.m:1090
 msgid "Retrieving Channel Info..."
 msgstr "Đang nhận thông tin về kênh..."
 
-#: modules/gui/macosx/open.m:237
+#: modules/gui/macosx/open.m:224
 msgid "EyeTV is not launched"
 msgstr "EyeTV chưa được khởi động"
 
-#: modules/gui/macosx/open.m:238
+#: modules/gui/macosx/open.m:225
 msgid ""
 "VLC could not connect to EyeTV.\n"
 "Make sure that you installed VLC's EyeTV plugin."
@@ -13839,69 +13563,73 @@ msgstr ""
 "VLC không thể kết nối với EyeTV. \n"
 "Hãy đảm bảo bạn đã cài đặt tiện ích EyeTV."
 
-#: modules/gui/macosx/open.m:239
+#: modules/gui/macosx/open.m:226
 msgid "Launch EyeTV now"
 msgstr "Khởi động EyeTV "
 
-#: modules/gui/macosx/open.m:240
+#: modules/gui/macosx/open.m:227
 msgid "Download Plugin"
 msgstr "Tải về tiện ích"
 
-#: modules/gui/macosx/open.m:306
+#: modules/gui/macosx/open.m:293
 msgid "Load subtitles file:"
 msgstr "Tải file phụ đề:"
 
-#: modules/gui/macosx/open.m:307 modules/gui/macosx/output.m:137
+#: modules/gui/macosx/open.m:294 modules/gui/macosx/output.m:137
 msgid "Settings..."
 msgstr "Thiết lập..."
 
-#: modules/gui/macosx/open.m:309
+#: modules/gui/macosx/open.m:296
 msgid "Override parametters"
 msgstr "Bỏ qua các thông số"
 
-#: modules/gui/macosx/open.m:310 modules/stream_out/bridge.c:51
-#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:155
+#: modules/gui/macosx/open.m:297 modules/stream_out/bridge.c:51
+#: modules/stream_out/display.c:45 modules/video_filter/mosaic.c:156
 msgid "Delay"
 msgstr "Trì hoãn"
 
-#: modules/gui/macosx/open.m:312
+#: modules/gui/macosx/open.m:299
 msgid "FPS"
 msgstr "FPS"
 
-#: modules/gui/macosx/open.m:314
+#: modules/gui/macosx/open.m:301
 msgid "Subtitles encoding"
 msgstr "Mã hóa phụ đề"
 
-#: modules/gui/macosx/open.m:316 modules/gui/qt4/ui/sprefs_subtitles.h:210
+#: modules/gui/macosx/open.m:303 modules/gui/qt4/ui/sprefs_subtitles.h:217
 msgid "Font size"
 msgstr "Kích thước kiểu chữ"
 
-#: modules/gui/macosx/open.m:318
+#: modules/gui/macosx/open.m:305
 msgid "Subtitles alignment"
 msgstr "Canh lề Phụ Đề"
 
-#: modules/gui/macosx/open.m:321
+#: modules/gui/macosx/open.m:308
 msgid "Font Properties"
 msgstr "Thuộc tính kiểu chữ"
 
-#: modules/gui/macosx/open.m:322
+#: modules/gui/macosx/open.m:309
 msgid "Subtitle File"
 msgstr "File phụ đề"
 
-#: modules/gui/macosx/open.m:674 modules/gui/macosx/open.m:726
-#: modules/gui/macosx/open.m:734 modules/gui/macosx/open.m:742
+#: modules/gui/macosx/open.m:586
+msgid "VIDEO_TS directory"
+msgstr "Thư mục VIDEO_TS"
+
+#: modules/gui/macosx/open.m:634 modules/gui/macosx/open.m:686
+#: modules/gui/macosx/open.m:694 modules/gui/macosx/open.m:702
 msgid "No %@s found"
 msgstr "Không tìm thấy %@s"
 
-#: modules/gui/macosx/open.m:778
+#: modules/gui/macosx/open.m:738
 msgid "Open VIDEO_TS Directory"
 msgstr "Mở Thư mục VIDEO_TS"
 
-#: modules/gui/macosx/open.m:1033
+#: modules/gui/macosx/open.m:993
 msgid "iSight Capture Input"
 msgstr "Nhập dữ liệu ghi hình từ iSight"
 
-#: modules/gui/macosx/open.m:1034
+#: modules/gui/macosx/open.m:994
 msgid ""
 "This facility allows you to process your iSight's input signal.\n"
 "\n"
@@ -13911,11 +13639,11 @@ msgid ""
 "Live Audio input is not supported."
 msgstr ""
 
-#: modules/gui/macosx/open.m:1136
+#: modules/gui/macosx/open.m:1096
 msgid "Composite input"
 msgstr "Ghép lại các dữ liệu nhập vào"
 
-#: modules/gui/macosx/open.m:1139
+#: modules/gui/macosx/open.m:1099
 msgid "S-Video input"
 msgstr "Nhập dữ liệu vào từ S-Video"
 
@@ -13936,7 +13664,7 @@ msgstr "Hiển thị các luồng địa phương"
 msgid "Stream"
 msgstr "Luồng"
 
-#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:89
+#: modules/gui/macosx/output.m:144 modules/gui/qt4/dialogs/convert.cpp:88
 msgid "Dump raw input"
 msgstr ""
 
@@ -13944,7 +13672,7 @@ msgstr ""
 msgid "Encapsulation Method"
 msgstr "Phương pháp rút gọn"
 
-#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:340
+#: modules/gui/macosx/output.m:159 modules/gui/qt4/ui/sout.h:341
 msgid "Transcoding options"
 msgstr "Tùy chọn chuyển mã"
 
@@ -13961,7 +13689,7 @@ msgstr "Tỉ lệ"
 msgid "Stream Announcing"
 msgstr "Thông báo về tạo luồng"
 
-#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:348
+#: modules/gui/macosx/output.m:181 modules/gui/qt4/ui/sout.h:349
 msgid "SAP announce"
 msgstr "Thông báo SAP"
 
@@ -13989,199 +13717,207 @@ msgstr "SDP URL"
 msgid "Save File"
 msgstr "Lưu file"
 
-#: modules/gui/macosx/playlist.m:135 modules/gui/macosx/playlist.m:139
-#: modules/gui/macosx/wizard.m:350 modules/gui/wince/playlist.cpp:686
-#: modules/mux/asf.c:54
+#: modules/gui/macosx/playlist.m:129 modules/gui/macosx/wizard.m:350
+#: modules/gui/wince/playlist.cpp:686 modules/mux/asf.c:54
 msgid "Author"
 msgstr "Tác giả"
 
-#: modules/gui/macosx/playlist.m:472
+#: modules/gui/macosx/playlist.m:435
 msgid "Save Playlist..."
 msgstr "Lưu danh sách"
 
-#: modules/gui/macosx/playlist.m:475
+#: modules/gui/macosx/playlist.m:438
 msgid "Expand Node"
 msgstr "Node mở rộng"
 
-#: modules/gui/macosx/playlist.m:478
+#: modules/gui/macosx/playlist.m:441
 msgid "Download Cover Art"
 msgstr "Tải về Bìa Album"
 
-#: modules/gui/macosx/playlist.m:479
+#: modules/gui/macosx/playlist.m:442
 msgid "Fetch Meta Data"
 msgstr "Mở rộng thông tin bổ sung"
 
-#: modules/gui/macosx/playlist.m:480 modules/gui/macosx/playlist.m:481
+#: modules/gui/macosx/playlist.m:443 modules/gui/macosx/playlist.m:444
 msgid "Reveal in Finder"
 msgstr "Hiển thị trong phần tìm kiếm"
 
-#: modules/gui/macosx/playlist.m:483
+#: modules/gui/macosx/playlist.m:446
 msgid "Sort Node by Name"
 msgstr "Sắp xếp nốt bởi Tên"
 
-#: modules/gui/macosx/playlist.m:484
+#: modules/gui/macosx/playlist.m:447
 msgid "Sort Node by Author"
 msgstr "Sắp xếp nốt bởi Tác Giả"
 
-#: modules/gui/macosx/playlist.m:487 modules/gui/macosx/playlist.m:488
-#: modules/gui/macosx/playlist.m:546 modules/gui/macosx/playlist.m:547
-#: modules/gui/macosx/playlist.m:1606 modules/gui/macosx/playlist.m:1607
+#: modules/gui/macosx/playlist.m:450 modules/gui/macosx/playlist.m:490
+#: modules/gui/macosx/playlist.m:1490
 msgid "No items in the playlist"
 msgstr "Không có đối tượng nào trong danh sách"
 
-#: modules/gui/macosx/playlist.m:490 modules/gui/macosx/playlist.m:491
+#: modules/gui/macosx/playlist.m:452
 msgid "Search in Playlist"
 msgstr "Tìm trong danh sách"
 
-#: modules/gui/macosx/playlist.m:492
+#: modules/gui/macosx/playlist.m:453
 msgid "Add Folder to Playlist"
 msgstr "Thêm thư mục vào danh sách"
 
-#: modules/gui/macosx/playlist.m:494
+#: modules/gui/macosx/playlist.m:455
 msgid "File Format:"
 msgstr "Định dạng File:"
 
-#: modules/gui/macosx/playlist.m:495
+#: modules/gui/macosx/playlist.m:456
 msgid "Extended M3U"
 msgstr "M3U mở rộng"
 
-#: modules/gui/macosx/playlist.m:496
+#: modules/gui/macosx/playlist.m:457
 msgid "XML Shareable Playlist Format (XSPF)"
 msgstr "Định dạng danh sách chia sẻ kiểu XML (XSPF)"
 
-#: modules/gui/macosx/playlist.m:497
+#: modules/gui/macosx/playlist.m:458
 #, fuzzy
 msgid "HTML Playlist"
 msgstr "Danh sách"
 
-#: modules/gui/macosx/playlist.m:536 modules/gui/macosx/playlist.m:539
-#: modules/gui/macosx/playlist.m:1596 modules/gui/macosx/playlist.m:1599
-#: modules/gui/macosx/wizard.m:1367
+#: modules/gui/macosx/playlist.m:484 modules/gui/macosx/playlist.m:1483
+#: modules/gui/macosx/wizard.m:1368
 #, c-format
 msgid "%i items"
 msgstr "%i đối tượng"
 
-#: modules/gui/macosx/playlist.m:551 modules/gui/macosx/playlist.m:552
-#: modules/gui/macosx/playlist.m:1611 modules/gui/macosx/playlist.m:1612
+#: modules/gui/macosx/playlist.m:492 modules/gui/macosx/playlist.m:1494
 msgid "1 item"
 msgstr "1 đối tượng"
 
-#: modules/gui/macosx/playlist.m:769
+#: modules/gui/macosx/playlist.m:708
 msgid "Save Playlist"
 msgstr "Lưu danh sách"
 
-#: modules/gui/macosx/playlist.m:1324 modules/gui/ncurses.c:1759
+#: modules/gui/macosx/playlist.m:1227 modules/gui/ncurses.c:1763
 msgid "Meta-information"
 msgstr "Thông tin bổ sung"
 
-#: modules/gui/macosx/playlist.m:1575
+#: modules/gui/macosx/playlist.m:1462
 msgid "Empty Folder"
 msgstr "Thư mục rỗng"
 
-#: modules/gui/macosx/playlistinfo.m:74
+#: modules/gui/macosx/playlistinfo.m:73
 #: modules/gui/qt4/dialogs/mediainfo.cpp:50
 msgid "Media Information"
 msgstr "Thông tin"
 
-#: modules/gui/macosx/playlistinfo.m:75
+#: modules/gui/macosx/playlistinfo.m:74
 msgid "Location"
 msgstr "Địa điểm"
 
-#: modules/gui/macosx/playlistinfo.m:78
+#: modules/gui/macosx/playlistinfo.m:77
 msgid "Save Metadata"
 msgstr "Lưu giữ các thông tin bổ sung"
 
-#: modules/gui/macosx/playlistinfo.m:80 modules/gui/wince/playlist.cpp:686
-#: modules/visualization/visual/visual.c:118
+#: modules/gui/macosx/playlistinfo.m:79 modules/gui/wince/playlist.cpp:686
+#: modules/visualization/visual/visual.c:116
 msgid "General"
 msgstr "Tổng quan"
 
-#: modules/gui/macosx/playlistinfo.m:81
+#: modules/gui/macosx/playlistinfo.m:80
 msgid "Codec Details"
 msgstr "Chi tiết về codec"
 
-#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/macosx/playlistinfo.m:97
+#: modules/gui/qt4/components/info_panels.cpp:522
 msgid "Read at media"
 msgstr "Đọc file đa phương tiện"
 
-#: modules/gui/macosx/playlistinfo.m:99
-#: modules/gui/qt4/components/info_panels.cpp:515
+#: modules/gui/macosx/playlistinfo.m:98
+#: modules/gui/qt4/components/info_panels.cpp:524
 msgid "Input bitrate"
 msgstr "Nhập vào Bitrate"
 
-#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/macosx/playlistinfo.m:99
+#: modules/gui/qt4/components/info_panels.cpp:526
 msgid "Demuxed"
 msgstr "Tách kênh"
 
-#: modules/gui/macosx/playlistinfo.m:101
+#: modules/gui/macosx/playlistinfo.m:100
+#: modules/gui/qt4/components/info_panels.cpp:527
 msgid "Stream bitrate"
 msgstr "Bitrate của luồng"
 
-#: modules/gui/macosx/playlistinfo.m:104 modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/macosx/playlistinfo.m:103 modules/gui/macosx/playlistinfo.m:114
+#: modules/gui/qt4/components/info_panels.cpp:534
+#: modules/gui/qt4/components/info_panels.cpp:547
 msgid "Decoded blocks"
 msgstr "Các khối đã giải mã"
 
-#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/macosx/playlistinfo.m:104
+#: modules/gui/qt4/components/info_panels.cpp:536
 msgid "Displayed frames"
 msgstr "Hiển thị khung"
 
-#: modules/gui/macosx/playlistinfo.m:106
+#: modules/gui/macosx/playlistinfo.m:105
+#: modules/gui/qt4/components/info_panels.cpp:538
 msgid "Lost frames"
 msgstr "Khung bị mất"
 
-#: modules/gui/macosx/playlistinfo.m:109 modules/gui/macosx/wizard.m:363
-#: modules/gui/qt4/dialogs_provider.cpp:608
-#: modules/video_filter/deinterlace.c:147
+#: modules/gui/macosx/playlistinfo.m:108 modules/gui/macosx/wizard.m:363
+#: modules/gui/qt4/components/info_panels.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:613
+#: modules/video_filter/deinterlace.c:143
 msgid "Streaming"
 msgstr "Đang tạo luồng"
 
-#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/macosx/playlistinfo.m:109
+#: modules/gui/qt4/components/info_panels.cpp:541
 msgid "Sent packets"
 msgstr "Gói đã gửi"
 
-#: modules/gui/macosx/playlistinfo.m:111
+#: modules/gui/macosx/playlistinfo.m:110
+#: modules/gui/qt4/components/info_panels.cpp:542
 msgid "Sent bytes"
 msgstr "Byte đã gửi"
 
-#: modules/gui/macosx/playlistinfo.m:112
+#: modules/gui/macosx/playlistinfo.m:111
 msgid "Send rate"
 msgstr "Xếp hạng gửi"
 
-#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/macosx/playlistinfo.m:115
+#: modules/gui/qt4/components/info_panels.cpp:549
 msgid "Played buffers"
 msgstr "Bộ đệm đã chơi"
 
-#: modules/gui/macosx/playlistinfo.m:117
+#: modules/gui/macosx/playlistinfo.m:116
+#: modules/gui/qt4/components/info_panels.cpp:551
 msgid "Lost buffers"
 msgstr "Bộ đệm đã mất"
 
-#: modules/gui/macosx/playlistinfo.m:399
+#: modules/gui/macosx/playlistinfo.m:427
 msgid "Error while saving meta"
 msgstr "Lỗi khi lưu các thông tin bổ sung"
 
-#: modules/gui/macosx/playlistinfo.m:400
+#: modules/gui/macosx/playlistinfo.m:428
 msgid "VLC was unable to save the meta data."
 msgstr "VLC không thể lưu các thông tin bổ sung"
 
-#: modules/gui/macosx/playlistinfo.m:425
+#: modules/gui/macosx/playlistinfo.m:453
 msgid "Information"
 msgstr "Thông tin"
 
-#: modules/gui/macosx/prefs.m:205 modules/gui/macosx/simple_prefs.m:306
+#: modules/gui/macosx/prefs.m:186 modules/gui/macosx/simple_prefs.m:298
 msgid "Reset All"
 msgstr "Thiết lập lại toàn bộ"
 
-#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:303
-#: modules/gui/qt4/ui/video_effects.h:881
+#: modules/gui/macosx/prefs.m:187 modules/gui/macosx/simple_prefs.m:295
+#: modules/gui/qt4/ui/video_effects.h:882
 msgid "Basic"
 msgstr "Cơ bản"
 
-#: modules/gui/macosx/prefs.m:225 modules/gui/macosx/simple_prefs.m:691
-#: modules/gui/qt4/dialogs/preferences.cpp:310
+#: modules/gui/macosx/prefs.m:206 modules/gui/macosx/simple_prefs.m:619
+#: modules/gui/qt4/dialogs/preferences.cpp:309
 msgid "Reset Preferences"
 msgstr "Thiết lập lại toàn bộ tùy chỉnh"
 
-#: modules/gui/macosx/prefs.m:228 modules/gui/macosx/simple_prefs.m:694
+#: modules/gui/macosx/prefs.m:209 modules/gui/macosx/simple_prefs.m:622
 msgid ""
 "Beware this will reset the VLC media player preferences.\n"
 "Are you sure you want to continue?"
@@ -14189,118 +13925,124 @@ msgstr ""
 "Cẩn thận vì điều sau đây sẽ thiết lập lại hoàn toàn các tùy chọn của VLC.\n"
 "Bạn có chắc muốn làm điều này không?"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a directory"
 msgstr "Chọn một thư mục"
 
-#: modules/gui/macosx/prefs_widgets.m:1216
+#: modules/gui/macosx/prefs_widgets.m:1184
 msgid "Select a file"
 msgstr "Chọn một file"
 
-#: modules/gui/macosx/prefs_widgets.m:1217
+#: modules/gui/macosx/prefs_widgets.m:1185
 msgid "Select"
 msgstr "Chọn"
 
-#: modules/gui/macosx/simple_prefs.m:93
+#: modules/gui/macosx/simple_prefs.m:90
 msgid "Not Set"
 msgstr "Không thiết lập"
 
-#: modules/gui/macosx/simple_prefs.m:177
-#: modules/gui/qt4/components/simple_preferences.cpp:496
+#: modules/gui/macosx/simple_prefs.m:174
+#: modules/gui/qt4/components/simple_preferences.cpp:465
 msgid "Interface Settings"
 msgstr "Thiết lập giao diện"
 
-#: modules/gui/macosx/simple_prefs.m:181
+#: modules/gui/macosx/simple_prefs.m:178
 msgid "General Audio Settings"
 msgstr "Thiết lập chung về Audio"
 
-#: modules/gui/macosx/simple_prefs.m:185
+#: modules/gui/macosx/simple_prefs.m:182
 msgid "General Video Settings"
 msgstr "Thiết lập chung về Video"
 
-#: modules/gui/macosx/simple_prefs.m:189
+#: modules/gui/macosx/simple_prefs.m:186
 msgid "Subtitles & OSD"
 msgstr "Phụ đề và hiển thị trên màn hình"
 
-#: modules/gui/macosx/simple_prefs.m:189
-#: modules/gui/qt4/components/simple_preferences.cpp:596
+#: modules/gui/macosx/simple_prefs.m:186
+#: modules/gui/qt4/components/simple_preferences.cpp:538
 msgid "Subtitles & On Screen Display Settings"
 msgstr "Phụ đề và thiết lập hiển thị trên màn hình"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codecs"
 msgstr "Nhập dữ liệu và Codec"
 
-#: modules/gui/macosx/simple_prefs.m:193
+#: modules/gui/macosx/simple_prefs.m:190
 msgid "Input & Codec settings"
 msgstr "Thiểt lập cho nhập dữ liệu và codec"
 
-#: modules/gui/macosx/simple_prefs.m:225
+#: modules/gui/macosx/simple_prefs.m:222 modules/gui/qt4/ui/sprefs_audio.h:348
 msgid "Effects"
 msgstr "Hiệu ứng"
 
-#: modules/gui/macosx/simple_prefs.m:226
+#: modules/gui/macosx/simple_prefs.m:223
 msgid "Enable Audio"
 msgstr "Cho phép Audio"
 
-#: modules/gui/macosx/simple_prefs.m:227
+#: modules/gui/macosx/simple_prefs.m:224 modules/gui/qt4/ui/sprefs_audio.h:334
 msgid "General Audio"
 msgstr "Tổng quan về Audio"
 
-#: modules/gui/macosx/simple_prefs.m:228 modules/gui/qt4/ui/sprefs_audio.h:433
+#: modules/gui/macosx/simple_prefs.m:225 modules/gui/qt4/ui/sprefs_audio.h:349
 msgid "Headphone surround effect"
 msgstr "Hiệu ứng xung quanh tai nghe"
 
-#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/macosx/simple_prefs.m:226
 msgid "Preferred Audio language"
 msgstr "Ngôn ngữ Audio ưa thích"
 
-#: modules/gui/macosx/simple_prefs.m:230
+#: modules/gui/macosx/simple_prefs.m:227
 msgid "Enable Last.fm submissions"
 msgstr "Cho phép Last.fm submissions"
 
-#: modules/gui/macosx/simple_prefs.m:235
+#: modules/gui/macosx/simple_prefs.m:229
+#: modules/gui/qt4/dialogs/external.cpp:121
+msgid "User name"
+msgstr "Tên người sử dụng"
+
+#: modules/gui/macosx/simple_prefs.m:232 modules/gui/qt4/ui/sprefs_audio.h:351
 msgid "Visualization"
 msgstr "Sự hiển thị"
 
-#: modules/gui/macosx/simple_prefs.m:236
+#: modules/gui/macosx/simple_prefs.m:233
 msgid "Default Volume"
 msgstr "Âm thanh mặc định"
 
-#: modules/gui/macosx/simple_prefs.m:239
+#: modules/gui/macosx/simple_prefs.m:236
 msgid "Change"
 msgstr "Đổi"
 
-#: modules/gui/macosx/simple_prefs.m:240
+#: modules/gui/macosx/simple_prefs.m:237
 msgid "Change Hotkey"
 msgstr "Đổi phím tắt"
 
-#: modules/gui/macosx/simple_prefs.m:244
+#: modules/gui/macosx/simple_prefs.m:241
 msgid "Select an action to change the associated hotkey:"
 msgstr "Chọn một thao tác để thay đổi các phím tắt tương ứng:"
 
-#: modules/gui/macosx/simple_prefs.m:245
-#: modules/gui/qt4/components/preferences_widgets.cpp:1174
+#: modules/gui/macosx/simple_prefs.m:242
+#: modules/gui/qt4/components/preferences_widgets.cpp:1146
 msgid "Action"
 msgstr "Thao tác"
 
-#: modules/gui/macosx/simple_prefs.m:246
+#: modules/gui/macosx/simple_prefs.m:243
 msgid "Shortcut"
 msgstr "Liên kết"
 
-#: modules/gui/macosx/simple_prefs.m:249
+#: modules/gui/macosx/simple_prefs.m:246
 msgid "Repair AVI Files"
 msgstr "Sử lỗi file AVI"
 
-#: modules/gui/macosx/simple_prefs.m:250
+#: modules/gui/macosx/simple_prefs.m:247
 msgid "Default Caching Level"
 msgstr "Mức độ lưu trữ mặc định"
 
-#: modules/gui/macosx/simple_prefs.m:251 modules/gui/qt4/ui/open.h:251
+#: modules/gui/macosx/simple_prefs.m:248 modules/gui/qt4/ui/open.h:251
+#: modules/gui/qt4/ui/sprefs_input.h:243
 msgid "Caching"
 msgstr "Caching"
 
-#: modules/gui/macosx/simple_prefs.m:252
+#: modules/gui/macosx/simple_prefs.m:249
 msgid ""
 "Use the complete preferences to configure custom caching values for each "
 "access module."
@@ -14308,200 +14050,190 @@ msgstr ""
 "Sử dụng cac thiết lập sau đây để lực chọn các giá trị lưu trữ cho từng "
 "phương thứ truy cập."
 
-#: modules/gui/macosx/simple_prefs.m:253
+#: modules/gui/macosx/simple_prefs.m:250
 msgid "HTTP Proxy"
 msgstr "HTTP Proxy"
 
-#: modules/gui/macosx/simple_prefs.m:254
+#: modules/gui/macosx/simple_prefs.m:251
 msgid "Password for HTTP Proxy"
 msgstr "Mật khẩu của Http proxy"
 
-#: modules/gui/macosx/simple_prefs.m:255
+#: modules/gui/macosx/simple_prefs.m:252 modules/gui/qt4/ui/sprefs_input.h:245
 msgid "Codecs / Muxers"
 msgstr "Codec/Dồn kênh"
 
-#: modules/gui/macosx/simple_prefs.m:257
+#: modules/gui/macosx/simple_prefs.m:254
 msgid "Post-Processing Quality"
 msgstr "Chất lượng xử lý Post"
 
-#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/macosx/simple_prefs.m:257
 msgid "Default Server Port"
 msgstr "Cổng Server mặc định"
 
-#: modules/gui/macosx/simple_prefs.m:263
+#: modules/gui/macosx/simple_prefs.m:260
+#: modules/gui/qt4/ui/sprefs_interface.h:321
 msgid "Album art download policy"
 msgstr "Điều kiện tải Album Art"
 
-#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/macosx/simple_prefs.m:261
 msgid "Add controls to the video window"
 msgstr "Thêm điều khiển vào cửa sổ video"
 
-#: modules/gui/macosx/simple_prefs.m:265
+#: modules/gui/macosx/simple_prefs.m:262
 msgid "Show Fullscreen Controller"
 msgstr "Hiển thị điều khiển trong chế độ toàn màn hình"
 
-#: modules/gui/macosx/simple_prefs.m:267
-#: modules/gui/qt4/ui/sprefs_interface.h:363
+#: modules/gui/macosx/simple_prefs.m:264
+#: modules/gui/qt4/ui/sprefs_interface.h:320
 msgid "Privacy / Network Interaction"
 msgstr "Tương tác với Quyền riêng tư/Mạng lưới"
 
-#: modules/gui/macosx/simple_prefs.m:270
-msgid "...when VLC is in background"
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:271
-msgid "Automatically check for updates"
-msgstr "Tự động kiểm tra cập nhật"
-
-#: modules/gui/macosx/simple_prefs.m:275
+#: modules/gui/macosx/simple_prefs.m:267
 msgid "Default Encoding"
 msgstr "Mã hóa mặc định"
 
-#: modules/gui/macosx/simple_prefs.m:276
-#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/macosx/simple_prefs.m:268
+#: modules/gui/qt4/ui/sprefs_subtitles.h:214
 msgid "Display Settings"
 msgstr "Thiết lập hiển thị"
 
-#: modules/gui/macosx/simple_prefs.m:278
+#: modules/gui/macosx/simple_prefs.m:269 modules/gui/macosx/wizard.m:346
+#: modules/gui/macosx/wizard.m:414
+msgid "Choose..."
+msgstr "Chọn..."
+
+#: modules/gui/macosx/simple_prefs.m:270
 msgid "Font Color"
 msgstr "Màu kiểu chữ"
 
-#: modules/gui/macosx/simple_prefs.m:279
+#: modules/gui/macosx/simple_prefs.m:271
 msgid "Font Size"
 msgstr "Kích thước kiểu chữ"
 
-#: modules/gui/macosx/simple_prefs.m:281
+#: modules/gui/macosx/simple_prefs.m:273
 msgid "Subtitle Languages"
 msgstr "Ngôn ngữ phụ đề"
 
-#: modules/gui/macosx/simple_prefs.m:282
+#: modules/gui/macosx/simple_prefs.m:274
 msgid "Preferred Subtitle Language"
 msgstr "Chọn lựa ngôn ngữ phụ đề yêu thích"
 
-#: modules/gui/macosx/simple_prefs.m:284
+#: modules/gui/macosx/simple_prefs.m:276
+#: modules/gui/qt4/ui/sprefs_subtitles.h:209
 msgid "Enable OSD"
 msgstr "Cho phép hiển thị trên màn hình"
 
-#: modules/gui/macosx/simple_prefs.m:287
+#: modules/gui/macosx/simple_prefs.m:279
 msgid "Black screens in Fullscreen mode"
 msgstr "Màn hình màu đen trong chế độ toàn màn hình"
 
-#: modules/gui/macosx/simple_prefs.m:289 modules/gui/qt4/ui/sprefs_video.h:281
-#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:136
+#: modules/gui/macosx/simple_prefs.m:281 modules/gui/qt4/ui/sprefs_video.h:280
+#: modules/stream_out/display.c:54 modules/video_filter/deinterlace.c:132
 msgid "Display"
 msgstr "Hiển thị"
 
-#: modules/gui/macosx/simple_prefs.m:290
+#: modules/gui/macosx/simple_prefs.m:282
 msgid "Enable Video"
 msgstr "Cho phép Video"
 
-#: modules/gui/macosx/simple_prefs.m:293
+#: modules/gui/macosx/simple_prefs.m:285
 msgid "Output module"
 msgstr "Phương thức xuất dữ liệu"
 
-#: modules/gui/macosx/simple_prefs.m:295 modules/gui/qt4/ui/sprefs_video.h:295
+#: modules/gui/macosx/simple_prefs.m:287 modules/gui/qt4/ui/sprefs_video.h:294
 msgid "Video snapshots"
 msgstr "Chụp hình Video"
 
-#: modules/gui/macosx/simple_prefs.m:297 modules/meta_engine/folder.c:66
+#: modules/gui/macosx/simple_prefs.m:289 modules/meta_engine/folder.c:55
 msgid "Folder"
 msgstr "Thư mục"
 
-#: modules/gui/macosx/simple_prefs.m:298 modules/gui/qt4/ui/sprefs_video.h:300
+#: modules/gui/macosx/simple_prefs.m:290 modules/gui/qt4/ui/sprefs_video.h:299
 msgid "Format"
 msgstr "Định dạng"
 
-#: modules/gui/macosx/simple_prefs.m:299 modules/gui/qt4/ui/sprefs_video.h:298
+#: modules/gui/macosx/simple_prefs.m:291 modules/gui/qt4/ui/sprefs_video.h:297
 msgid "Prefix"
 msgstr "Tiền tố"
 
-#: modules/gui/macosx/simple_prefs.m:300 modules/gui/qt4/ui/sprefs_video.h:301
+#: modules/gui/macosx/simple_prefs.m:292 modules/gui/qt4/ui/sprefs_video.h:300
 msgid "Sequential numbering"
 msgstr "Dãy số liên tiếp"
 
-#: modules/gui/macosx/simple_prefs.m:461
-msgid "Last check on: %@"
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:463
-msgid "No check was performed yet."
-msgstr ""
-
-#: modules/gui/macosx/simple_prefs.m:567 modules/gui/macosx/simple_prefs.m:611
-#: modules/gui/macosx/simple_prefs.m:1220
-#: modules/gui/qt4/components/simple_preferences.cpp:441
+#: modules/gui/macosx/simple_prefs.m:508 modules/gui/macosx/simple_prefs.m:552
+#: modules/gui/macosx/simple_prefs.m:1113
+#: modules/gui/qt4/components/simple_preferences.cpp:412
 msgid "Custom"
 msgstr "Tự chọn"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:442
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:413
 msgid "Lowest latency"
 msgstr "Độ trễ thấp nhất"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:443
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:414
 msgid "Low latency"
 msgstr "Độ trễ thấp"
 
-#: modules/gui/macosx/simple_prefs.m:567
-#: modules/gui/qt4/components/simple_preferences.cpp:444
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/gui/macosx/simple_prefs.m:508
+#: modules/gui/qt4/components/simple_preferences.cpp:415
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Normal"
 msgstr "Bình thường"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:445
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:416
 msgid "High latency"
 msgstr "Độ trễ cao"
 
-#: modules/gui/macosx/simple_prefs.m:568
-#: modules/gui/qt4/components/simple_preferences.cpp:446
+#: modules/gui/macosx/simple_prefs.m:509
+#: modules/gui/qt4/components/simple_preferences.cpp:417
 msgid "Higher latency"
 msgstr "Độ trễ cao hơn"
 
-#: modules/gui/macosx/simple_prefs.m:810
+#: modules/gui/macosx/simple_prefs.m:723
 msgid "Interface Settings not saved"
 msgstr "Thiết lập về giai diện chưa được lưu"
 
-#: modules/gui/macosx/simple_prefs.m:811 modules/gui/macosx/simple_prefs.m:886
-#: modules/gui/macosx/simple_prefs.m:919 modules/gui/macosx/simple_prefs.m:985
-#: modules/gui/macosx/simple_prefs.m:1025
-#: modules/gui/macosx/simple_prefs.m:1050
+#: modules/gui/macosx/simple_prefs.m:724 modules/gui/macosx/simple_prefs.m:796
+#: modules/gui/macosx/simple_prefs.m:829 modules/gui/macosx/simple_prefs.m:895
+#: modules/gui/macosx/simple_prefs.m:923 modules/gui/macosx/simple_prefs.m:948
 #, c-format
 msgid "An error occured while saving your settings via SimplePrefs (%i)."
 msgstr ""
 "Một lỗi đã xảy ra khi đang lưu các thiết lập thông qua Tùy chỉnh ví dụ (%i)."
 
-#: modules/gui/macosx/simple_prefs.m:885
+#: modules/gui/macosx/simple_prefs.m:795
 msgid "Audio Settings not saved"
 msgstr "Thiết lập Audio chưa được lưu"
 
-#: modules/gui/macosx/simple_prefs.m:918
+#: modules/gui/macosx/simple_prefs.m:828
 msgid "Video Settings not saved"
 msgstr "Thiết lập Video chưa được lưu"
 
-#: modules/gui/macosx/simple_prefs.m:984
+#: modules/gui/macosx/simple_prefs.m:894
 msgid "Input Settings not saved"
 msgstr "Thiết lập nhập dữ liệu chưa lưu"
 
-#: modules/gui/macosx/simple_prefs.m:1024
+#: modules/gui/macosx/simple_prefs.m:922
 msgid "On Screen Display/Subtitle Settings not saved"
 msgstr "Thiết lập cho Hiển Thị Trên Màn Hình/Phụ đề chưa lưu"
 
-#: modules/gui/macosx/simple_prefs.m:1049
+#: modules/gui/macosx/simple_prefs.m:947
 msgid "Hotkeys not saved"
 msgstr "Phím tắt chưa lưu"
 
-#: modules/gui/macosx/simple_prefs.m:1150
+#: modules/gui/macosx/simple_prefs.m:1046
 msgid "Choose the folder to save your video snapshots to."
 msgstr "Chọn thư mục mà bạn sẽ lưu phần chụp các cảnh của video."
 
-#: modules/gui/macosx/simple_prefs.m:1152
+#: modules/gui/macosx/simple_prefs.m:1048
 msgid "Choose"
 msgstr "Chọn"
 
-#: modules/gui/macosx/simple_prefs.m:1238
+#: modules/gui/macosx/simple_prefs.m:1131
 msgid ""
 "Press new keys for\n"
 "\"%@\""
@@ -14509,27 +14241,64 @@ msgstr ""
 "Ấn phím mới cho\n"
 "\"%@\""
 
-#: modules/gui/macosx/simple_prefs.m:1312
+#: modules/gui/macosx/simple_prefs.m:1205
 msgid "Invalid combination"
 msgstr "Kết nối bị lỗi."
 
-#: modules/gui/macosx/simple_prefs.m:1313
+#: modules/gui/macosx/simple_prefs.m:1206
 msgid "Regrettably, these keys cannot be assigned as hotkey shortcuts."
 msgstr "Rất đáng tiếc, những phím này không thể gán thành phím tắt được."
 
-#: modules/gui/macosx/simple_prefs.m:1331
+#: modules/gui/macosx/simple_prefs.m:1224
 msgid "This combination is already taken by \"%@\"."
 msgstr "Việc kết nối đã được thực hiện bởi \"%@\"."
 
+#: modules/gui/macosx/update.m:63
+msgid "Check for Updates"
+msgstr "Kiểm tra cập nhật"
+
+#: modules/gui/macosx/update.m:64
+msgid "Download now"
+msgstr "Tải về ngay"
+
+#: modules/gui/macosx/update.m:66
+msgid "Automatically check for updates"
+msgstr "Tự động kiểm tra cập nhật"
+
+#: modules/gui/macosx/update.m:101
+msgid "Do you want VLC to check for updates automatically?"
+msgstr "Bạn có muốn tự động cập nhật phiên bản mới của VLC không?"
+
+#: modules/gui/macosx/update.m:102
+msgid "You can change this option in VLC's update window later on."
+msgstr "Bạn có thể thay đổi cách thức cập nhật của VLC ở cửa sổ kế tiếp."
+
+#: modules/gui/macosx/update.m:102
+msgid "No"
+msgstr "Không"
+
+#: modules/gui/macosx/update.m:184
+msgid "This version of VLC is the latest available."
+msgstr "Phiên bản VLC này là phiên bản mới nhất."
+
+#: modules/gui/macosx/update.m:191
+msgid "This version of VLC is outdated."
+msgstr "Phiên bản VLC này đã cũ."
+
+#: modules/gui/macosx/update.m:193
+#, c-format
+msgid "The current release is %d.%d.%d%c."
+msgstr "Phiên bản hiện tại là %d.%d.%d%c."
+
 #: modules/gui/macosx/vlm.m:98
 msgid "Video On Demand"
 msgstr "Video theo yêu cầu"
 
-#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:77
+#: modules/gui/macosx/vlm.m:102 modules/gui/qt4/dialogs/vlm.cpp:76
 msgid "Schedule"
 msgstr "Thời khóa biểu"
 
-#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:76
+#: modules/gui/macosx/vlm.m:106 modules/gui/qt4/dialogs/vlm.cpp:75
 msgid "Broadcast"
 msgstr "Phát hình"
 
@@ -14602,6 +14371,10 @@ msgid ""
 "MPEG Audio Layer 3 (useable with MPEG PS, MPEG TS, MPEG1, ASF, OGG and RAW)"
 msgstr ""
 
+#: modules/gui/macosx/wizard.m:188
+msgid "Audio format for MPEG4 (useable with MPEG TS and MPEG4)"
+msgstr ""
+
 #: modules/gui/macosx/wizard.m:191
 msgid ""
 "DVD audio format (useable with MPEG PS, MPEG TS, MPEG1, ASF, OGG and RAW)"
@@ -14706,7 +14479,7 @@ msgid "Back"
 msgstr "Quay lại"
 
 #: modules/gui/macosx/wizard.m:322 modules/gui/macosx/wizard.m:325
-#: modules/gui/macosx/wizard.m:1273
+#: modules/gui/macosx/wizard.m:1274
 msgid "Streaming/Transcoding Wizard"
 msgstr "Hướng dẫn tự động Tạo Luồng/Chuyển Mã"
 
@@ -14730,11 +14503,11 @@ msgid ""
 msgstr ""
 
 #: modules/gui/macosx/wizard.m:335 modules/gui/macosx/wizard.m:493
-#: modules/gui/macosx/wizard.m:1679
+#: modules/gui/macosx/wizard.m:1680
 msgid "Stream to network"
 msgstr "Tạo luồng mạng lưới"
 
-#: modules/gui/macosx/wizard.m:337 modules/gui/macosx/wizard.m:1687
+#: modules/gui/macosx/wizard.m:337 modules/gui/macosx/wizard.m:1688
 msgid "Transcode/Save to file"
 msgstr "Chuyển mã/ Lưu thành file"
 
@@ -14747,7 +14520,7 @@ msgid "Choose here your input stream."
 msgstr "Chọn ở đây luồng nhập vào"
 
 #: modules/gui/macosx/wizard.m:343 modules/gui/macosx/wizard.m:531
-#: modules/gui/macosx/wizard.m:1721
+#: modules/gui/macosx/wizard.m:1722
 msgid "Select a stream"
 msgstr "Chọn một luồng"
 
@@ -14780,7 +14553,7 @@ msgstr ""
 "Trang này cho phép bạn lựa chọn cách thức một luồng nhập vào được gửi đi"
 
 #: modules/gui/macosx/wizard.m:366 modules/gui/macosx/wizard.m:427
-#: modules/gui/qt4/dialogs/convert.cpp:55 modules/stream_out/rtp.c:71
+#: modules/gui/qt4/dialogs/convert.cpp:54 modules/stream_out/rtp.c:71
 msgid "Destination"
 msgstr "Đích đến"
 
@@ -14800,7 +14573,8 @@ msgstr "Đơn truyền phát UDP"
 msgid "UDP Multicast"
 msgstr "Đa truyền phát UDP"
 
-#: modules/gui/macosx/wizard.m:376 modules/stream_out/transcode.c:162
+#: modules/gui/macosx/wizard.m:376 modules/gui/pda/pda_interface.c:1219
+#: modules/stream_out/transcode.c:162
 msgid "Transcode"
 msgstr "Chuyển mã"
 
@@ -14820,13 +14594,13 @@ msgstr "Chuyển mã Audio"
 msgid "Transcode video"
 msgstr "Chuyển mã Video"
 
-#: modules/gui/macosx/wizard.m:386 modules/gui/macosx/wizard.m:1823
+#: modules/gui/macosx/wizard.m:386 modules/gui/macosx/wizard.m:1824
 msgid ""
 "Enabling this allows to transcode the audio track if one is present in the "
 "stream."
 msgstr "Cho phép phần này chuyển mã audio track nếu phần này nằm trong luồng."
 
-#: modules/gui/macosx/wizard.m:388 modules/gui/macosx/wizard.m:1840
+#: modules/gui/macosx/wizard.m:388 modules/gui/macosx/wizard.m:1841
 msgid ""
 "Enabling this allows to transcode the video track if one is present in the "
 "stream."
@@ -14853,18 +14627,18 @@ msgid "In this page, a few additional streaming parameters can be set."
 msgstr ""
 "Ở trang này, một vài thông số bổ sung về tạo luồng có thể được thiết lập."
 
-#: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1868
-#: modules/gui/qt4/ui/sout.h:350
+#: modules/gui/macosx/wizard.m:401 modules/gui/macosx/wizard.m:1869
+#: modules/gui/qt4/ui/sout.h:351
 msgid "Time-To-Live (TTL)"
 msgstr "Thời gian thực thi (TGTT)"
 
 #: modules/gui/macosx/wizard.m:403 modules/gui/macosx/wizard.m:435
-#: modules/gui/macosx/wizard.m:1879
+#: modules/gui/macosx/wizard.m:1880
 msgid "SAP Announce"
 msgstr "Thông báo SAP"
 
 #: modules/gui/macosx/wizard.m:405 modules/gui/macosx/wizard.m:415
-#: modules/gui/macosx/wizard.m:447 modules/gui/macosx/wizard.m:1892
+#: modules/gui/macosx/wizard.m:447 modules/gui/macosx/wizard.m:1893
 msgid "Local playback"
 msgstr "Chơi lại địa phương"
 
@@ -14881,7 +14655,7 @@ msgid "In this page, a few additional transcoding parameters can be set."
 msgstr ""
 "Ở trang này, một vài thông số bổ sung về chuyển mã có thể được thiết lập."
 
-#: modules/gui/macosx/wizard.m:413 modules/gui/macosx/wizard.m:1095
+#: modules/gui/macosx/wizard.m:413 modules/gui/macosx/wizard.m:1096
 msgid "Select the file to save to"
 msgstr "Chọn file để lưu"
 
@@ -14935,11 +14709,11 @@ msgstr ""
 "\n"
 "Hãy lựa chọn một phần trước khi đi đến trang kế tiếp."
 
-#: modules/gui/macosx/wizard.m:662
+#: modules/gui/macosx/wizard.m:663
 msgid "No valid destination"
 msgstr "Đích đến sai"
 
-#: modules/gui/macosx/wizard.m:664
+#: modules/gui/macosx/wizard.m:665
 msgid ""
 "A valid destination has to be selected Enter either a Unicast-IP or a "
 "Multicast-IP.\n"
@@ -14948,7 +14722,7 @@ msgid ""
 "and the help texts in this window."
 msgstr ""
 
-#: modules/gui/macosx/wizard.m:1063
+#: modules/gui/macosx/wizard.m:1064
 msgid ""
 "The chosen codecs are not compatible with each other. For example: It is "
 "impossibleto  mix uncompressed audio with any video codec.\n"
@@ -14960,19 +14734,19 @@ msgstr ""
 "\n"
 "Hãy chọn và thử lại lần nữa."
 
-#: modules/gui/macosx/wizard.m:1090
+#: modules/gui/macosx/wizard.m:1091
 msgid "Select the directory to save to"
 msgstr "Chọn thư mục để lưu"
 
-#: modules/gui/macosx/wizard.m:1146
+#: modules/gui/macosx/wizard.m:1147
 msgid "No folder selected"
 msgstr "Không chọn thư mục nào"
 
-#: modules/gui/macosx/wizard.m:1148
+#: modules/gui/macosx/wizard.m:1149
 msgid "A directory where to save the files has to be selected."
 msgstr "Thư mục nơi lưu các file đã được chọn."
 
-#: modules/gui/macosx/wizard.m:1150
+#: modules/gui/macosx/wizard.m:1151
 msgid ""
 "Enter either a valid path or use the \"Choose...\" button to select a "
 "location."
@@ -14980,49 +14754,49 @@ msgstr ""
 "Điền vào một đường dẫn chính xác và nút \"Chọn\" để đi đến một địa điểm được "
 "chọn"
 
-#: modules/gui/macosx/wizard.m:1153
+#: modules/gui/macosx/wizard.m:1154
 msgid "No file selected"
 msgstr "Không chọn file nào"
 
-#: modules/gui/macosx/wizard.m:1155
+#: modules/gui/macosx/wizard.m:1156
 msgid "A file where to save the stream has to be selected."
 msgstr "Hãy chọn một file để có thể lưu luồng"
 
-#: modules/gui/macosx/wizard.m:1157
+#: modules/gui/macosx/wizard.m:1158
 msgid ""
 "Enter either a valid path or use the \"Choose\" button to select a location."
 msgstr ""
 "Điền vào một đường dẫn chính xác và nút \"Chọn\" để đi đến một địa điểm được "
 "chọn"
 
-#: modules/gui/macosx/wizard.m:1362
+#: modules/gui/macosx/wizard.m:1363
 msgid "Finish"
 msgstr "Hoàn tất"
 
-#: modules/gui/macosx/wizard.m:1375 modules/gui/macosx/wizard.m:1404
-#: modules/gui/macosx/wizard.m:1434
+#: modules/gui/macosx/wizard.m:1376 modules/gui/macosx/wizard.m:1405
+#: modules/gui/macosx/wizard.m:1435
 msgid "yes"
 msgstr "có"
 
-#: modules/gui/macosx/wizard.m:1377 modules/gui/macosx/wizard.m:1387
-#: modules/gui/macosx/wizard.m:1400 modules/gui/macosx/wizard.m:1406
-#: modules/gui/macosx/wizard.m:1418 modules/gui/macosx/wizard.m:1437
+#: modules/gui/macosx/wizard.m:1378 modules/gui/macosx/wizard.m:1388
+#: modules/gui/macosx/wizard.m:1401 modules/gui/macosx/wizard.m:1407
+#: modules/gui/macosx/wizard.m:1419 modules/gui/macosx/wizard.m:1438
 msgid "no"
 msgstr "không"
 
-#: modules/gui/macosx/wizard.m:1383
+#: modules/gui/macosx/wizard.m:1384
 msgid "yes: from %@ to %@ secs"
 msgstr "đồng ý: từ %@ đến %@ giây"
 
-#: modules/gui/macosx/wizard.m:1393 modules/gui/macosx/wizard.m:1411
+#: modules/gui/macosx/wizard.m:1394 modules/gui/macosx/wizard.m:1412
 msgid "yes: %@ @ %@ kb/s"
 msgstr "đồng ý: %@ @ %@ kb/giây"
 
-#: modules/gui/macosx/wizard.m:1681
+#: modules/gui/macosx/wizard.m:1682
 msgid "This allows to stream on a network."
 msgstr "Phần này cho phép phân luồng trên mạng."
 
-#: modules/gui/macosx/wizard.m:1689
+#: modules/gui/macosx/wizard.m:1690
 msgid ""
 "This allows to save a stream to a file. The can be reencoded on the fly. "
 "Whatever VLC can read can be saved.\n"
@@ -15034,17 +14808,17 @@ msgstr ""
 "Hãy lưu ý rằng VLC không thích hợp với việc chuyển mã file. Các phần tính "
 "năng chuyển mã có thể hữu ích khi lưu vào các luồng của mạng."
 
-#: modules/gui/macosx/wizard.m:1818
+#: modules/gui/macosx/wizard.m:1819
 msgid "Select your audio codec. Click one to get more information."
 msgstr ""
 "Chọn codec cho audio của bạn. Click vào từng cái để biết thêm thông tin"
 
-#: modules/gui/macosx/wizard.m:1835
+#: modules/gui/macosx/wizard.m:1836
 msgid "Select your video codec. Click one to get more information."
 msgstr ""
 "Chọn codec cho video của bạn. Click vào từng cái để biết thêm thông tin"
 
-#: modules/gui/macosx/wizard.m:1870
+#: modules/gui/macosx/wizard.m:1871
 msgid ""
 "This allows to define the TTL (Time-To-Live) of the stream. This parameter "
 "is the maximum number of routers your stream can go through. If you don't "
@@ -15056,7 +14830,7 @@ msgstr ""
 "phần này là gì, hoặc bạn muốn phân luồng trong mạng con mà thôi, thì hãy "
 "thiết lập giá trị này là 1."
 
-#: modules/gui/macosx/wizard.m:1881
+#: modules/gui/macosx/wizard.m:1882
 msgid ""
 "When streaming using UDP, the streams can be announced using the SAP/SDP "
 "announcing protocol. This way, the clients won't have to type in the "
@@ -15073,7 +14847,7 @@ msgstr ""
 "Nếu bạn muốn đặt tên cho luồng của riêng bạn, hãy điền tên đó vào đây, hoặc "
 "nếu không, một tên mặc định sẽ được tạo."
 
-#: modules/gui/macosx/wizard.m:1894
+#: modules/gui/macosx/wizard.m:1895
 msgid ""
 "When this option is enabled, the stream will be both played and transcoded/"
 "streamed.\n"
@@ -15087,7 +14861,7 @@ msgstr ""
 "Chú ý rằng điều này sẽ làm tốn năng lượng của CPU hơn việc chuyển mã hoặc "
 "phân luồng bình thường."
 
-#: modules/gui/maemo/maemo.c:66
+#: modules/gui/maemo/maemo.c:65
 msgid "Maemo hildon interface"
 msgstr "Giao diện Maemon hildon"
 
@@ -15117,319 +14891,744 @@ msgstr ""
 msgid "Ncurses interface"
 msgstr "Giao diện văn bản"
 
-#: modules/gui/ncurses.c:1508
+#: modules/gui/ncurses.c:1505
 msgid "[Repeat] "
 msgstr "[Lặp lại]"
 
-#: modules/gui/ncurses.c:1509
+#: modules/gui/ncurses.c:1506
 msgid "[Random] "
 msgstr "[Ngẫu nhiên]"
 
-#: modules/gui/ncurses.c:1510
+#: modules/gui/ncurses.c:1507
 msgid "[Loop]"
 msgstr "[Lặp lại]"
 
-#: modules/gui/ncurses.c:1521
+#: modules/gui/ncurses.c:1519
 #, c-format
 msgid " Source   : %s"
 msgstr "Nguồn   : %s"
 
-#: modules/gui/ncurses.c:1528
+#: modules/gui/ncurses.c:1526
 #, c-format
 msgid " State    : Playing %s"
 msgstr " Trạng thái    : Đang chơi %s"
 
-#: modules/gui/ncurses.c:1532
+#: modules/gui/ncurses.c:1530
 #, c-format
 msgid " State    : Opening/Connecting %s"
 msgstr " Trạng thái    : Đang Mở/Kết nối %s"
 
-#: modules/gui/ncurses.c:1536
+#: modules/gui/ncurses.c:1534
 #, c-format
 msgid " State    : Paused %s"
 msgstr " Trạng thái    : Tạm dừng %s"
 
-#: modules/gui/ncurses.c:1550
+#: modules/gui/ncurses.c:1548
 #, c-format
 msgid " Position : %s/%s (%.2f%%)"
 msgstr "Vị trí    : %s/%s (%.2f%%)"
 
-#: modules/gui/ncurses.c:1554
+#: modules/gui/ncurses.c:1552
 #, c-format
 msgid " Volume   : %i%%"
 msgstr "Âm thanh     : %i%%"
 
-#: modules/gui/ncurses.c:1561
+#: modules/gui/ncurses.c:1560
 #, c-format
 msgid " Title    : %d/%d"
 msgstr "Tiêu đề : %d/%d"
 
-#: modules/gui/ncurses.c:1569
+#: modules/gui/ncurses.c:1571
 #, c-format
 msgid " Chapter  : %d/%d"
 msgstr "Chương : %d/%d"
 
-#: modules/gui/ncurses.c:1579
+#: modules/gui/ncurses.c:1583
 #, c-format
 msgid " Source: <no current item> %s"
 msgstr " Nguồn: <hiện tại không có đối tượng nào> %s"
 
-#: modules/gui/ncurses.c:1581
+#: modules/gui/ncurses.c:1585
 msgid " [ h for help ]"
 msgstr "[h để giúp đỡ]"
 
-#: modules/gui/ncurses.c:1603
+#: modules/gui/ncurses.c:1607
 msgid " Help "
 msgstr "Trợ giúp"
 
-#: modules/gui/ncurses.c:1607
+#: modules/gui/ncurses.c:1611
 msgid "[Display]"
 msgstr "[Hiển thị]"
 
-#: modules/gui/ncurses.c:1610
+#: modules/gui/ncurses.c:1614
 msgid "     h,H         Show/Hide help box"
 msgstr "     h,H         Hiện/Ẩn hộp trợ giúp"
 
-#: modules/gui/ncurses.c:1611
+#: modules/gui/ncurses.c:1615
 msgid "     i           Show/Hide info box"
 msgstr "     i           Hiện/Ẩn hộp thông tin"
 
-#: modules/gui/ncurses.c:1612
+#: modules/gui/ncurses.c:1616
 msgid "     m           Show/Hide metadata box"
 msgstr "     m           Hiển thị/Ẩn hộp thoại thông tin bổ sung"
 
-#: modules/gui/ncurses.c:1613
+#: modules/gui/ncurses.c:1617
 msgid "     L           Show/Hide messages box"
 msgstr "     L           Hiện/Ẩn hộp thông báo"
 
-#: modules/gui/ncurses.c:1614
+#: modules/gui/ncurses.c:1618
 msgid "     P           Show/Hide playlist box"
 msgstr "     P          Hiện/Ẩn hộp danh sách"
 
-#: modules/gui/ncurses.c:1615
+#: modules/gui/ncurses.c:1619
 msgid "     B           Show/Hide filebrowser"
 msgstr "     B           Hiện/Ẩn hộp trình duyệt file"
 
-#: modules/gui/ncurses.c:1616
+#: modules/gui/ncurses.c:1620
 msgid "     x           Show/Hide objects box"
 msgstr "     x           Hiện/Ẩn hộp đối tượng"
 
-#: modules/gui/ncurses.c:1617
+#: modules/gui/ncurses.c:1621
 msgid "     S           Show/Hide statistics box"
 msgstr "     S           Hiện/Ẩn hộp thống kê"
 
-#: modules/gui/ncurses.c:1618
+#: modules/gui/ncurses.c:1622
 msgid "     c           Switch color on/off"
 msgstr "     c           Đổi màu tắt/mở"
 
-#: modules/gui/ncurses.c:1619
+#: modules/gui/ncurses.c:1623
 msgid "     Esc         Close Add/Search entry"
 msgstr "     Esc         Đóng entry Thêm/Tìm kiếm"
 
-#: modules/gui/ncurses.c:1624
+#: modules/gui/ncurses.c:1628
 msgid "[Global]"
 msgstr "[Toàn chương trình]"
 
-#: modules/gui/ncurses.c:1627
+#: modules/gui/ncurses.c:1631
 msgid "     q, Q, Esc   Quit"
 msgstr "     q, Q, Esc   Thoát"
 
-#: modules/gui/ncurses.c:1628
+#: modules/gui/ncurses.c:1632
 msgid "     s           Stop"
 msgstr "     s           Dừng lại"
 
-#: modules/gui/ncurses.c:1629
+#: modules/gui/ncurses.c:1633
 msgid "     <space>     Pause/Play"
 msgstr "     <space>    Tạm dừng/Chơi"
 
-#: modules/gui/ncurses.c:1630
+#: modules/gui/ncurses.c:1634
 msgid "     f           Toggle Fullscreen"
 msgstr "     f           Chuyển đổi qua lại chế độ toàn màn hình"
 
-#: modules/gui/ncurses.c:1631
+#: modules/gui/ncurses.c:1635
 msgid "     n, p        Next/Previous playlist item"
 msgstr "     n, p        Next/Previous playlist item"
 
-#: modules/gui/ncurses.c:1632
+#: modules/gui/ncurses.c:1636
 msgid "     [, ]        Next/Previous title"
 msgstr "     [, ]        Tiêu đề trước đó hoặc tiếp theo"
 
-#: modules/gui/ncurses.c:1633
+#: modules/gui/ncurses.c:1637
 msgid "     <, >        Next/Previous chapter"
 msgstr "     <, >        Chương tiếp theo hoặc trước đó"
 
-#: modules/gui/ncurses.c:1634
+#: modules/gui/ncurses.c:1638
 #, c-format
 msgid "     <right>     Seek +1%%"
 msgstr "     <phải>     Đi đến +1%%"
 
-#: modules/gui/ncurses.c:1635
+#: modules/gui/ncurses.c:1639
 #, c-format
 msgid "     <left>      Seek -1%%"
 msgstr "     <trái>      Đi đến -1%%"
 
-#: modules/gui/ncurses.c:1636
+#: modules/gui/ncurses.c:1640
 msgid "     a           Volume Up"
 msgstr "     a           Tăng âm lượng"
 
-#: modules/gui/ncurses.c:1637
+#: modules/gui/ncurses.c:1641
 msgid "     z           Volume Down"
 msgstr "     z           Giảm âm lượng"
 
-#: modules/gui/ncurses.c:1642
+#: modules/gui/ncurses.c:1646
 msgid "[Playlist]"
 msgstr "[Danh sách]"
 
-#: modules/gui/ncurses.c:1645
+#: modules/gui/ncurses.c:1649
 msgid "     r           Toggle Random playing"
 msgstr "     r           Chuyển đổi qua lại việc chơi ngẫu nhiên"
 
-#: modules/gui/ncurses.c:1646
+#: modules/gui/ncurses.c:1650
 msgid "     l           Toggle Loop Playlist"
 msgstr "     l           Chuyển đổi qua lại việc lặp lại danh sách"
 
-#: modules/gui/ncurses.c:1647
+#: modules/gui/ncurses.c:1651
 msgid "     R           Toggle Repeat item"
 msgstr "     R           Chuyển đổi qua lại chế độ lặp lại đối tượng"
 
-#: modules/gui/ncurses.c:1648
+#: modules/gui/ncurses.c:1652
 msgid "     o           Order Playlist by title"
 msgstr "     o           Sắp thứ tự danh sách bởi tiêu đề"
 
-#: modules/gui/ncurses.c:1649
+#: modules/gui/ncurses.c:1653
 msgid "     O           Reverse order Playlist by title"
 msgstr "     O           Sắp xếp lại thứ tự của danh sách bởi tiêu đề"
 
-#: modules/gui/ncurses.c:1650
+#: modules/gui/ncurses.c:1654
 msgid "     g           Go to the current playing item"
 msgstr "     g           Đi đến đối tượng đang được chơi"
 
-#: modules/gui/ncurses.c:1651
+#: modules/gui/ncurses.c:1655
 msgid "     /           Look for an item"
 msgstr "     /           Tìm kiếm một đối tượng"
 
-#: modules/gui/ncurses.c:1652
+#: modules/gui/ncurses.c:1656
 msgid "     A           Add an entry"
 msgstr "     A           Thêm một entry"
 
-#: modules/gui/ncurses.c:1653
+#: modules/gui/ncurses.c:1657
 msgid "     D, <del>    Delete an entry"
 msgstr "     D, <phím delete>    Xóa một entry"
 
-#: modules/gui/ncurses.c:1654
+#: modules/gui/ncurses.c:1658
 msgid "     <backspace> Delete an entry"
 msgstr "     <phím lùi lại> Xóa một entry"
 
-#: modules/gui/ncurses.c:1655
+#: modules/gui/ncurses.c:1659
 msgid "     e           Eject (if stopped)"
 msgstr "     e           Thoát (nếu ngừng lại)"
 
-#: modules/gui/ncurses.c:1660
+#: modules/gui/ncurses.c:1664
 msgid "[Filebrowser]"
 msgstr "[Trình duyệt file]"
 
-#: modules/gui/ncurses.c:1663
+#: modules/gui/ncurses.c:1667
 msgid "     <enter>     Add the selected file to the playlist"
 msgstr "     <enter>     Thêm file được chọn vào danh sách"
 
-#: modules/gui/ncurses.c:1664
+#: modules/gui/ncurses.c:1668
 msgid "     <space>     Add the selected directory to the playlist"
 msgstr "     <phím khoảng cách>     Thêm thư mục được chọn vào danh sách"
 
-#: modules/gui/ncurses.c:1665
+#: modules/gui/ncurses.c:1669
 msgid "     .           Show/Hide hidden files"
 msgstr "     .           Hiển thị/Ẩn các file ẩn"
 
-#: modules/gui/ncurses.c:1670
+#: modules/gui/ncurses.c:1674
 msgid "[Boxes]"
 msgstr "[Các hộp]"
 
-#: modules/gui/ncurses.c:1673
+#: modules/gui/ncurses.c:1677
 msgid "     <up>,<down>     Navigate through the box line by line"
 msgstr "     <lên>,<xuống>     Định hướng dòng của hộp bởi dòng"
 
-#: modules/gui/ncurses.c:1674
+#: modules/gui/ncurses.c:1678
 msgid "     <pgup>,<pgdown> Navigate through the box page by page"
 msgstr "     <pgup>,<pgdown> Định hướng của hộp trang bởi từng trang"
 
-#: modules/gui/ncurses.c:1679
+#: modules/gui/ncurses.c:1683
 msgid "[Player]"
 msgstr "[Trình chơi nhạc]"
 
-#: modules/gui/ncurses.c:1682
+#: modules/gui/ncurses.c:1686
 #, c-format
 msgid "     <up>,<down>     Seek +/-5%%"
 msgstr "     <lên>,<xuống>     Đi đến +/-5%%"
 
-#: modules/gui/ncurses.c:1687
+#: modules/gui/ncurses.c:1691
 msgid "[Miscellaneous]"
 msgstr "[Hỗn hợp]"
 
-#: modules/gui/ncurses.c:1690
+#: modules/gui/ncurses.c:1694
 msgid "     Ctrl-l          Refresh the screen"
 msgstr "     Ctrl-l          Cập nhật lại màn hình"
 
-#: modules/gui/ncurses.c:1711
+#: modules/gui/ncurses.c:1715
 msgid " Information "
 msgstr "Thông tin"
 
-#: modules/gui/ncurses.c:1723
+#: modules/gui/ncurses.c:1727
 #, c-format
 msgid "  [%s]"
 msgstr "  [%s]"
 
-#: modules/gui/ncurses.c:1730
+#: modules/gui/ncurses.c:1734
 #, c-format
 msgid "      %s: %s"
 msgstr "      %s: %s"
 
-#: modules/gui/ncurses.c:1737 modules/gui/ncurses.c:1825
+#: modules/gui/ncurses.c:1741 modules/gui/ncurses.c:1829
 msgid "No item currently playing"
 msgstr "Hiện tại không có đối tượng nào được chơi"
 
-#: modules/gui/ncurses.c:1850
+#: modules/gui/ncurses.c:1854
 msgid " Logs "
 msgstr "Logs"
 
-#: modules/gui/ncurses.c:1895
+#: modules/gui/ncurses.c:1899
 msgid " Browse "
 msgstr "Duyệt"
 
-#: modules/gui/ncurses.c:1950
+#: modules/gui/ncurses.c:1954
 msgid " Objects "
 msgstr "Đối tượng"
 
-#: modules/gui/ncurses.c:1964
+#: modules/gui/ncurses.c:1968
 msgid " Stats "
 msgstr "Trạng thái"
 
-#: modules/gui/ncurses.c:2059
+#: modules/gui/ncurses.c:2063
 #, c-format
 msgid "\\ sending bitrate  :   %6.0f kb/s"
 msgstr "\\ bitrate đang gửi  :   %6.0f kb/giây"
 
-#: modules/gui/ncurses.c:2092
+#: modules/gui/ncurses.c:2096
 msgid " Playlist (All, one level) "
 msgstr "Danh sách (Tất cả, cấp độ 1)"
 
-#: modules/gui/ncurses.c:2095
+#: modules/gui/ncurses.c:2099
 msgid " Playlist (By category) "
 msgstr "Danh sách (theo phân loại)"
 
-#: modules/gui/ncurses.c:2098
+#: modules/gui/ncurses.c:2102
 msgid " Playlist (Manually added) "
 msgstr "Danh sách (bạn tự thêm vào)"
 
-#: modules/gui/ncurses.c:2195 modules/gui/ncurses.c:2199
+#: modules/gui/ncurses.c:2197 modules/gui/ncurses.c:2201
 #, c-format
 msgid "Find: %s"
 msgstr "Tìm:%s"
 
-#: modules/gui/ncurses.c:2208
+#: modules/gui/ncurses.c:2210
 #, c-format
 msgid "Open: %s"
 msgstr "Mở:%s"
 
+#: modules/gui/pda/pda.c:62
+msgid "Autoplay selected file"
+msgstr "Tự động chơi các file được chọn"
+
+#: modules/gui/pda/pda.c:63
+msgid "Automatically play a file when selected in the file selection list"
+msgstr "Tự động chơi một file khi chọn một danh sách file"
+
+#: modules/gui/pda/pda.c:70
+msgid "PDA Linux Gtk2+ interface"
+msgstr "PDA Linux Gtk2+ giao diện"
+
+#: modules/gui/pda/pda.c:215 modules/gui/pda/pda.c:270
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
+msgid "Filename"
+msgstr "Tên file"
+
+#: modules/gui/pda/pda.c:221
+msgid "Permissions"
+msgstr "Sự cho phép"
+
+#: modules/gui/pda/pda.c:227
+msgid "Size"
+msgstr "Kích thước"
+
+#: modules/gui/pda/pda.c:233
+msgid "Owner"
+msgstr "Người sở hữu:"
+
+#: modules/gui/pda/pda.c:239
+msgid "Group"
+msgstr "Nhóm"
+
+#: modules/gui/pda/pda_interface.c:284 modules/gui/pda/pda_interface.c:285
+msgid "Forward"
+msgstr "Tiếp đến"
+
+#: modules/gui/pda/pda_interface.c:306
+msgid "00:00:00"
+msgstr "00:00:00"
+
+#: modules/gui/pda/pda_interface.c:359 modules/gui/pda/pda_interface.c:541
+#: modules/gui/pda/pda_interface.c:867 modules/gui/pda/pda_interface.c:1214
+msgid "Add to Playlist"
+msgstr "Thêm vào danh sách"
+
+#: modules/gui/pda/pda_interface.c:382
+msgid "MRL:"
+msgstr "MRL:"
+
+#: modules/gui/pda/pda_interface.c:421
+msgid "Port:"
+msgstr "Cổng:"
+
+#: modules/gui/pda/pda_interface.c:430
+msgid "Address:"
+msgstr "Địa chỉ:"
+
+#: modules/gui/pda/pda_interface.c:469
+msgid "unicast"
+msgstr "đơn truyền dẫn"
+
+#: modules/gui/pda/pda_interface.c:470
+msgid "multicast"
+msgstr "đa truyền dẫn"
+
+#: modules/gui/pda/pda_interface.c:479
+msgid "Network: "
+msgstr "Mạng lưới"
+
+#: modules/gui/pda/pda_interface.c:496
+msgid "udp"
+msgstr "udp"
+
+#: modules/gui/pda/pda_interface.c:497
+msgid "udp6"
+msgstr "udp6"
+
+#: modules/gui/pda/pda_interface.c:498
+msgid "rtp"
+msgstr "rtp"
+
+#: modules/gui/pda/pda_interface.c:499
+msgid "rtp4"
+msgstr "rtp4"
+
+#: modules/gui/pda/pda_interface.c:500
+msgid "ftp"
+msgstr "ftp"
+
+#: modules/gui/pda/pda_interface.c:501
+msgid "http"
+msgstr "http"
+
+#: modules/gui/pda/pda_interface.c:502
+msgid "sout"
+msgstr "sout"
+
+#: modules/gui/pda/pda_interface.c:503
+msgid "mms"
+msgstr "mms"
+
+#: modules/gui/pda/pda_interface.c:511
+msgid "Protocol:"
+msgstr "Giao thức"
+
+#: modules/gui/pda/pda_interface.c:520 modules/gui/pda/pda_interface.c:846
+msgid "Transcode:"
+msgstr "Chuyển mã:"
+
+#: modules/gui/pda/pda_interface.c:529 modules/gui/pda/pda_interface.c:831
+#: modules/gui/pda/pda_interface.c:855 modules/gui/pda/pda_interface.c:1096
+#: modules/gui/pda/pda_interface.c:1164 modules/gui/pda/pda_interface.c:1171
+msgid "enable"
+msgstr "cho phép"
+
+#: modules/gui/pda/pda_interface.c:573
+msgid "Video:"
+msgstr "Video:"
+
+#: modules/gui/pda/pda_interface.c:582
+msgid "Audio:"
+msgstr "Audio"
+
+#: modules/gui/pda/pda_interface.c:591
+msgid "Channel:"
+msgstr "Kênh:"
+
+#: modules/gui/pda/pda_interface.c:600
+msgid "Norm:"
+msgstr "Chỉ tiêu:"
+
+#: modules/gui/pda/pda_interface.c:609 modules/gui/qt4/ui/open_file.h:212
+msgid "Size:"
+msgstr "Kích thước:"
+
+#: modules/gui/pda/pda_interface.c:618
+msgid "Frequency:"
+msgstr "Tần số:"
+
+#: modules/gui/pda/pda_interface.c:627
+msgid "Samplerate:"
+msgstr "Xếp hạng mẫu:"
+
+#: modules/gui/pda/pda_interface.c:636
+msgid "Quality:"
+msgstr "Chất lượng:"
+
+#: modules/gui/pda/pda_interface.c:645
+msgid "Tuner:"
+msgstr "Tuner:"
+
+#: modules/gui/pda/pda_interface.c:654
+msgid "Sound:"
+msgstr "Âm thanh:"
+
+#: modules/gui/pda/pda_interface.c:663
+msgid "MJPEG:"
+msgstr "MJPEG:"
+
+#: modules/gui/pda/pda_interface.c:672
+msgid "Decimation:"
+msgstr "Thập phân:"
+
+#: modules/gui/pda/pda_interface.c:738
+msgid "pal"
+msgstr "pal"
+
+#: modules/gui/pda/pda_interface.c:739
+msgid "ntsc"
+msgstr "ntsc"
+
+#: modules/gui/pda/pda_interface.c:740
+#, fuzzy
+msgid "secam"
+msgstr "giây."
+
+#: modules/gui/pda/pda_interface.c:758
+msgid "240x192"
+msgstr "240x192"
+
+#: modules/gui/pda/pda_interface.c:759
+msgid "320x240"
+msgstr "320x240"
+
+#: modules/gui/pda/pda_interface.c:760
+msgid "qsif"
+msgstr "qsif"
+
+#: modules/gui/pda/pda_interface.c:761
+msgid "qcif"
+msgstr "qcif"
+
+#: modules/gui/pda/pda_interface.c:762
+msgid "sif"
+msgstr "sif"
+
+#: modules/gui/pda/pda_interface.c:763
+msgid "cif"
+msgstr "cif"
+
+#: modules/gui/pda/pda_interface.c:764
+msgid "vga"
+msgstr "vga"
+
+#: modules/gui/pda/pda_interface.c:780
+msgid "kHz"
+msgstr "kHz"
+
+#: modules/gui/pda/pda_interface.c:790
+msgid "Hz/s"
+msgstr "Hz/s"
+
+#: modules/gui/pda/pda_interface.c:812
+msgid "mono"
+msgstr "mono"
+
+#: modules/gui/pda/pda_interface.c:813
+msgid "stereo"
+msgstr "Stereo"
+
+#: modules/gui/pda/pda_interface.c:872
+msgid "Camera"
+msgstr "Camera"
+
+#: modules/gui/pda/pda_interface.c:899
+msgid "Video Codec:"
+msgstr "Codec video:"
+
+#: modules/gui/pda/pda_interface.c:916
+msgid "huffyuv"
+msgstr "huffyuv"
+
+#: modules/gui/pda/pda_interface.c:917
+msgid "mp1v"
+msgstr "mp1v"
+
+#: modules/gui/pda/pda_interface.c:918
+msgid "mp2v"
+msgstr "mp2v"
+
+#: modules/gui/pda/pda_interface.c:919
+msgid "mp4v"
+msgstr "mp4v"
+
+#: modules/gui/pda/pda_interface.c:920
+msgid "H263"
+msgstr "H263"
+
+#: modules/gui/pda/pda_interface.c:921
+msgid "WMV1"
+msgstr "WMV loại 1"
+
+#: modules/gui/pda/pda_interface.c:922
+msgid "WMV2"
+msgstr "WMV loại 2"
+
+#: modules/gui/pda/pda_interface.c:931
+msgid "Video Bitrate:"
+msgstr "Bitrate của Video:"
+
+#: modules/gui/pda/pda_interface.c:940
+msgid "Bitrate Tolerance:"
+msgstr "Độ chênh lệch Bitrate:"
+
+#: modules/gui/pda/pda_interface.c:949
+msgid "Keyframe Interval:"
+msgstr "Khoảng thời gian của từng khung:"
+
+#: modules/gui/pda/pda_interface.c:958
+msgid "Audio Codec:"
+msgstr "Codec của Audio:"
+
+#: modules/gui/pda/pda_interface.c:967
+msgid "Deinterlace:"
+msgstr "Tái kết hợp:"
+
+#: modules/gui/pda/pda_interface.c:976
+msgid "Access:"
+msgstr "Truy cập:"
+
+#: modules/gui/pda/pda_interface.c:985 modules/gui/qt4/ui/vlm.h:297
+msgid "Muxer:"
+msgstr "Dồn kênh:"
+
+#: modules/gui/pda/pda_interface.c:994
+msgid "URL:"
+msgstr "URL:"
+
+#: modules/gui/pda/pda_interface.c:1003
+msgid "Time To Live (TTL):"
+msgstr "Thời gian thực thị (TTL):"
+
+#: modules/gui/pda/pda_interface.c:1028
+msgid "127.0.0.1"
+msgstr "127.0.0.1"
+
+#: modules/gui/pda/pda_interface.c:1029
+msgid "localhost"
+msgstr "localhost"
+
+#: modules/gui/pda/pda_interface.c:1030
+msgid "localhost.localdomain"
+msgstr "localhost.localdomain"
+
+#: modules/gui/pda/pda_interface.c:1031
+msgid "239.0.0.42"
+msgstr "239.0.0.42"
+
+#: modules/gui/pda/pda_interface.c:1049
+msgid "TS"
+msgstr "TS"
+
+#: modules/gui/pda/pda_interface.c:1050
+msgid "MPEG1"
+msgstr "MPEG1"
+
+#: modules/gui/pda/pda_interface.c:1051 modules/gui/qt4/ui/profiles.h:464
+msgid "AVI"
+msgstr "AVI"
+
+#: modules/gui/pda/pda_interface.c:1052
+msgid "OGG"
+msgstr "OGG"
+
+#: modules/gui/pda/pda_interface.c:1054
+msgid "MOV"
+msgstr "MOV"
+
+#: modules/gui/pda/pda_interface.c:1055
+msgid "ASF"
+msgstr "ASF"
+
+#: modules/gui/pda/pda_interface.c:1071 modules/gui/pda/pda_interface.c:1129
+msgid "kbits/s"
+msgstr "kbit/giây"
+
+#: modules/gui/pda/pda_interface.c:1082
+msgid "alaw"
+msgstr "alaw"
+
+#: modules/gui/pda/pda_interface.c:1083
+msgid "ulaw"
+msgstr "ulaw"
+
+#: modules/gui/pda/pda_interface.c:1084
+msgid "mpga"
+msgstr "mpga"
+
+#: modules/gui/pda/pda_interface.c:1085
+msgid "mp3"
+msgstr "mp3"
+
+#: modules/gui/pda/pda_interface.c:1086
+msgid "a52"
+msgstr "a52"
+
+#: modules/gui/pda/pda_interface.c:1087
+msgid "vorb"
+msgstr "vorb"
+
+#: modules/gui/pda/pda_interface.c:1119
+msgid "bits/s"
+msgstr "bit/giây"
+
+#: modules/gui/pda/pda_interface.c:1132
+msgid "Audio Bitrate :"
+msgstr "Bitrate của Audio"
+
+#: modules/gui/pda/pda_interface.c:1155
+msgid "SAP Announce:"
+msgstr "Thông báo SAP:"
+
+#: modules/gui/pda/pda_interface.c:1178
+msgid "SLP Announce:"
+msgstr "Thông báo SLP:"
+
+#: modules/gui/pda/pda_interface.c:1187
+msgid "Announce Channel:"
+msgstr "Thông báo Kênh:"
+
+#: modules/gui/pda/pda_interface.c:1247 modules/gui/qt4/ui/video_effects.h:950
+msgid "Update"
+msgstr "Cập nhật"
+
+#: modules/gui/pda/pda_interface.c:1257
+msgid " Clear "
+msgstr "Xóa"
+
+#: modules/gui/pda/pda_interface.c:1288
+msgid " Save "
+msgstr "Lưu"
+
+#: modules/gui/pda/pda_interface.c:1293
+msgid " Apply "
+msgstr "Áp dụng"
+
+#: modules/gui/pda/pda_interface.c:1298
+msgid " Cancel "
+msgstr "Hủy bỏ"
+
+#: modules/gui/pda/pda_interface.c:1303
+msgid "Preference"
+msgstr "Tùy chỉnh"
+
+#: modules/gui/pda/pda_interface.c:1331
+msgid ""
+"VLC media player is an MPEG, MPEG 2, MP3 and DivX player that accepts input "
+"from local or network sources and is licensed under the GPL (http://www.gnu."
+"org/copyleft/gpl.html)."
+msgstr ""
+
+#: modules/gui/pda/pda_interface.c:1339
+msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
+msgstr "Website:http://www.videolan.org/team/"
+
+#: modules/gui/pda/pda_interface.c:1347
+msgid "(c) 1996-2004 the the VideoLAN team team"
+msgstr "(c) 1996-2004 Nhóm phát triển VideoLan - phiên dịch bởi Phan Anh"
+
+#: modules/gui/pda/pda_support.c:88 modules/gui/pda/pda_support.c:112
+#, c-format
+msgid "Couldn't find pixmap file: %s"
+msgstr "Không thể tìm thấy file pixmap: %s"
+
 #: modules/gui/qnx/qnx.c:47
 msgid "QNX RTOS video and audio output"
 msgstr "Xuất dữ liệu audio và video của QNX RTOS"
@@ -15544,61 +15743,54 @@ msgstr "Từng khung một"
 msgid "Reverse"
 msgstr "Đảo ngược"
 
-#: modules/gui/qt4/components/controller_widget.cpp:143
+#: modules/gui/qt4/components/controller_widget.cpp:134
 #, fuzzy
-msgctxt "Tooltip|Unmute"
 msgid "Unmute"
 msgstr "Tắt âm thanh"
 
-#: modules/gui/qt4/components/controller_widget.cpp:152
-#, fuzzy
-msgctxt "Tooltip|Mute"
-msgid "Mute"
-msgstr "Tắt âm thanh"
-
-#: modules/gui/qt4/components/controller_widget.cpp:214
+#: modules/gui/qt4/components/controller_widget.cpp:198
 #, fuzzy
 msgid "Pause the playback"
 msgstr "Thoát sau khi chơi xong"
 
-#: modules/gui/qt4/components/controller_widget.cpp:223
+#: modules/gui/qt4/components/controller_widget.cpp:207
 #, fuzzy
 msgid ""
 "Loop from point A to point B continuously\n"
 "Click to set point A"
 msgstr "Lặp lại liên tục từ vị trí A đến vị trí B."
 
-#: modules/gui/qt4/components/controller_widget.cpp:229
+#: modules/gui/qt4/components/controller_widget.cpp:213
 msgid "Click to set point B"
 msgstr ""
 
-#: modules/gui/qt4/components/controller_widget.cpp:234
+#: modules/gui/qt4/components/controller_widget.cpp:218
 msgid "Stop the A to B loop"
 msgstr ""
 
-#: modules/gui/qt4/components/extended_panels.cpp:969
-#: modules/gui/qt4/components/extended_panels.cpp:1033
+#: modules/gui/qt4/components/extended_panels.cpp:970
+#: modules/gui/qt4/components/extended_panels.cpp:1034
 msgid "Preamp\n"
 msgstr "Tái khuyếch đại\n"
 
-#: modules/gui/qt4/components/extended_panels.cpp:970
-#: modules/gui/qt4/components/extended_panels.cpp:1034
+#: modules/gui/qt4/components/extended_panels.cpp:971
+#: modules/gui/qt4/components/extended_panels.cpp:1035
 msgid "dB"
 msgstr "dB"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1119
+#: modules/gui/qt4/components/extended_panels.cpp:1124
 msgid "Enable spatializer"
 msgstr "Kích hoạt spatializer"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1260
+#: modules/gui/qt4/components/extended_panels.cpp:1265
 msgid "Audio/Video"
 msgstr "Audio/Video"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1276
+#: modules/gui/qt4/components/extended_panels.cpp:1281
 msgid "Advance of audio over video:"
 msgstr "Phần nâng cao của phụ đề ở phía trước audio:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1285
+#: modules/gui/qt4/components/extended_panels.cpp:1290
 msgid ""
 "A positive value means that\n"
 "the audio is ahead of the video"
@@ -15606,15 +15798,15 @@ msgstr ""
 "Một giá trị dương có nghĩa là\n"
 "các phụ đề xuất hiện đằng trước audio"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1293
+#: modules/gui/qt4/components/extended_panels.cpp:1298
 msgid "Subtitles/Video"
 msgstr "Phụ đề/Video"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1309
+#: modules/gui/qt4/components/extended_panels.cpp:1314
 msgid "Advance of subtitles over video:"
 msgstr "Phần nâng cao của phụ đề ở phía trước video:"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1318
+#: modules/gui/qt4/components/extended_panels.cpp:1323
 msgid ""
 "A positive value means that\n"
 "the subtitles are ahead of the video"
@@ -15622,23 +15814,23 @@ msgstr ""
 "Một giá trị dương có nghĩa là\n"
 "các phụ đề xuất hiện đằng trước video"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1337
+#: modules/gui/qt4/components/extended_panels.cpp:1342
 msgid "Speed of the subtitles:"
 msgstr "Tốc độ của phụ đề"
 
-#: modules/gui/qt4/components/extended_panels.cpp:1370
+#: modules/gui/qt4/components/extended_panels.cpp:1375
 msgid "Force update of this dialog's values"
 msgstr "Băt buộc thiết lập của giá trị trong phần cập nhật"
 
-#: modules/gui/qt4/components/info_panels.cpp:130
+#: modules/gui/qt4/components/info_panels.cpp:129
 msgid "Comments"
 msgstr "Bình luận"
 
-#: modules/gui/qt4/components/info_panels.cpp:324
+#: modules/gui/qt4/components/info_panels.cpp:336
 msgid "Extra metadata and other information are shown in this panel.\n"
 msgstr "Thông tin bổ sung và các thông tin khác được hiển thị ở cửa sổ này.\n"
 
-#: modules/gui/qt4/components/info_panels.cpp:405
+#: modules/gui/qt4/components/info_panels.cpp:417
 msgid ""
 "Information about what your media or stream is made of.\n"
 "Muxer, Audio and Video Codecs, Subtitles are shown."
@@ -15646,104 +15838,28 @@ msgstr ""
 "Thông tin về file đa phương tiện của bạn hoặc luồng được tạo thành.\n"
 "Dồn kênh, Audio và Codec của Video, Phụ đề được hiển thị."
 
-#: modules/gui/qt4/components/info_panels.cpp:484
-#, fuzzy
-msgid "Current media / stream statistics"
-msgstr "Thu thập các số liệu thống kê khác"
-
-#: modules/gui/qt4/components/info_panels.cpp:510
-#, fuzzy
-msgid "Input/Read"
-msgstr "Nhập dữ liệu"
-
-#: modules/gui/qt4/components/info_panels.cpp:511
-msgid "Output/Written/Sent"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:513
-#, fuzzy
-msgid "Media data size"
-msgstr "Meditative"
-
-#: modules/gui/qt4/components/info_panels.cpp:517
-msgid "Demuxed data size"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:518
-#, fuzzy
-msgid "Content bitrate"
-msgstr "Số Bitrate đã gửi"
-
-#: modules/gui/qt4/components/info_panels.cpp:520
-#, fuzzy
-msgid "Discarded (corrupted)"
-msgstr "File đã bị hư"
-
-#: modules/gui/qt4/components/info_panels.cpp:522
-msgid "Dropped (discontinued)"
-msgstr ""
-
-#: modules/gui/qt4/components/info_panels.cpp:525
-#: modules/gui/qt4/components/info_panels.cpp:538
-#, fuzzy
-msgid "Decoded"
-msgstr "Giải mã"
-
-#: modules/gui/qt4/components/info_panels.cpp:526
-#: modules/gui/qt4/components/info_panels.cpp:539
-#, fuzzy
-msgid "blocks"
-msgstr "Các khối đã giải mã"
-
-#: modules/gui/qt4/components/info_panels.cpp:527
-#, fuzzy
-msgid "Displayed"
-msgstr "Hiển thị"
-
-#: modules/gui/qt4/components/info_panels.cpp:528
-#: modules/gui/qt4/components/info_panels.cpp:530
-#, fuzzy
-msgid "frames"
-msgstr "Khung B"
+#: modules/gui/qt4/components/info_panels.cpp:493
+msgid "Statistics about the currently playing media or stream."
+msgstr "Thống kê về các file đang chơi hoặc luồng."
 
 #: modules/gui/qt4/components/info_panels.cpp:529
-#: modules/gui/qt4/components/info_panels.cpp:542
-#, fuzzy
-msgid "Lost"
-msgstr "Thấp nhất"
+msgid "Corrupted"
+msgstr "Bị hư"
 
-#: modules/gui/qt4/components/info_panels.cpp:532
-#: modules/gui/qt4/components/info_panels.cpp:533
-#, fuzzy
-msgid "Sent"
-msgstr "Thiết lập"
+#: modules/gui/qt4/components/info_panels.cpp:531
+msgid "Discontinuities"
+msgstr "Sự gián đoạn"
 
-#: modules/gui/qt4/components/info_panels.cpp:532
+#: modules/gui/qt4/components/info_panels.cpp:544
 #, fuzzy
-msgid "packets"
-msgstr "Gói đã gửi"
-
-#: modules/gui/qt4/components/info_panels.cpp:535
-#, fuzzy
-msgid "Upstream rate"
-msgstr "Bitrate của luồng"
-
-#: modules/gui/qt4/components/info_panels.cpp:540
-#, fuzzy
-msgid "Played"
-msgstr "Chơi"
-
-#: modules/gui/qt4/components/info_panels.cpp:541
-#: modules/gui/qt4/components/info_panels.cpp:542
-#, fuzzy
-msgid "buffers"
-msgstr "Đệm"
+msgid "Sent bitrate"
+msgstr "Số Bitrate đã gửi"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:387
+#: modules/gui/qt4/components/interface_widgets.cpp:241
 msgid "Current visualization"
 msgstr "Hiệu ứng hiện tại"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:427
+#: modules/gui/qt4/components/interface_widgets.cpp:281
 msgid ""
 "Current playback speed.\n"
 "Click to adjust"
@@ -15751,15 +15867,15 @@ msgstr ""
 "Tốc độ chơi file hiện tại.\n"
 "Click vào để thay đổi"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:495
+#: modules/gui/qt4/components/interface_widgets.cpp:349
 msgid "Revert to normal play speed"
 msgstr "Quay trở lại tốc độ chơi thông thường"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:566
+#: modules/gui/qt4/components/interface_widgets.cpp:420
 msgid "Download cover art"
 msgstr "Tải về trang bìa"
 
-#: modules/gui/qt4/components/interface_widgets.cpp:605
+#: modules/gui/qt4/components/interface_widgets.cpp:457
 msgid "Toggle between elapsed and remaining time"
 msgstr "Chuyển đổi giữa thời gian đã chơi và thời gian còn lại của file"
 
@@ -15767,76 +15883,74 @@ msgstr "Chuyển đổi giữa thời gian đã chơi và thời gian còn lại
 msgid "Select the device or the VIDEO_TS directory"
 msgstr "Chọn một thiết bị hoặc một thư mục VIDEO_TS"
 
-#: modules/gui/qt4/components/open_panels.cpp:128
-#: modules/gui/qt4/components/open_panels.cpp:167
+#: modules/gui/qt4/components/open_panels.cpp:127
 msgid "Select one or multiple files"
 msgstr "Chọn một hay nhiều file"
 
-#: modules/gui/qt4/components/open_panels.cpp:143
+#: modules/gui/qt4/components/open_panels.cpp:142
 msgid "File names:"
 msgstr "Tên file:"
 
-#: modules/gui/qt4/components/open_panels.cpp:145
-#: modules/gui/qt4/ui/sprefs_interface.h:369
+#: modules/gui/qt4/components/open_panels.cpp:144
 msgid "Filter:"
 msgstr "Bộ lọc:"
 
-#: modules/gui/qt4/components/open_panels.cpp:197
+#: modules/gui/qt4/components/open_panels.cpp:192
 msgid "Open subtitles file"
 msgstr "Mở file phụ đề"
 
-#: modules/gui/qt4/components/open_panels.cpp:318
+#: modules/gui/qt4/components/open_panels.cpp:304
 msgid "Eject the disc"
 msgstr "Mở ổ đĩa cứng"
 
-#: modules/gui/qt4/components/open_panels.cpp:739
-#: modules/gui/qt4/components/open_panels.cpp:1000
+#: modules/gui/qt4/components/open_panels.cpp:719
+#: modules/gui/qt4/components/open_panels.cpp:979
 msgid "DVB Type:"
 msgstr "Thể loại DVB:"
 
-#: modules/gui/qt4/components/open_panels.cpp:765
-#: modules/gui/qt4/components/open_panels.cpp:1031
+#: modules/gui/qt4/components/open_panels.cpp:745
+#: modules/gui/qt4/components/open_panels.cpp:1010
 msgid "Transponder symbol rate"
 msgstr "Xếp hạng biểu tượng bộ tách sóng"
 
-#: modules/gui/qt4/components/open_panels.cpp:774
-#: modules/gui/qt4/components/open_panels.cpp:1040
+#: modules/gui/qt4/components/open_panels.cpp:754
+#: modules/gui/qt4/components/open_panels.cpp:1019
 msgid "Bandwidth"
 msgstr "Băng thông"
 
-#: modules/gui/qt4/components/open_panels.cpp:890
+#: modules/gui/qt4/components/open_panels.cpp:869
 msgid "Channels:"
 msgstr "Kênh:"
 
-#: modules/gui/qt4/components/open_panels.cpp:901
+#: modules/gui/qt4/components/open_panels.cpp:880
 msgid "Selected ports:"
 msgstr "Chọn cổng:"
 
-#: modules/gui/qt4/components/open_panels.cpp:904
+#: modules/gui/qt4/components/open_panels.cpp:883
 msgid ".*"
 msgstr ".*"
 
-#: modules/gui/qt4/components/open_panels.cpp:911
+#: modules/gui/qt4/components/open_panels.cpp:890
 msgid "Input caching:"
 msgstr "Lưu trữ phần nhập dữ liệu:"
 
-#: modules/gui/qt4/components/open_panels.cpp:921
+#: modules/gui/qt4/components/open_panels.cpp:900
 msgid "Use VLC pace"
 msgstr "Sử dụng nhịp độ của VLC"
 
-#: modules/gui/qt4/components/open_panels.cpp:925
+#: modules/gui/qt4/components/open_panels.cpp:904
 msgid "Auto connnection"
 msgstr "Tự động kết nối"
 
-#: modules/gui/qt4/components/open_panels.cpp:949
+#: modules/gui/qt4/components/open_panels.cpp:928
 msgid "Radio device name"
 msgstr "Tên thiết bị Radio"
 
-#: modules/gui/qt4/components/open_panels.cpp:1081
+#: modules/gui/qt4/components/open_panels.cpp:1060
 msgid "Your display will be opened and played in order to stream or save it."
 msgstr ""
 
-#: modules/gui/qt4/components/open_panels.cpp:1306
+#: modules/gui/qt4/components/open_panels.cpp:1280
 msgid "Advanced Options"
 msgstr "Tùy chọn nâng cao"
 
@@ -15844,118 +15958,89 @@ msgstr "Tùy chọn nâng cao"
 msgid "Double click to get media information"
 msgstr "Click đúp chuột để có thêm thông tin"
 
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:965
-#, fuzzy
-msgid "Sort by "
-msgstr "Sắp xếp theo tên"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:967
-#, fuzzy
-msgid "Ascending"
-msgstr "Đang mở"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:969
-#, fuzzy
-msgid "Descending"
-msgstr "Thu âm"
-
-#: modules/gui/qt4/components/playlist/playlist_model.cpp:1072
-msgid "Enter name for new node:"
-msgstr ""
-
-#: modules/gui/qt4/components/playlist/selector.cpp:114
-#, fuzzy
-msgid "Library"
-msgstr "Thư viện"
-
-#: modules/gui/qt4/components/playlist/selector.cpp:123
-msgid "Libraries"
-msgstr ""
-
 #: modules/gui/qt4/components/playlist/sorting.h:57
 msgid "URI"
 msgstr "URI"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:132
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:128
 msgid "Click to toggle between loop one, loop all"
 msgstr "Click để chuyển đổi giữa việc lặp lại một file và lặp lại tất cả"
 
-#: modules/gui/qt4/components/playlist/standardpanel.cpp:156
+#: modules/gui/qt4/components/playlist/standardpanel.cpp:152
 msgid "Show the current item"
 msgstr "Hiển thị đối tượng hiện tại"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:330
+#: modules/gui/qt4/components/preferences_widgets.cpp:309
 msgid "Select File"
 msgstr "Chọn File"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:362
+#: modules/gui/qt4/components/preferences_widgets.cpp:341
 msgid "Select Directory"
 msgstr "Chọn thư mục"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1167
+#: modules/gui/qt4/components/preferences_widgets.cpp:1139
 msgid "Select an action to change the associated hotkey"
 msgstr "Chọn mộ thao tác để thay đổi các phím tắt tương ứng"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1175
+#: modules/gui/qt4/components/preferences_widgets.cpp:1147
 msgid "Hotkey"
 msgstr "Phím tắt"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1176
-#: modules/gui/qt4/components/preferences_widgets.cpp:1382
+#: modules/gui/qt4/components/preferences_widgets.cpp:1148
+#: modules/gui/qt4/components/preferences_widgets.cpp:1354
 msgid "Global"
 msgstr "Toàn bộ"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1183
+#: modules/gui/qt4/components/preferences_widgets.cpp:1155
 msgid "Set"
 msgstr "Thiết lập"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1332
-#: modules/gui/qt4/util/customwidgets.cpp:244
+#: modules/gui/qt4/components/preferences_widgets.cpp:1304
 msgid "Unset"
 msgstr "Không thiết lập"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1383
+#: modules/gui/qt4/components/preferences_widgets.cpp:1355
 msgid "Hotkey for "
 msgstr "Phím tắt cho"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1387
+#: modules/gui/qt4/components/preferences_widgets.cpp:1358
 msgid "Press the new keys for "
 msgstr "Ấn một phím tắt mới cho"
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1418
+#: modules/gui/qt4/components/preferences_widgets.cpp:1389
 msgid "Warning: the key is already assigned to \""
 msgstr "Cảnh báo: phím tắt này đã được gán cho "
 
-#: modules/gui/qt4/components/preferences_widgets.cpp:1438
-#: modules/gui/qt4/components/preferences_widgets.cpp:1446
+#: modules/gui/qt4/components/preferences_widgets.cpp:1409
+#: modules/gui/qt4/components/preferences_widgets.cpp:1417
 msgid "Key: "
 msgstr "Khóa:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:87
+#: modules/gui/qt4/components/simple_preferences.cpp:81
 msgid "Subtitles && OSD"
 msgstr "Phụ đề và hiển thị trên màn hình"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:89
+#: modules/gui/qt4/components/simple_preferences.cpp:83
 msgid "Input && Codecs"
 msgstr "Nhập dữ liệu và Codec"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:192
+#: modules/gui/qt4/components/simple_preferences.cpp:185
 msgid "Video Settings"
 msgstr "Thiết lập Video"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:227
+#: modules/gui/qt4/components/simple_preferences.cpp:220
 msgid "Audio Settings"
 msgstr "Thiết lập Audio"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:239
+#: modules/gui/qt4/components/simple_preferences.cpp:229
 msgid "Device:"
 msgstr "Thiết bị:"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:384
+#: modules/gui/qt4/components/simple_preferences.cpp:367
 msgid "Input & Codecs Settings"
 msgstr "Thiết lập Nhập dữ liệu và Codec"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:389
+#: modules/gui/qt4/components/simple_preferences.cpp:372
 msgid ""
 "If this property is blank, different values\n"
 "for DVD, VCD, and CDDA are set.\n"
@@ -15967,52 +16052,47 @@ msgstr ""
 "Bạn có thể tạo một thiết lập cũ và chỉnh sửa nó \n"
 "một cách riêng rẽ trong phần Tùy Chỉnh nâng cao."
 
-#: modules/gui/qt4/components/simple_preferences.cpp:499
+#: modules/gui/qt4/components/simple_preferences.cpp:468
 msgid "This is VLC's skinnable interface. You can download other skins at"
 msgstr ""
 "Đây là giao diện có thể thay đổi bằng file. Bạn có thể tải về các file này "
 "tại"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:525
-#, fuzzy
-msgid "System's default"
-msgstr "Phục hồi về mặc định"
-
-#: modules/gui/qt4/components/simple_preferences.cpp:624
+#: modules/gui/qt4/components/simple_preferences.cpp:567
 msgid "Configure Hotkeys"
 msgstr "Chỉnh sửa phím tắt"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:891
-#: modules/gui/qt4/dialogs_provider.hpp:51
+#: modules/gui/qt4/components/simple_preferences.cpp:791
+#: modules/gui/qt4/dialogs_provider.hpp:49
 msgid "Audio Files"
 msgstr "File Audio"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:892
-#: modules/gui/qt4/dialogs_provider.hpp:46
+#: modules/gui/qt4/components/simple_preferences.cpp:792
+#: modules/gui/qt4/dialogs_provider.hpp:44
 msgid "Video Files"
 msgstr "File Video"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:893
-#: modules/gui/qt4/dialogs_provider.hpp:56
+#: modules/gui/qt4/components/simple_preferences.cpp:793
+#: modules/gui/qt4/dialogs_provider.hpp:54
 msgid "Playlist Files"
 msgstr "File danh sách"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:945
+#: modules/gui/qt4/components/simple_preferences.cpp:845
 msgid "&Apply"
 msgstr "Áp dụng"
 
-#: modules/gui/qt4/components/simple_preferences.cpp:946
-#: modules/gui/qt4/dialogs/convert.cpp:96
-#: modules/gui/qt4/dialogs/gototime.cpp:50
-#: modules/gui/qt4/dialogs/help.cpp:210 modules/gui/qt4/dialogs/open.cpp:110
+#: modules/gui/qt4/components/simple_preferences.cpp:846
+#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/help.cpp:207 modules/gui/qt4/dialogs/open.cpp:116
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:39
-#: modules/gui/qt4/dialogs/preferences.cpp:84
-#: modules/gui/qt4/dialogs/sout.cpp:95 modules/gui/qt4/dialogs/toolbar.cpp:186
+#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/sout.cpp:93 modules/gui/qt4/dialogs/toolbar.cpp:185
 msgid "&Cancel"
 msgstr "Hủy bỏ"
 
 #: modules/gui/qt4/components/sout/profile_selector.cpp:41
-#: modules/gui/qt4/dialogs/toolbar.cpp:139
+#: modules/gui/qt4/dialogs/toolbar.cpp:138
 #, fuzzy
 msgid "Profile"
 msgstr "Lọc lại"
@@ -16032,17 +16112,17 @@ msgstr "Xóa đối tượng được chọn"
 msgid "Create a new profile"
 msgstr "Tạo một phần đánh dấu mới"
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:400
+#: modules/gui/qt4/components/sout/profile_selector.cpp:399
 msgid " Profile Name Missing"
 msgstr ""
 
-#: modules/gui/qt4/components/sout/profile_selector.cpp:401
+#: modules/gui/qt4/components/sout/profile_selector.cpp:400
 #, fuzzy
 msgid "You must set a name for the profile."
 msgstr "Hãy điền vào một cái tên cho nốt mới"
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:42
-#: modules/gui/qt4/ui/sout.h:140 modules/gui/qt4/ui/sout.h:333
+#: modules/gui/qt4/ui/sout.h:334
 msgid "Source"
 msgstr "Nguồn"
 
@@ -16065,18 +16145,14 @@ msgstr "Thư mục"
 msgid "This module writes the transcoded stream to a file."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:92
-msgid "Filename"
-msgstr "Tên file"
-
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:124
-#: modules/gui/qt4/dialogs/convert.cpp:111
+#: modules/gui/qt4/dialogs/convert.cpp:110
 #, fuzzy
 msgid "Save file..."
 msgstr "Lưu file log dưới dạng"
 
 #: modules/gui/qt4/components/sout/sout_widgets.cpp:125
-#: modules/gui/qt4/dialogs/convert.cpp:113
+#: modules/gui/qt4/dialogs/convert.cpp:112
 msgid "Containers (*.ps *.ts *.mpg *.ogg *.asf *.mp4 *.mov *.wav *.raw *.flv)"
 msgstr ""
 
@@ -16085,41 +16161,41 @@ msgstr ""
 msgid "This module outputs the transcoded stream to a network via HTTP."
 msgstr "Phần này cho phép phân luồng trên mạng."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:182
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:181
 msgid ""
 "This module outputs the transcoded stream to a network  via the mms protocol."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:227
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:225
 #, fuzzy
 msgid "This module outputs the transcoded stream to a network via UDP."
 msgstr "Phần này cho phép phân luồng trên mạng."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:273
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:271
 #, fuzzy
 msgid "This module outputs the transcoded stream to a network via RTP."
 msgstr "Phần này cho phép phân luồng trên mạng."
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:308
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:306
 #, fuzzy
 msgid "Audio Port"
 msgstr "Cổng Audio"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:309
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:307
 #, fuzzy
 msgid "Video Port"
 msgstr "Cổng Video"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:349
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:347
 msgid "This module outputs the transcoded stream to an Icecast server."
 msgstr ""
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:370
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:368
 #, fuzzy
 msgid "Mount Point"
 msgstr "Mông Cổ"
 
-#: modules/gui/qt4/components/sout/sout_widgets.cpp:371
+#: modules/gui/qt4/components/sout/sout_widgets.cpp:369
 #, fuzzy
 msgid "Login:pass"
 msgstr "Đăng nhập:"
@@ -16128,35 +16204,35 @@ msgstr "Đăng nhập:"
 msgid "Edit Bookmarks"
 msgstr "Chỉnh sửa phần đánh dấu"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:45
+#: modules/gui/qt4/dialogs/bookmarks.cpp:44
 msgid "Create"
 msgstr "Tạo"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:46
+#: modules/gui/qt4/dialogs/bookmarks.cpp:45
 msgid "Create a new bookmark"
 msgstr "Tạo một phần đánh dấu mới"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:48
+#: modules/gui/qt4/dialogs/bookmarks.cpp:47
 msgid "Delete the selected item"
 msgstr "Xóa đối tượng được chọn"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:50
+#: modules/gui/qt4/dialogs/bookmarks.cpp:49
 msgid "Delete all the bookmarks"
 msgstr "Xóa tất cả phần đánh dấu"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:55
-#: modules/gui/qt4/dialogs/errors.cpp:49
-#: modules/gui/qt4/dialogs/extended.cpp:87 modules/gui/qt4/dialogs/help.cpp:63
-#: modules/gui/qt4/dialogs/help.cpp:96
-#: modules/gui/qt4/dialogs/mediainfo.cpp:73
-#: modules/gui/qt4/dialogs/messages.cpp:110
-#: modules/gui/qt4/dialogs/plugins.cpp:84
+#: modules/gui/qt4/dialogs/bookmarks.cpp:54
+#: modules/gui/qt4/dialogs/errors.cpp:50
+#: modules/gui/qt4/dialogs/extended.cpp:86 modules/gui/qt4/dialogs/help.cpp:62
+#: modules/gui/qt4/dialogs/help.cpp:94
+#: modules/gui/qt4/dialogs/mediainfo.cpp:72
+#: modules/gui/qt4/dialogs/messages.cpp:109
+#: modules/gui/qt4/dialogs/plugins.cpp:83
 #: modules/gui/qt4/dialogs/podcast_configuration.cpp:38
-#: modules/gui/qt4/dialogs/vlm.cpp:139
+#: modules/gui/qt4/dialogs/vlm.cpp:138
 msgid "&Close"
 msgstr "&Đóng"
 
-#: modules/gui/qt4/dialogs/bookmarks.cpp:68
+#: modules/gui/qt4/dialogs/bookmarks.cpp:67
 msgid "Bytes"
 msgstr "Byte"
 
@@ -16165,32 +16241,31 @@ msgstr "Byte"
 msgid "Convert"
 msgstr "Chuyển đổi"
 
-#: modules/gui/qt4/dialogs/convert.cpp:58
-#: modules/gui/qt4/ui/sprefs_audio.h:429
+#: modules/gui/qt4/dialogs/convert.cpp:57
 #, fuzzy
 msgid "Destination file:"
 msgstr "Tiền tố đích đến"
 
-#: modules/gui/qt4/dialogs/convert.cpp:66
+#: modules/gui/qt4/dialogs/convert.cpp:65
 #, fuzzy
 msgid "Browse"
 msgstr "Duyệt"
 
-#: modules/gui/qt4/dialogs/convert.cpp:71
+#: modules/gui/qt4/dialogs/convert.cpp:70
 #, fuzzy
 msgid "Display the output"
 msgstr "Hiển thị độ phân giải"
 
-#: modules/gui/qt4/dialogs/convert.cpp:72
+#: modules/gui/qt4/dialogs/convert.cpp:71
 msgid "This display the resulting media, but can slow things down."
 msgstr ""
 
-#: modules/gui/qt4/dialogs/convert.cpp:80
+#: modules/gui/qt4/dialogs/convert.cpp:79
 #, fuzzy
 msgid "Settings"
 msgstr "Thiết lập"
 
-#: modules/gui/qt4/dialogs/convert.cpp:95
+#: modules/gui/qt4/dialogs/convert.cpp:94
 #, fuzzy
 msgid "&Start"
 msgstr "Trạng thái"
@@ -16199,12 +16274,12 @@ msgstr "Trạng thái"
 msgid "Errors"
 msgstr "Lỗi"
 
-#: modules/gui/qt4/dialogs/errors.cpp:50
-#: modules/gui/qt4/dialogs/messages.cpp:171 modules/gui/qt4/menus.cpp:1450
+#: modules/gui/qt4/dialogs/errors.cpp:51
+#: modules/gui/qt4/dialogs/messages.cpp:170 modules/gui/qt4/menus.cpp:1430
 msgid "&Clear"
 msgstr "Xóa"
 
-#: modules/gui/qt4/dialogs/errors.cpp:57
+#: modules/gui/qt4/dialogs/errors.cpp:58
 msgid "Hide future errors"
 msgstr "Không hiện thị các lỗi trong tương lai"
 
@@ -16212,23 +16287,23 @@ msgstr "Không hiện thị các lỗi trong tương lai"
 msgid "Adjustments and Effects"
 msgstr "Tinh chỉnh và hiêu ứng"
 
-#: modules/gui/qt4/dialogs/extended.cpp:57
+#: modules/gui/qt4/dialogs/extended.cpp:56
 msgid "Graphic Equalizer"
 msgstr "Bộ cân bằng đồ họa"
 
-#: modules/gui/qt4/dialogs/extended.cpp:63
+#: modules/gui/qt4/dialogs/extended.cpp:62
 msgid "Audio Effects"
 msgstr "Hiệu ứng Audio"
 
-#: modules/gui/qt4/dialogs/extended.cpp:74
+#: modules/gui/qt4/dialogs/extended.cpp:73
 msgid "Video Effects"
 msgstr "Hiệu ứng Video"
 
-#: modules/gui/qt4/dialogs/extended.cpp:77
+#: modules/gui/qt4/dialogs/extended.cpp:76
 msgid "Synchronization"
 msgstr "Đồng bộ hóa"
 
-#: modules/gui/qt4/dialogs/extended.cpp:82
+#: modules/gui/qt4/dialogs/extended.cpp:81
 msgid "v4l2 controls"
 msgstr "Điều khiển v4l2"
 
@@ -16236,15 +16311,19 @@ msgstr "Điều khiển v4l2"
 msgid "Go to Time"
 msgstr "Đi đến thời gian"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:49
+#: modules/gui/qt4/dialogs/gototime.cpp:48
 msgid "&Go"
 msgstr "Đi"
 
-#: modules/gui/qt4/dialogs/gototime.cpp:60
+#: modules/gui/qt4/dialogs/gototime.cpp:59
 msgid "Go to time"
 msgstr "Đi đến thời gian"
 
-#: modules/gui/qt4/dialogs/help.cpp:116
+#: modules/gui/qt4/dialogs/help.cpp:99
+msgid "VLC media player "
+msgstr "Chương trình VLC"
+
+#: modules/gui/qt4/dialogs/help.cpp:114
 msgid ""
 "VLC media player is a free media player, encoder and streamer that can read "
 "from files, CDs, DVDs, network streams, capture cards and even more!\n"
@@ -16262,7 +16341,7 @@ msgstr ""
 "giản là sẻ chia những gì bạn biết.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:121
+#: modules/gui/qt4/dialogs/help.cpp:119
 msgid ""
 "This version of VLC was compiled by:\n"
 " "
@@ -16270,11 +16349,11 @@ msgstr ""
 "Phiên bản này của VLC được biên soạn bởi:\n"
 " "
 
-#: modules/gui/qt4/dialogs/help.cpp:124 modules/gui/wince/interface.cpp:510
+#: modules/gui/qt4/dialogs/help.cpp:122 modules/gui/wince/interface.cpp:510
 msgid "Compiler: "
 msgstr "Người biên soạn:"
 
-#: modules/gui/qt4/dialogs/help.cpp:125
+#: modules/gui/qt4/dialogs/help.cpp:123
 msgid ""
 "You are using the Qt4 Interface.\n"
 "\n"
@@ -16282,15 +16361,15 @@ msgstr ""
 "Bạn đang sử dụng giao diện Qt4.\n"
 "\n"
 
-#: modules/gui/qt4/dialogs/help.cpp:126
+#: modules/gui/qt4/dialogs/help.cpp:124
 msgid "Copyright (C) "
 msgstr "Bản quyền:"
 
-#: modules/gui/qt4/dialogs/help.cpp:127
+#: modules/gui/qt4/dialogs/help.cpp:125
 msgid " by the VideoLAN Team.\n"
 msgstr "bởi nhóm VideoLAN. \n"
 
-#: modules/gui/qt4/dialogs/help.cpp:148
+#: modules/gui/qt4/dialogs/help.cpp:146
 msgid ""
 "We would like to thank the whole VLC community, the testers, our users and "
 "the following people (and the missing ones...) for their collaboration to "
@@ -16300,27 +16379,27 @@ msgstr ""
 "của cộng đồng VLC, và chúng tôi đặc biệt trân trọng biết ơn dịch giả Phan "
 "Anh đã dành thời gian cho phần dịch thuật của VLC."
 
-#: modules/gui/qt4/dialogs/help.cpp:166
+#: modules/gui/qt4/dialogs/help.cpp:164
 msgid "Authors"
 msgstr "Các tác giả"
 
-#: modules/gui/qt4/dialogs/help.cpp:167
+#: modules/gui/qt4/dialogs/help.cpp:165
 msgid "Thanks"
 msgstr "Cảm ơn"
 
-#: modules/gui/qt4/dialogs/help.cpp:205
+#: modules/gui/qt4/dialogs/help.cpp:203
 msgid "VLC media player updates"
 msgstr "Cập nhật phiên bản của VLC"
 
-#: modules/gui/qt4/dialogs/help.cpp:211
+#: modules/gui/qt4/dialogs/help.cpp:208
 msgid "&Recheck version"
 msgstr "Kiểm tra lại phiên bản"
 
-#: modules/gui/qt4/dialogs/help.cpp:218
+#: modules/gui/qt4/dialogs/help.cpp:215
 msgid "Checking for an update..."
 msgstr "Đang kiểm tra cập nhật"
 
-#: modules/gui/qt4/dialogs/help.cpp:222
+#: modules/gui/qt4/dialogs/help.cpp:219
 msgid ""
 "\n"
 "Do you want to download it?\n"
@@ -16328,92 +16407,92 @@ msgstr ""
 "\n"
 "Bạn có muốn download không? \n"
 
-#: modules/gui/qt4/dialogs/help.cpp:270
+#: modules/gui/qt4/dialogs/help.cpp:267
 msgid "Launching an update request..."
 msgstr "Đang kết nối với yêu cầu cập nhật..."
 
-#: modules/gui/qt4/dialogs/help.cpp:276
+#: modules/gui/qt4/dialogs/help.cpp:273
 msgid "Select a directory..."
 msgstr "Chọn một thư mục...."
 
-#: modules/gui/qt4/dialogs/help.cpp:309
+#: modules/gui/qt4/dialogs/help.cpp:306
 msgid "&Yes"
 msgstr "Đồng ý"
 
-#: modules/gui/qt4/dialogs/help.cpp:310
+#: modules/gui/qt4/dialogs/help.cpp:307
 msgid "A new version of VLC("
 msgstr "Một phiên bản mới của VLC("
 
-#: modules/gui/qt4/dialogs/help.cpp:316
+#: modules/gui/qt4/dialogs/help.cpp:313
 msgid ") is available."
 msgstr ") đã được phát hành"
 
-#: modules/gui/qt4/dialogs/help.cpp:329
+#: modules/gui/qt4/dialogs/help.cpp:326
 msgid "You have the latest version of VLC media player."
 msgstr "Bạn đang sử dụng phiên bản mới nhất của VLC"
 
-#: modules/gui/qt4/dialogs/help.cpp:333
+#: modules/gui/qt4/dialogs/help.cpp:330
 msgid "An error occurred while checking for updates..."
 msgstr ""
 "Một lỗi đã xảy ra khi tiến hành kiểm tra phiên bản cập nhật cho chương trình"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:57
+#: modules/gui/qt4/dialogs/mediainfo.cpp:56
 msgid "&General"
 msgstr "Tổng quát"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:59
+#: modules/gui/qt4/dialogs/mediainfo.cpp:58
 msgid "&Extra Metadata"
 msgstr "Thêm thông tin bổ sung"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:61
+#: modules/gui/qt4/dialogs/mediainfo.cpp:60
 msgid "&Codec Details"
 msgstr "Thông tin chi tiết về Codec"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:65
+#: modules/gui/qt4/dialogs/mediainfo.cpp:64
 msgid "&Statistics"
 msgstr "Thống kê"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:71
+#: modules/gui/qt4/dialogs/mediainfo.cpp:70
 msgid "&Save Metadata"
 msgstr "&Lưu thông tin bổ sung"
 
-#: modules/gui/qt4/dialogs/mediainfo.cpp:76
+#: modules/gui/qt4/dialogs/mediainfo.cpp:75
 msgid "Location:"
 msgstr "Địa điểm:"
 
-#: modules/gui/qt4/dialogs/messages.cpp:106
+#: modules/gui/qt4/dialogs/messages.cpp:105
 msgid "Modules tree"
 msgstr "Cây phương thức"
 
-#: modules/gui/qt4/dialogs/messages.cpp:112
+#: modules/gui/qt4/dialogs/messages.cpp:111
 msgid "C&lear"
 msgstr "Xóa"
 
-#: modules/gui/qt4/dialogs/messages.cpp:113
+#: modules/gui/qt4/dialogs/messages.cpp:112
 msgid "&Save as..."
 msgstr "Lưu dưới dạng"
 
-#: modules/gui/qt4/dialogs/messages.cpp:114
+#: modules/gui/qt4/dialogs/messages.cpp:113
 msgid "Saves all the displayed logs to a file"
 msgstr "Lưu tất cả các phần thiết lập hiển thị ra một file"
 
-#: modules/gui/qt4/dialogs/messages.cpp:122
+#: modules/gui/qt4/dialogs/messages.cpp:121
 msgid "Verbosity Level"
 msgstr "Cấp độ dài dòng"
 
-#: modules/gui/qt4/dialogs/messages.cpp:162
+#: modules/gui/qt4/dialogs/messages.cpp:161
 msgid "&Update"
 msgstr "Cập nhật"
 
-#: modules/gui/qt4/dialogs/messages.cpp:248
+#: modules/gui/qt4/dialogs/messages.cpp:247
 msgid "Save log file as..."
 msgstr "Lưu file log dưới dạng"
 
-#: modules/gui/qt4/dialogs/messages.cpp:250
+#: modules/gui/qt4/dialogs/messages.cpp:249
 msgid "Texts / Logs (*.log *.txt);; All (*.*) "
 msgstr "Văn bản/ Logs  (*.log *.txt);; Tất cả (*.*) "
 
-#: modules/gui/qt4/dialogs/messages.cpp:257
+#: modules/gui/qt4/dialogs/messages.cpp:256
 msgid ""
 "Cannot write to file %1:\n"
 "%2."
@@ -16421,49 +16500,49 @@ msgstr ""
 "Không thể ghi dữ liệu vào file %1: \n"
 " %2."
 
-#: modules/gui/qt4/dialogs/open.cpp:80 modules/gui/qt4/menus.cpp:810
+#: modules/gui/qt4/dialogs/open.cpp:91 modules/gui/qt4/menus.cpp:804
 msgid "Open Media"
 msgstr "Mở"
 
-#: modules/gui/qt4/dialogs/open.cpp:92
+#: modules/gui/qt4/dialogs/open.cpp:100
 msgid "&File"
 msgstr "Tập tin"
 
-#: modules/gui/qt4/dialogs/open.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:101
 msgid "&Disc"
 msgstr "Đĩa"
 
-#: modules/gui/qt4/dialogs/open.cpp:96
+#: modules/gui/qt4/dialogs/open.cpp:102
 msgid "&Network"
 msgstr "Mạng lưới"
 
-#: modules/gui/qt4/dialogs/open.cpp:98
+#: modules/gui/qt4/dialogs/open.cpp:104
 msgid "Capture &Device"
 msgstr "Ghi hình và thiết bị"
 
-#: modules/gui/qt4/dialogs/open.cpp:113
+#: modules/gui/qt4/dialogs/open.cpp:119
 msgid "&Select"
 msgstr "Chọn"
 
-#: modules/gui/qt4/dialogs/open.cpp:117 modules/gui/qt4/dialogs/open.cpp:218
-#: modules/gui/qt4/dialogs/openurl.cpp:72
+#: modules/gui/qt4/dialogs/open.cpp:123 modules/gui/qt4/dialogs/open.cpp:224
+#: modules/gui/qt4/dialogs/openurl.cpp:71
 msgid "&Enqueue"
 msgstr "Đặt thứ tự"
 
-#: modules/gui/qt4/dialogs/open.cpp:119 modules/gui/qt4/dialogs/open.cpp:222
+#: modules/gui/qt4/dialogs/open.cpp:125 modules/gui/qt4/dialogs/open.cpp:228
 msgid "&Play"
 msgstr "Chơi"
 
-#: modules/gui/qt4/dialogs/open.cpp:121 modules/gui/qt4/dialogs/open.cpp:212
-#: modules/gui/qt4/dialogs/sout.cpp:94
+#: modules/gui/qt4/dialogs/open.cpp:127 modules/gui/qt4/dialogs/open.cpp:218
+#: modules/gui/qt4/dialogs/sout.cpp:92
 msgid "&Stream"
 msgstr "Luồng"
 
-#: modules/gui/qt4/dialogs/open.cpp:123
+#: modules/gui/qt4/dialogs/open.cpp:129
 msgid "&Convert"
 msgstr "Chuyển đổi"
 
-#: modules/gui/qt4/dialogs/open.cpp:215
+#: modules/gui/qt4/dialogs/open.cpp:221
 msgid "&Convert / Save"
 msgstr "Chuyển đổi/Lưu"
 
@@ -16472,15 +16551,15 @@ msgstr "Chuyển đổi/Lưu"
 msgid "Open URL"
 msgstr "Mở"
 
-#: modules/gui/qt4/dialogs/openurl.cpp:78
+#: modules/gui/qt4/dialogs/openurl.cpp:77
 msgid "Enter URL here..."
 msgstr ""
 
-#: modules/gui/qt4/dialogs/openurl.cpp:80
+#: modules/gui/qt4/dialogs/openurl.cpp:79
 msgid "Please enter the URL or path to the media you want to play"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/openurl.cpp:84
+#: modules/gui/qt4/dialogs/openurl.cpp:83
 msgid ""
 "If your clipboard contains a valid URL\n"
 "or the path to a file on your computer,\n"
@@ -16491,15 +16570,15 @@ msgstr ""
 msgid "Plugins and extensions"
 msgstr "Tiện ích và định dạng"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Capability"
 msgstr "Tính tương thích"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:61
+#: modules/gui/qt4/dialogs/plugins.cpp:60
 msgid "Score"
 msgstr "Ghi điểm"
 
-#: modules/gui/qt4/dialogs/plugins.cpp:74
+#: modules/gui/qt4/dialogs/plugins.cpp:73
 msgid "&Search:"
 msgstr "Tìm kiếm:"
 
@@ -16507,45 +16586,45 @@ msgstr "Tìm kiếm:"
 msgid "Deletes the selected item"
 msgstr "Xóa những file được chọn"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:62
+#: modules/gui/qt4/dialogs/preferences.cpp:61
 msgid "Show settings"
 msgstr "Hiển thị thiết lập"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:66
+#: modules/gui/qt4/dialogs/preferences.cpp:65
 msgid "Simple"
 msgstr "Đơn giản"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:67
+#: modules/gui/qt4/dialogs/preferences.cpp:66
 msgid "Switch to simple preferences view"
 msgstr "Chuyển sang chế độ tùy chỉnh đơn giản"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:70
+#: modules/gui/qt4/dialogs/preferences.cpp:69
 msgid "Switch to full preferences view"
 msgstr "Chuyển sang chế độ tùy chỉnh đầy đủ"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:82
+#: modules/gui/qt4/dialogs/preferences.cpp:81
 msgid "&Save"
 msgstr "Lưu"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:83
+#: modules/gui/qt4/dialogs/preferences.cpp:82
 msgid "Save and close the dialog"
 msgstr "Lưu và đóng lại đoạn hội thoại"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:85
+#: modules/gui/qt4/dialogs/preferences.cpp:84
 msgid "&Reset Preferences"
 msgstr "Kích hoạt lại Tùy chỉnh"
 
-#: modules/gui/qt4/dialogs/preferences.cpp:311
+#: modules/gui/qt4/dialogs/preferences.cpp:310
 msgid "Are you sure you want to reset your VLC media player preferences?"
 msgstr ""
 "Ban có chắc là muốn kích hoạt lại tất cả tùy chỉnh của chương trình về trạng "
 "thái ban đầu?"
 
-#: modules/gui/qt4/dialogs/sout.cpp:42 modules/gui/qt4/ui/sout.h:331
+#: modules/gui/qt4/dialogs/sout.cpp:41 modules/gui/qt4/ui/sout.h:332
 msgid "Stream Output"
 msgstr "Xuất dữ liệu luồng"
 
-#: modules/gui/qt4/dialogs/sout.cpp:48
+#: modules/gui/qt4/dialogs/sout.cpp:46
 msgid ""
 "This dialog will allow you to stream or convert your media for use locally, "
 "on your private network, or on the Internet.\n"
@@ -16553,7 +16632,7 @@ msgid ""
 "be and then press the \"Next\" button to continue.\n"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/sout.cpp:55
+#: modules/gui/qt4/dialogs/sout.cpp:53
 msgid ""
 "Stream output string.\n"
 "This is automatically generated when you change the above settings,\n"
@@ -16567,229 +16646,229 @@ msgstr ""
 msgid "Toolbars Editor"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:54
+#: modules/gui/qt4/dialogs/toolbar.cpp:53
 msgid "Toolbar Elements"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:59
+#: modules/gui/qt4/dialogs/toolbar.cpp:58
 #, fuzzy
 msgid "Next widget style:"
 msgstr "Tựa đề tiếp theo"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:60
+#: modules/gui/qt4/dialogs/toolbar.cpp:59
 #, fuzzy
 msgid "Flat Button"
 msgstr "Nổi lên trên cùng"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:61
+#: modules/gui/qt4/dialogs/toolbar.cpp:60
 msgid "Big Button"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:62
+#: modules/gui/qt4/dialogs/toolbar.cpp:61
 #, fuzzy
 msgid "Native Slider"
 msgstr "Người mỹ bản xứ"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:73
+#: modules/gui/qt4/dialogs/toolbar.cpp:72
 msgid "Main Toolbar"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:76
+#: modules/gui/qt4/dialogs/toolbar.cpp:75
 #, fuzzy
 msgid "Toolbar position:"
 msgstr "Vị trí logo"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:80
+#: modules/gui/qt4/dialogs/toolbar.cpp:79
 #, fuzzy
 msgid "Under the Video"
 msgstr "Sao chép hình ảnh"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:81
+#: modules/gui/qt4/dialogs/toolbar.cpp:80
 #, fuzzy
 msgid "Above the Video"
 msgstr "Về bộ lọc Video"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:103
+#: modules/gui/qt4/dialogs/toolbar.cpp:102
 #, fuzzy
 msgid "Advanced Widget toolbar:"
 msgstr "Điều khiển nâng cao bộ lọc video"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:114
+#: modules/gui/qt4/dialogs/toolbar.cpp:113
 #, fuzzy
 msgid "Time Toolbar"
 msgstr "Điều khiển thời gian"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:126
+#: modules/gui/qt4/dialogs/toolbar.cpp:125
 #, fuzzy
 msgid "Fullscreen Controller"
 msgstr "Hiển thị điều khiển trong chế độ toàn màn hình"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:143
+#: modules/gui/qt4/dialogs/toolbar.cpp:142
 #, fuzzy
 msgid "Select profile:"
 msgstr "Chọn một file"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:149
+#: modules/gui/qt4/dialogs/toolbar.cpp:148
 #, fuzzy
 msgid "Delete the current profile"
 msgstr "Xóa đối tượng được chọn"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:184
+#: modules/gui/qt4/dialogs/toolbar.cpp:183
 #, fuzzy
 msgid "Cl&ose"
 msgstr "Đóng"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:214 modules/gui/qt4/ui/profiles.h:455
+#: modules/gui/qt4/dialogs/toolbar.cpp:213 modules/gui/qt4/ui/profiles.h:455
 #, fuzzy
 msgid "Profile Name"
 msgstr "Tên log"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:215
+#: modules/gui/qt4/dialogs/toolbar.cpp:214
 #, fuzzy
 msgid "Please enter the new profile name."
 msgstr "Hãy điền vào một cái tên cho nốt mới"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:295
+#: modules/gui/qt4/dialogs/toolbar.cpp:294
 #, fuzzy
 msgid "Spacer"
 msgstr "Space"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:300
+#: modules/gui/qt4/dialogs/toolbar.cpp:299
 msgid "Expanding Spacer"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:329
+#: modules/gui/qt4/dialogs/toolbar.cpp:328
 #, fuzzy
 msgid "Splitter"
 msgstr "Máy đo quang phổ"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:336
+#: modules/gui/qt4/dialogs/toolbar.cpp:335
 msgid "Time Slider"
 msgstr ""
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:349
+#: modules/gui/qt4/dialogs/toolbar.cpp:348
 #, fuzzy
 msgid "Small Volume"
 msgstr "Âm thanh mặc định"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:383
+#: modules/gui/qt4/dialogs/toolbar.cpp:382
 #, fuzzy
 msgid "DVD menus"
 msgstr "Không có menu DVD"
 
-#: modules/gui/qt4/dialogs/toolbar.cpp:411
+#: modules/gui/qt4/dialogs/toolbar.cpp:410
 #, fuzzy
 msgid "Advanced Buttons"
 msgstr "Tùy chọn nâng cao"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:78
+#: modules/gui/qt4/dialogs/vlm.cpp:77
 msgid "Video On Demand ( VOD )"
 msgstr "Video theo yêu cầu"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:83
+#: modules/gui/qt4/dialogs/vlm.cpp:82
 msgid "Hours / Minutes / Seconds:"
 msgstr "Giờ/phút/giây:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:85
+#: modules/gui/qt4/dialogs/vlm.cpp:84
 msgid "Day / Month / Year:"
 msgstr "Ngày/tháng/năm:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:87
+#: modules/gui/qt4/dialogs/vlm.cpp:86
 msgid "Repeat:"
 msgstr "Lặp lại:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:89
+#: modules/gui/qt4/dialogs/vlm.cpp:88
 msgid "Repeat delay:"
 msgstr "Độ trễ khi lặp lại:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:114
-#: modules/gui/qt4/ui/sprefs_interface.h:366
+#: modules/gui/qt4/dialogs/vlm.cpp:113
+#: modules/gui/qt4/ui/sprefs_interface.h:323
 msgid " days"
 msgstr "ngày"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:133
+#: modules/gui/qt4/dialogs/vlm.cpp:132
 msgid "I&mport"
 msgstr "Nhập dữ liệu"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:136
+#: modules/gui/qt4/dialogs/vlm.cpp:135
 msgid "E&xport"
 msgstr "Xuất dữ liệu"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:269
+#: modules/gui/qt4/dialogs/vlm.cpp:267
 msgid "Save VLM configuration as..."
 msgstr "Lưu thiết lập VLC dưới dạng..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:271 modules/gui/qt4/dialogs/vlm.cpp:343
+#: modules/gui/qt4/dialogs/vlm.cpp:269 modules/gui/qt4/dialogs/vlm.cpp:355
 msgid "VLM conf (*.vlm);;All (*)"
 msgstr "thiết lập VLM (*.vlm);;Tất cả (*)"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:341
+#: modules/gui/qt4/dialogs/vlm.cpp:353
 msgid "Open VLM configuration..."
 msgstr "Mở thiết lập VLC..."
 
-#: modules/gui/qt4/dialogs/vlm.cpp:535
+#: modules/gui/qt4/dialogs/vlm.cpp:547
 msgid "Broadcast: "
 msgstr "Phát sóng:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:603
+#: modules/gui/qt4/dialogs/vlm.cpp:615
 msgid "Schedule: "
 msgstr "Thời khóa biểu:"
 
-#: modules/gui/qt4/dialogs/vlm.cpp:625
+#: modules/gui/qt4/dialogs/vlm.cpp:637
 msgid "VOD: "
 msgstr "VOD: "
 
-#: modules/gui/qt4/dialogs_provider.cpp:480
+#: modules/gui/qt4/dialogs_provider.cpp:465
 msgid "Open Directory"
 msgstr "Mở thư mục"
 
-#: modules/gui/qt4/dialogs_provider.cpp:520
+#: modules/gui/qt4/dialogs_provider.cpp:504
 msgid "Open playlist..."
 msgstr "Mở danh sách..."
 
-#: modules/gui/qt4/dialogs_provider.cpp:535
+#: modules/gui/qt4/dialogs_provider.cpp:515
+msgid "Save playlist as..."
+msgstr "Lưu danh sách dưới dạng..."
+
+#: modules/gui/qt4/dialogs_provider.cpp:517
 #, fuzzy
-msgid "XSPF playlist (*.xspf)"
+msgid "XSPF playlist (*.xspf);; "
 msgstr "danh sách XSPF (*.xspf);;"
 
-#: modules/gui/qt4/dialogs_provider.cpp:536
+#: modules/gui/qt4/dialogs_provider.cpp:518
 #, fuzzy
-msgid "M3U playlist (*.m3u)"
+msgid "M3U playlist (*.m3u);; "
 msgstr "danh sách M3U (*.m3u);;"
 
-#: modules/gui/qt4/dialogs_provider.cpp:537
+#: modules/gui/qt4/dialogs_provider.cpp:519
 msgid "HTML playlist (*.html)"
 msgstr "danh sách HTML (*html)"
 
-#: modules/gui/qt4/dialogs_provider.cpp:549
-msgid "Save playlist as..."
-msgstr "Lưu danh sách dưới dạng..."
-
-#: modules/gui/qt4/dialogs_provider.cpp:659
+#: modules/gui/qt4/dialogs_provider.cpp:664
 msgid "Open subtitles..."
 msgstr "Mở file phụ đề"
 
-#: modules/gui/qt4/dialogs_provider.hpp:41
+#: modules/gui/qt4/dialogs_provider.hpp:39
 msgid "Media Files"
 msgstr "Mở file âm nhạc/phim"
 
-#: modules/gui/qt4/dialogs_provider.hpp:61
+#: modules/gui/qt4/dialogs_provider.hpp:59
 msgid "Subtitles Files"
 msgstr "File phụ đề"
 
-#: modules/gui/qt4/dialogs_provider.hpp:66
+#: modules/gui/qt4/dialogs_provider.hpp:64
 msgid "All Files"
 msgstr "TẤT CẢ FILE"
 
-#: modules/gui/qt4/main_interface.cpp:611
+#: modules/gui/qt4/main_interface.cpp:503
 msgid "Privacy and Network Policies"
 msgstr "Chính sách mạng lưới và sự riêng tư"
 
-#: modules/gui/qt4/main_interface.cpp:616
+#: modules/gui/qt4/main_interface.cpp:507
 msgid "Privacy and Network Warning"
 msgstr "Chính sách và Cảnh báo từ mạng lưới"
 
-#: modules/gui/qt4/main_interface.cpp:619
+#: modules/gui/qt4/main_interface.cpp:510
 msgid ""
 "<p>The <i>VideoLAN Team</i> doesn't like when an application goes online "
 "without authorization.</p>\n"
@@ -16801,283 +16880,283 @@ msgid ""
 "almost no access to the web.</p>\n"
 msgstr ""
 
-#: modules/gui/qt4/main_interface.cpp:1167
+#: modules/gui/qt4/main_interface.cpp:1042
 msgid "Control menu for the player"
 msgstr "Menu điều khiển của VLC"
 
-#: modules/gui/qt4/main_interface.cpp:1220
+#: modules/gui/qt4/main_interface.cpp:1095
 msgid "Paused"
 msgstr "Tạm dừng"
 
-#: modules/gui/qt4/menus.cpp:287
+#: modules/gui/qt4/menus.cpp:284
 msgid "&Media"
 msgstr "Media"
 
-#: modules/gui/qt4/menus.cpp:290
+#: modules/gui/qt4/menus.cpp:287
 msgid "P&layback"
 msgstr "Chơi lại"
 
-#: modules/gui/qt4/menus.cpp:291 modules/gui/qt4/menus.cpp:946
+#: modules/gui/qt4/menus.cpp:288 modules/gui/qt4/menus.cpp:941
 msgid "&Audio"
 msgstr "Audio"
 
-#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:953
+#: modules/gui/qt4/menus.cpp:289 modules/gui/qt4/menus.cpp:948
 msgid "&Video"
 msgstr "Video"
 
-#: modules/gui/qt4/menus.cpp:294
+#: modules/gui/qt4/menus.cpp:291
 msgid "&Tools"
 msgstr "Công cụ"
 
-#: modules/gui/qt4/menus.cpp:295 modules/gui/qt4/menus.cpp:406
+#: modules/gui/qt4/menus.cpp:292 modules/gui/qt4/menus.cpp:401
 msgid "V&iew"
 msgstr "Xem"
 
-#: modules/gui/qt4/menus.cpp:296
+#: modules/gui/qt4/menus.cpp:293
 msgid "&Help"
 msgstr "Trợ giúp"
 
-#: modules/gui/qt4/menus.cpp:309 modules/gui/qt4/menus.cpp:811
+#: modules/gui/qt4/menus.cpp:306 modules/gui/qt4/menus.cpp:805
 msgid "&Open File..."
 msgstr "Mở file"
 
-#: modules/gui/qt4/menus.cpp:315 modules/gui/qt4/menus.cpp:815
+#: modules/gui/qt4/menus.cpp:312 modules/gui/qt4/menus.cpp:809
 msgid "Open &Disc..."
 msgstr "Mở đĩa"
 
-#: modules/gui/qt4/menus.cpp:317
+#: modules/gui/qt4/menus.cpp:314
 msgid "Open &Network Stream..."
 msgstr "Mở Luồng từ mạng lưới..."
 
-#: modules/gui/qt4/menus.cpp:319 modules/gui/qt4/menus.cpp:819
+#: modules/gui/qt4/menus.cpp:316 modules/gui/qt4/menus.cpp:813
 msgid "Open &Capture Device..."
 msgstr "Mở thiết bị ghi hình..."
 
-#: modules/gui/qt4/menus.cpp:324
+#: modules/gui/qt4/menus.cpp:321
 msgid "Open &Location from clipboard"
 msgstr "Mở từ trong clipboard"
 
-#: modules/gui/qt4/menus.cpp:329
+#: modules/gui/qt4/menus.cpp:326
 msgid "&Recent Media"
 msgstr "Các file gần đây"
 
-#: modules/gui/qt4/menus.cpp:341
+#: modules/gui/qt4/menus.cpp:337
 msgid "Conve&rt / Save..."
 msgstr "Chuyể&n đổi/Lưu..."
 
-#: modules/gui/qt4/menus.cpp:343
+#: modules/gui/qt4/menus.cpp:339
 msgid "&Streaming..."
 msgstr "Phân luồng..."
 
-#: modules/gui/qt4/menus.cpp:349 modules/gui/qt4/menus.cpp:1047
+#: modules/gui/qt4/menus.cpp:344 modules/gui/qt4/menus.cpp:1045
 msgid "&Quit"
 msgstr "Thoát"
 
-#: modules/gui/qt4/menus.cpp:359
+#: modules/gui/qt4/menus.cpp:354
 msgid "&Effects and Filters"
 msgstr "Hiệu ứng và bộ lọc"
 
-#: modules/gui/qt4/menus.cpp:362
+#: modules/gui/qt4/menus.cpp:357
 msgid "&Track Synchronization"
 msgstr "Đồng bộ hóa Track"
 
-#: modules/gui/qt4/menus.cpp:381
+#: modules/gui/qt4/menus.cpp:376
 msgid "Plu&gins and extensions"
 msgstr "Tiện ích và định dạng"
 
-#: modules/gui/qt4/menus.cpp:385
+#: modules/gui/qt4/menus.cpp:380
 msgid "&Preferences"
 msgstr "Tùy chỉnh"
 
-#: modules/gui/qt4/menus.cpp:409
+#: modules/gui/qt4/menus.cpp:404
 msgid "Play&list"
 msgstr "Danh sách"
 
-#: modules/gui/qt4/menus.cpp:410
+#: modules/gui/qt4/menus.cpp:405
 msgid "Ctrl+L"
 msgstr "Ctrl+L"
 
-#: modules/gui/qt4/menus.cpp:428
+#: modules/gui/qt4/menus.cpp:423
 msgid "Mi&nimal View"
 msgstr "Xem dạng thu nhỏ"
 
-#: modules/gui/qt4/menus.cpp:429
+#: modules/gui/qt4/menus.cpp:424
 msgid "Ctrl+H"
 msgstr "Ctrl+H"
 
-#: modules/gui/qt4/menus.cpp:438
+#: modules/gui/qt4/menus.cpp:433
 msgid "&Fullscreen Interface"
 msgstr "Giao diện toàn màn hình"
 
-#: modules/gui/qt4/menus.cpp:446
+#: modules/gui/qt4/menus.cpp:441
 msgid "&Advanced Controls"
 msgstr "Điều khiển nâng cao"
 
-#: modules/gui/qt4/menus.cpp:461
+#: modules/gui/qt4/menus.cpp:450
+msgid "Quit after Playback"
+msgstr "Thoát sau khi chơi xong"
+
+#: modules/gui/qt4/menus.cpp:456
 msgid "Visualizations selector"
 msgstr "Chọn lựa hiệu ứng"
 
-#: modules/gui/qt4/menus.cpp:468
+#: modules/gui/qt4/menus.cpp:463
 msgid "Customi&ze Interface..."
 msgstr "Chọn lựa giao diện"
 
-#: modules/gui/qt4/menus.cpp:500
+#: modules/gui/qt4/menus.cpp:495
 msgid "Audio &Track"
 msgstr "Audio và Track"
 
-#: modules/gui/qt4/menus.cpp:501
+#: modules/gui/qt4/menus.cpp:496
 msgid "Audio &Channels"
 msgstr "Audio và kênh"
 
-#: modules/gui/qt4/menus.cpp:502
+#: modules/gui/qt4/menus.cpp:497
 msgid "Audio &Device"
 msgstr "Audio và thiết bị"
 
-#: modules/gui/qt4/menus.cpp:505
+#: modules/gui/qt4/menus.cpp:500
 msgid "&Visualizations"
 msgstr "Hiệu ứng"
 
-#: modules/gui/qt4/menus.cpp:549
+#: modules/gui/qt4/menus.cpp:544
 msgid "Video &Track"
 msgstr "Video và Track"
 
-#: modules/gui/qt4/menus.cpp:552
+#: modules/gui/qt4/menus.cpp:547
 msgid "&Subtitles Track"
 msgstr "Phụ đề Track"
 
-#: modules/gui/qt4/menus.cpp:560
+#: modules/gui/qt4/menus.cpp:555
 msgid "&Fullscreen"
 msgstr "Toàn màn hình"
 
-#: modules/gui/qt4/menus.cpp:561
+#: modules/gui/qt4/menus.cpp:556
 msgid "Always &On Top"
 msgstr "Luôn luôn trên cùng"
 
-#: modules/gui/qt4/menus.cpp:563
+#: modules/gui/qt4/menus.cpp:558
 msgid "DirectX Wallpaper"
 msgstr "Hình nền của DirectX"
 
-#: modules/gui/qt4/menus.cpp:564
-msgid "Direct3D Desktop mode"
-msgstr ""
-
-#: modules/gui/qt4/menus.cpp:566
+#: modules/gui/qt4/menus.cpp:560
 msgid "Sna&pshot"
 msgstr "Chụp hình"
 
-#: modules/gui/qt4/menus.cpp:570
+#: modules/gui/qt4/menus.cpp:564
 msgid "&Zoom"
 msgstr "Phóng to"
 
-#: modules/gui/qt4/menus.cpp:571
+#: modules/gui/qt4/menus.cpp:565
 msgid "Sca&le"
 msgstr "Tỉ lệ"
 
-#: modules/gui/qt4/menus.cpp:572
+#: modules/gui/qt4/menus.cpp:566
 msgid "&Aspect Ratio"
 msgstr "Tỉ lệ đồng dạng"
 
-#: modules/gui/qt4/menus.cpp:573
+#: modules/gui/qt4/menus.cpp:567
 msgid "&Crop"
 msgstr "Cắt bỏ"
 
-#: modules/gui/qt4/menus.cpp:574
+#: modules/gui/qt4/menus.cpp:568
 msgid "&Deinterlace"
 msgstr ""
 
-#: modules/gui/qt4/menus.cpp:575
+#: modules/gui/qt4/menus.cpp:569
 msgid "&Post processing"
 msgstr "Đang xử lý Post"
 
-#: modules/gui/qt4/menus.cpp:603
+#: modules/gui/qt4/menus.cpp:597
 msgid "Manage &bookmarks"
 msgstr "Quản lý phần đánh dấu"
 
-#: modules/gui/qt4/menus.cpp:609
+#: modules/gui/qt4/menus.cpp:603
 msgid "T&itle"
 msgstr "Tựa đề"
 
-#: modules/gui/qt4/menus.cpp:610
+#: modules/gui/qt4/menus.cpp:604
 msgid "&Chapter"
 msgstr "Chương"
 
-#: modules/gui/qt4/menus.cpp:611
+#: modules/gui/qt4/menus.cpp:605
 msgid "&Navigation"
 msgstr "Định hướng"
 
-#: modules/gui/qt4/menus.cpp:612
+#: modules/gui/qt4/menus.cpp:606
 msgid "&Program"
 msgstr "Chương trình"
 
-#: modules/gui/qt4/menus.cpp:678
+#: modules/gui/qt4/menus.cpp:672
 msgid "Configure podcasts..."
 msgstr "Thiết lập việc podcasts..."
 
-#: modules/gui/qt4/menus.cpp:697
+#: modules/gui/qt4/menus.cpp:691
 msgid "&Help..."
 msgstr "Giúp đỡ"
 
-#: modules/gui/qt4/menus.cpp:700
+#: modules/gui/qt4/menus.cpp:694
 msgid "Check for &Updates..."
 msgstr "Kiểm tra cập nhật chương trình"
 
-#: modules/gui/qt4/menus.cpp:750
+#: modules/gui/qt4/menus.cpp:744
 msgid "&Faster"
 msgstr "Nhanh hơn"
 
-#: modules/gui/qt4/menus.cpp:759
+#: modules/gui/qt4/menus.cpp:753
 msgid "N&ormal Speed"
 msgstr "Tốc độ bình thường"
 
-#: modules/gui/qt4/menus.cpp:767
+#: modules/gui/qt4/menus.cpp:761
 msgid "Slo&wer"
 msgstr "Chậm hơn"
 
-#: modules/gui/qt4/menus.cpp:774
+#: modules/gui/qt4/menus.cpp:768
 msgid "&Jump Forward"
 msgstr "Nhảy tới phía trước"
 
-#: modules/gui/qt4/menus.cpp:779
+#: modules/gui/qt4/menus.cpp:773
 msgid "Jump Bac&kward"
 msgstr "Nhảy về phía sau"
 
-#: modules/gui/qt4/menus.cpp:794
+#: modules/gui/qt4/menus.cpp:788
 msgid "&Stop"
 msgstr "Dừng lại"
 
-#: modules/gui/qt4/menus.cpp:801
+#: modules/gui/qt4/menus.cpp:795
 msgid "Pre&vious"
 msgstr "Lùi lại"
 
-#: modules/gui/qt4/menus.cpp:803
+#: modules/gui/qt4/menus.cpp:797
 msgid "Ne&xt"
 msgstr "Tiếp theo"
 
-#: modules/gui/qt4/menus.cpp:817
+#: modules/gui/qt4/menus.cpp:811
 msgid "Open &Network..."
 msgstr "Mở và mạng lưới"
 
-#: modules/gui/qt4/menus.cpp:933
+#: modules/gui/qt4/menus.cpp:928
 msgid "Leave Fullscreen"
 msgstr "Thoát khỏi toàn màn hình"
 
-#: modules/gui/qt4/menus.cpp:960
+#: modules/gui/qt4/menus.cpp:955
 msgid "&Playback"
 msgstr "Chơi lại"
 
-#: modules/gui/qt4/menus.cpp:1029
+#: modules/gui/qt4/menus.cpp:1027
 msgid "Hide VLC media player in taskbar"
 msgstr "Ẩn VLC vào thanh taskbar"
 
-#: modules/gui/qt4/menus.cpp:1035
+#: modules/gui/qt4/menus.cpp:1033
 msgid "Show VLC media player"
 msgstr "Hiển thị VLC"
 
-#: modules/gui/qt4/menus.cpp:1045
+#: modules/gui/qt4/menus.cpp:1043
 msgid "&Open Media"
 msgstr "Mở file nhạc/phim"
 
-#: modules/gui/qt4/menus.cpp:1435
+#: modules/gui/qt4/menus.cpp:1415
 msgid " - Empty - "
 msgstr "-trống rỗng-"
 
@@ -17101,7 +17180,8 @@ msgstr ""
 "Hiển thị các tùy chỉnh nâng cao và ẩn các tùy chọn cơ bản khi mở hộp điều "
 "khiển tùy chình."
 
-#: modules/gui/qt4/qt4.cpp:79 modules/gui/skins2/src/skin_main.cpp:559
+#: modules/gui/qt4/qt4.cpp:79 modules/gui/qt4/ui/sprefs_interface.h:339
+#: modules/gui/skins2/src/skin_main.cpp:496
 msgid "Systray icon"
 msgstr "Biểu tượng ở khay hệ thống"
 
@@ -17147,10 +17227,14 @@ msgstr ""
 "Hiển thị tên của bài hát hoặc đoạn phim trong tiêu đề điều khiển của cửa sổ."
 
 #: modules/gui/qt4/qt4.cpp:98
+msgid "Path to use in openfile dialog"
+msgstr "Đường dẫn đến phần thông báo của mở file"
+
+#: modules/gui/qt4/qt4.cpp:100
 msgid "Show notification popup on track change"
 msgstr "Hiển thị thông báo khi thay đổi bài nhạc"
 
-#: modules/gui/qt4/qt4.cpp:100
+#: modules/gui/qt4/qt4.cpp:102
 msgid ""
 "Show a notification popup with the artist and track name when the current "
 "playlist item changes, when VLC is minimized or hidden."
@@ -17158,19 +17242,19 @@ msgstr ""
 "Hiển thị một thông báo dưới góc màn hình về nghệ sĩ và tên file đang chơi "
 "khi các đối tượng này được chạy, khi VLC bị thu nhỏ hoặc là ẩn"
 
-#: modules/gui/qt4/qt4.cpp:103
+#: modules/gui/qt4/qt4.cpp:105
 msgid "Advanced options"
 msgstr "Tùy chọn nâng cao"
 
-#: modules/gui/qt4/qt4.cpp:104
+#: modules/gui/qt4/qt4.cpp:106
 msgid "Show all the advanced options in the dialogs."
 msgstr "Hiển thị tất cả các tùy chọn nâng cao trong các hộp thông báo"
 
-#: modules/gui/qt4/qt4.cpp:107
+#: modules/gui/qt4/qt4.cpp:109
 msgid "Windows opacity between 0.1 and 1."
 msgstr "Độ sáng cửa sổ từ 0.1 đến 1."
 
-#: modules/gui/qt4/qt4.cpp:108
+#: modules/gui/qt4/qt4.cpp:110
 msgid ""
 "Sets the windows opacity between 0.1 and 1 for main interface, playlist and "
 "extended panel. This option only works with Windows and X11 with composite "
@@ -17180,31 +17264,15 @@ msgstr ""
 "chính, danh sách nhạc và các cửa sổ bổ sung. Tùy hcọn này sẽ chỉ có hiệu lực "
 "với Windows và các yếu tố bổ sung của X11."
 
-#: modules/gui/qt4/qt4.cpp:113
-#, fuzzy
-msgid "Fullscreen controller opacity opacity between 0.1 and 1."
-msgstr "Độ sáng cửa sổ từ 0.1 đến 1."
-
-#: modules/gui/qt4/qt4.cpp:114
-#, fuzzy
-msgid ""
-"Sets the fullscreen controller opacity between 0.1 and 1 for main interface, "
-"playlist and extended panel. This option only works with Windows and X11 "
-"with composite extensions."
-msgstr ""
-"Thiết lập độ trong sáng của cửa sổ giao diện từ 0.1 đến 1 cho giao diện "
-"chính, danh sách nhạc và các cửa sổ bổ sung. Tùy hcọn này sẽ chỉ có hiệu lực "
-"với Windows và các yếu tố bổ sung của X11."
-
-#: modules/gui/qt4/qt4.cpp:120
+#: modules/gui/qt4/qt4.cpp:115
 msgid "Show unimportant error and warnings dialogs"
 msgstr "Hiển thị các lỗi và các cảnh báo không quan trọng "
 
-#: modules/gui/qt4/qt4.cpp:122
+#: modules/gui/qt4/qt4.cpp:117
 msgid "Activate the updates availability notification"
 msgstr "Kích hoạt chế độ thông báo cập nhật phiên bản mới"
 
-#: modules/gui/qt4/qt4.cpp:123
+#: modules/gui/qt4/qt4.cpp:118
 msgid ""
 "Activate the automatic notification of new versions of the software. It runs "
 "once every two weeks."
@@ -17212,15 +17280,15 @@ msgstr ""
 "Kích hoạt thông báo tự động về phiên bản mới nhất của chương trình. Sẽ kiểm "
 "tra hai tuần một lần."
 
-#: modules/gui/qt4/qt4.cpp:126
+#: modules/gui/qt4/qt4.cpp:121
 msgid "Number of days between two update checks"
 msgstr "Số lượng của ngày cập nhật phiên bản"
 
-#: modules/gui/qt4/qt4.cpp:128
+#: modules/gui/qt4/qt4.cpp:123
 msgid "Allow the volume to be set to 400%"
 msgstr "Cho phép âm lượng tối đa đến 400%"
 
-#: modules/gui/qt4/qt4.cpp:129
+#: modules/gui/qt4/qt4.cpp:124
 msgid ""
 "Allow the volume to have range from 0% to 400%, instead of 0% to 200%. This "
 "option can distort the audio, since it uses software amplification."
@@ -17229,32 +17297,32 @@ msgstr ""
 "chọn này có thể làm giảm chất lượng của audio, khi nó sử dụng bộ phận "
 "khuyếch đại của phần mềm."
 
-#: modules/gui/qt4/qt4.cpp:134
+#: modules/gui/qt4/qt4.cpp:129
 msgid "Automatically save the volume on exit"
 msgstr "Tự động lưu âm lượng khi thoát"
 
-#: modules/gui/qt4/qt4.cpp:136
+#: modules/gui/qt4/qt4.cpp:131
 msgid "Ask for network policy at start"
 msgstr "Yêu cầu xác nhận chính sách mạng lưới khi chạy"
 
-#: modules/gui/qt4/qt4.cpp:138
+#: modules/gui/qt4/qt4.cpp:133
 msgid "Save the recently played items in the menu"
 msgstr "Lưu các đối tượng đã mở gần đây vào menu"
 
-#: modules/gui/qt4/qt4.cpp:140
+#: modules/gui/qt4/qt4.cpp:135
 msgid "List of words separated by | to filter"
 msgstr "Sử dụng danh sách các từ tách biệt bởi | để lọc"
 
-#: modules/gui/qt4/qt4.cpp:141
+#: modules/gui/qt4/qt4.cpp:136
 msgid "Regular expression used to filter the recent items played in the player"
 msgstr ""
 "Các thông tin gần đây dùng bộ lọc để hiển thị các file đã được mở gần đây"
 
-#: modules/gui/qt4/qt4.cpp:144
+#: modules/gui/qt4/qt4.cpp:139
 msgid "Define the colors of the volume slider "
 msgstr "Đổi màu sắc của phần điều khiển âm thanh"
 
-#: modules/gui/qt4/qt4.cpp:145
+#: modules/gui/qt4/qt4.cpp:140
 msgid ""
 "Define the colors of the volume slider\n"
 "By specifying the 12 numbers separated by a ';'\n"
@@ -17266,11 +17334,11 @@ msgstr ""
 "Giá trị mặc định là '255;255;255;20;226;20;255;176;15;235;30;20'\n"
 "Các con số có thể lựa chọn là '30;30;50;40;40;100;50;50;160;150;150;255'"
 
-#: modules/gui/qt4/qt4.cpp:150
+#: modules/gui/qt4/qt4.cpp:145
 msgid "Selection of the starting mode and look "
 msgstr "Chọn chế độ khởi động và giao diện tương ứng"
 
-#: modules/gui/qt4/qt4.cpp:151
+#: modules/gui/qt4/qt4.cpp:146
 msgid ""
 "Start VLC with:\n"
 " - normal mode\n"
@@ -17282,58 +17350,48 @@ msgstr ""
 " - một khu vực luôn hiển thị các thông tin như lời bài hát, tên album...\n"
 " - chế độ thu nhỏ với các điều khiển bị giới hạn"
 
-#: modules/gui/qt4/qt4.cpp:157
-#, fuzzy
-msgid "Classic"
-msgstr "Cổ điển"
+#: modules/gui/qt4/qt4.cpp:152
+msgid "Classic look"
+msgstr "Giao dien co dien"
 
-#: modules/gui/qt4/qt4.cpp:158
+#: modules/gui/qt4/qt4.cpp:153
 #, fuzzy
-msgid "Complete (with information area)"
+msgid "Complete look with information area"
 msgstr "Giao diện đầy đủ với các vùng thông tin bổ sung"
 
-#: modules/gui/qt4/qt4.cpp:159
+#: modules/gui/qt4/qt4.cpp:154
 #, fuzzy
-msgid "Minimal (without menu)"
+msgid "Minimal look with no menus"
 msgstr "Kiểu dáng giao diện nhỏ không có menu"
 
-#: modules/gui/qt4/qt4.cpp:161
+#: modules/gui/qt4/qt4.cpp:156
 msgid "Show a controller in fullscreen mode"
 msgstr "Hiển thị một trình điều khiển trong chế độ toàn màn hình"
 
-#: modules/gui/qt4/qt4.cpp:162
+#: modules/gui/qt4/qt4.cpp:157
 msgid "Embed the file browser in open dialog"
 msgstr "Nhúng trình duyệt file vào cửa sổ thông báo"
 
-#: modules/gui/qt4/qt4.cpp:164
-#, fuzzy
-msgid "Define which screen fullscreen goes"
-msgstr "Màn hình màu đen trong chế độ toàn màn hình"
-
-#: modules/gui/qt4/qt4.cpp:165
-msgid "Screennumber of fullscreen, instead ofsame screen where interface is"
-msgstr ""
-
-#: modules/gui/qt4/qt4.cpp:178
+#: modules/gui/qt4/qt4.cpp:169
 msgid "Qt interface"
 msgstr "Giao diện QT"
 
-#: modules/gui/qt4/ui/equalizer.h:125 modules/gui/qt4/ui/open_disk.h:291
-#: modules/gui/qt4/ui/open_net.h:117 modules/gui/qt4/ui/profiles.h:454
-#: modules/gui/qt4/ui/sprefs_audio.h:421 modules/gui/qt4/ui/sprefs_input.h:301
-#: modules/gui/qt4/ui/sprefs_interface.h:359
-#: modules/gui/qt4/ui/sprefs_subtitles.h:200
-#: modules/gui/qt4/ui/sprefs_video.h:279 modules/gui/qt4/ui/streampanel.h:167
-#: modules/gui/qt4/ui/v4l2.h:57
+#: modules/gui/qt4/ui/equalizer.h:126 modules/gui/qt4/ui/open_disk.h:290
+#: modules/gui/qt4/ui/open_net.h:116 modules/gui/qt4/ui/profiles.h:454
+#: modules/gui/qt4/ui/sprefs_audio.h:332 modules/gui/qt4/ui/sprefs_input.h:234
+#: modules/gui/qt4/ui/sprefs_interface.h:313
+#: modules/gui/qt4/ui/sprefs_subtitles.h:207
+#: modules/gui/qt4/ui/sprefs_video.h:278 modules/gui/qt4/ui/streampanel.h:168
+#: modules/gui/qt4/ui/v4l2.h:58
 msgid "Form"
 msgstr "Mẫu"
 
-#: modules/gui/qt4/ui/equalizer.h:128
+#: modules/gui/qt4/ui/equalizer.h:129
 msgid "Preset"
 msgstr "Phần thiết lập sẵn"
 
 #: modules/gui/qt4/ui/open.h:246
-#: modules/gui/qt4/ui/podcast_configuration.h:100
+#: modules/gui/qt4/ui/podcast_configuration.h:101
 msgid "Dialog"
 msgstr "Hộp thông báo"
 
@@ -17390,7 +17448,7 @@ msgstr "giây"
 msgid "Select play mode"
 msgstr "Chọn chế độ chơi"
 
-#: modules/gui/qt4/ui/open_capture.h:97
+#: modules/gui/qt4/ui/open_capture.h:98
 msgid "Capture mode"
 msgstr "Chế độ ghi hình"
 
@@ -17398,104 +17456,97 @@ msgstr "Chế độ ghi hình"
 msgid "Select the capture device type"
 msgstr "Chọn loại thiết bị ghi hình"
 
-#: modules/gui/qt4/ui/open_capture.h:103
+#: modules/gui/qt4/ui/open_capture.h:102
 msgid "Device Selection"
 msgstr "Lựa chọn thiết bị"
 
-#: modules/gui/qt4/ui/open_capture.h:104 modules/gui/qt4/ui/sout.h:309
-#: modules/gui/qt4/ui/sout.h:353
+#: modules/gui/qt4/ui/open_capture.h:103 modules/gui/qt4/ui/sout.h:354
 msgid "Options"
 msgstr "Tùy chọn"
 
-#: modules/gui/qt4/ui/open_capture.h:107
+#: modules/gui/qt4/ui/open_capture.h:105
 msgid "Access advanced options to tweak the device"
 msgstr "Truy cập các tùy chọn nâng cao để tùy biến thiết bị"
 
-#: modules/gui/qt4/ui/open_capture.h:110
+#: modules/gui/qt4/ui/open_capture.h:107
 msgid "Advanced options..."
 msgstr "Tùy chọn nâng cao...."
 
-#: modules/gui/qt4/ui/open_disk.h:292
+#: modules/gui/qt4/ui/open_disk.h:291
 msgid "Disc Selection"
 msgstr "Chọn đĩa"
 
-#: modules/gui/qt4/ui/open_disk.h:295
+#: modules/gui/qt4/ui/open_disk.h:294
 msgid "SVCD/VCD"
 msgstr "SVCD/VCD"
 
-#: modules/gui/qt4/ui/open_disk.h:298
+#: modules/gui/qt4/ui/open_disk.h:296
 msgid "Disable DVD Menus (for compatibility)"
 msgstr "Vô hiệu menu của DVD (dành cho sự tương thích)"
 
-#: modules/gui/qt4/ui/open_disk.h:302
+#: modules/gui/qt4/ui/open_disk.h:299
 msgid "Disc device"
 msgstr "Thiết bị đĩa"
 
-#: modules/gui/qt4/ui/open_disk.h:304
+#: modules/gui/qt4/ui/open_disk.h:301
 msgid "Starting Position"
 msgstr "Địa điểm bắt đầu"
 
-#: modules/gui/qt4/ui/open_disk.h:307
+#: modules/gui/qt4/ui/open_disk.h:304
 msgid "Audio and Subtitles"
 msgstr "Audio và phụ đề"
 
-#: modules/gui/qt4/ui/open_file.h:219
+#: modules/gui/qt4/ui/open_file.h:202
 msgid "Choose one or more media file to open"
 msgstr "Chọn một hay nhiều file để mở"
 
-#: modules/gui/qt4/ui/open_file.h:221
+#: modules/gui/qt4/ui/open_file.h:204
 msgid "File Selection"
 msgstr "Chọn file"
 
-#: modules/gui/qt4/ui/open_file.h:222
+#: modules/gui/qt4/ui/open_file.h:205
 msgid "You can select local files with the following list and buttons."
 msgstr "Bạn có thể chọn các file tại mạng con bằng danh sách và các nút sau."
 
-#: modules/gui/qt4/ui/open_file.h:223
+#: modules/gui/qt4/ui/open_file.h:206
 msgid "Add..."
 msgstr "Thêm..."
 
-#: modules/gui/qt4/ui/open_file.h:226
+#: modules/gui/qt4/ui/open_file.h:209
 msgid "Add a subtitles file"
 msgstr "Thêm file phụ đề"
 
-#: modules/gui/qt4/ui/open_file.h:228
+#: modules/gui/qt4/ui/open_file.h:211
 msgid "Use a sub&titles file"
 msgstr "Sử dụng file phụ đề"
 
-#: modules/gui/qt4/ui/open_file.h:230
+#: modules/gui/qt4/ui/open_file.h:213
+msgid "Alignment:"
+msgstr "Canh lề:"
+
+#: modules/gui/qt4/ui/open_file.h:215
 msgid "Select the subtitles file"
 msgstr "Chọn file phụ đề"
 
-#: modules/gui/qt4/ui/open_file.h:233
-#, fuzzy
-msgid "Font size:"
-msgstr "Kích thước kiểu chữ"
-
-#: modules/gui/qt4/ui/open_file.h:234
-#, fuzzy
-msgid "Text alignment:"
-msgstr "Canh lề Video"
-
-#: modules/gui/qt4/ui/open_net.h:118
+#: modules/gui/qt4/ui/open_net.h:117
 msgid "Network Protocol"
 msgstr "Giao thức mạng"
 
-#: modules/gui/qt4/ui/open_net.h:121
+#: modules/gui/qt4/ui/open_net.h:119
 msgid "Select the protocol for the URL."
 msgstr "Chọn giao thức mạng cho URL"
 
-#: modules/gui/qt4/ui/open_net.h:127
+#: modules/gui/qt4/ui/open_net.h:123
 msgid "Select the port used"
 msgstr "Chọn cổng đã sử dụng"
 
-#: modules/gui/qt4/ui/open_net.h:134
+#: modules/gui/qt4/ui/open_net.h:128
 msgid "Enter the URL of the network stream here, with or without the protocol."
 msgstr ""
 "Điền vào mạng lưới các đường dẫn phân luồn  URL tại đây, với hoặc không kèm "
 "theo giao thức."
 
-#: modules/gui/qt4/ui/podcast_configuration.h:101
+#: modules/gui/qt4/ui/podcast_configuration.h:102
 #: modules/services_discovery/podcast.c:61
 msgid "Podcast URLs list"
 msgstr "Phân phối danh sách URL"
@@ -17537,10 +17588,6 @@ msgstr "MPEG1"
 msgid "FLV"
 msgstr ""
 
-#: modules/gui/qt4/ui/profiles.h:464
-msgid "AVI"
-msgstr "AVI"
-
 #: modules/gui/qt4/ui/profiles.h:465
 #, fuzzy
 msgid "MP4/MOV"
@@ -17610,16 +17657,15 @@ msgstr "Codec của audio"
 msgid "Overlay subtitles on the video"
 msgstr "Phần nâng cao của phụ đề ở phía trước video:"
 
-#: modules/gui/qt4/ui/sout.h:231 modules/gui/qt4/ui/sout.h:334
-#: modules/gui/qt4/ui/sout.h:344
+#: modules/gui/qt4/ui/sout.h:335 modules/gui/qt4/ui/sout.h:345
 msgid "Destinations"
 msgstr "Đích đến"
 
-#: modules/gui/qt4/ui/sout.h:335
+#: modules/gui/qt4/ui/sout.h:336
 msgid "New destination"
 msgstr "Đích đến mớii"
 
-#: modules/gui/qt4/ui/sout.h:337
+#: modules/gui/qt4/ui/sout.h:338
 msgid ""
 "Add destinations following the streaming methods you need. Be sure to check "
 "with transcoding that the format is compatible with the method used."
@@ -17628,689 +17674,554 @@ msgstr ""
 "ý rằng việc kiểm tra chuyển đổi mã tương thich với loại định dạng mà phương "
 "thức đó sử dụng."
 
-#: modules/gui/qt4/ui/sout.h:338
+#: modules/gui/qt4/ui/sout.h:339
 msgid "Display locally"
 msgstr "Hiển thị địa phương"
 
-#: modules/gui/qt4/ui/sout.h:341
+#: modules/gui/qt4/ui/sout.h:342
 msgid "Activate Transcoding"
 msgstr "Kích hoạt việc chuyển mã"
 
-#: modules/gui/qt4/ui/sout.h:345
+#: modules/gui/qt4/ui/sout.h:346
 msgid "Miscellaneous Options"
 msgstr "Tổng hợp tùy chọn"
 
-#: modules/gui/qt4/ui/sout.h:346
+#: modules/gui/qt4/ui/sout.h:347
 msgid "Stream all elementary streams"
 msgstr "Phân luồng tất cả các luồng sơ cấp"
 
-#: modules/gui/qt4/ui/sout.h:349
+#: modules/gui/qt4/ui/sout.h:350
 msgid "Group name"
 msgstr "Tên nhóm"
 
-#: modules/gui/qt4/ui/sout.h:351
+#: modules/gui/qt4/ui/sout.h:352
 msgid "Generated stream output string"
 msgstr "Tạo các chuỗi của luồng xuất ra"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:424
-msgid "Keep audio level between sessions"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_audio.h:335
+msgid "Default volume"
+msgstr "Âm lượng mặc định"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:425
-msgid "Always reset audio start level to:"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_audio.h:337
+msgid "256 corresponds to 100%, 1024 to 400%"
+msgstr "256 đáp ứng 100%, 1024 đáp ứng 400%"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:426
+#: modules/gui/qt4/ui/sprefs_audio.h:339
 msgid " %"
 msgstr " %"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:427 modules/gui/qt4/ui/sprefs_video.h:285
-msgid "Output"
-msgstr "Xuất dữ liệu"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:428
-#, fuzzy
-msgid "Output module:"
-msgstr "Phương thức xuất dữ liệu"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:432
-#, fuzzy
-msgid "Spatialization"
-msgstr "Sự hiển thị"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:434
-#, fuzzy
-msgid "Dolby Surround:"
-msgstr "Âm thanh vòm"
+#: modules/gui/qt4/ui/sprefs_audio.h:341
+msgid "Save volume on exit"
+msgstr "Lưu âm lượng khi thoát"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:435
+#: modules/gui/qt4/ui/sprefs_audio.h:343
 #, fuzzy
-msgid "Processing"
-msgstr "Đang xử lý Post"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:436
-#, fuzzy
-msgid "Visualization:"
-msgstr "Sự hiển thị"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:437
-#, fuzzy
-msgid "Replay gain mode:"
-msgstr "Chế độ chơi lại"
-
-#: modules/gui/qt4/ui/sprefs_audio.h:438
-msgid "Normalize volume to:"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_audio.h:440
-#, fuzzy
-msgid "Preferred audio language:"
+msgid "Preferred audio language"
 msgstr "Ngôn ngữ audio ưa thích"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:441
-msgid "Password:"
-msgstr "Mật khẩu:"
+#: modules/gui/qt4/ui/sprefs_audio.h:344 modules/gui/qt4/ui/sprefs_video.h:284
+msgid "Output"
+msgstr "Xuất dữ liệu"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:442
-#, fuzzy
-msgid "Username:"
-msgstr "Tên người dùng"
+#: modules/gui/qt4/ui/sprefs_audio.h:353
+msgid "last.fm"
+msgstr "last.fm"
 
-#: modules/gui/qt4/ui/sprefs_audio.h:443
-#, fuzzy
-msgid "Submit played tracks stats to Last.fm"
-msgstr "Submission of played songs to last.fm"
+#: modules/gui/qt4/ui/sprefs_audio.h:354
+msgid "Enable last.fm submission"
+msgstr "Cho phép trình bày last.fm"
 
-#: modules/gui/qt4/ui/sprefs_input.h:302
-msgid "Optical drive"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:235
+msgid "Disc Devices"
+msgstr "Thiết bị đĩa"
 
-#: modules/gui/qt4/ui/sprefs_input.h:303
+#: modules/gui/qt4/ui/sprefs_input.h:236
 #, fuzzy
-msgid "Default optical device"
+msgid "Default disc device"
 msgstr "Thiết bị đĩa mặc định"
 
-#: modules/gui/qt4/ui/sprefs_input.h:305 modules/stream_out/switcher.c:90
-msgid "Files"
-msgstr "File"
+#: modules/gui/qt4/ui/sprefs_input.h:241
+msgid "Server default port"
+msgstr "Cổng server mặc định"
 
-#: modules/gui/qt4/ui/sprefs_input.h:306
-msgid "Damaged or incomplete AVI file"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_input.h:310
+#: modules/gui/qt4/ui/sprefs_input.h:244
 #, fuzzy
-msgid "Default port (server mode)"
-msgstr "Cổng Server mặc định"
-
-#: modules/gui/qt4/ui/sprefs_input.h:311
-#, fuzzy
-msgid "HTTP proxy URL"
-msgstr "HTTP proxy"
-
-#: modules/gui/qt4/ui/sprefs_input.h:312
-#, fuzzy
-msgid "Default caching policy"
-msgstr "Cấp độ caching mặc định"
-
-#: modules/gui/qt4/ui/sprefs_input.h:313
-#, fuzzy
-msgid "HTTP (default)"
-msgstr "Mặc định"
-
-#: modules/gui/qt4/ui/sprefs_input.h:314
-msgid "RTP over RTSP (TCP)"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_input.h:315
-msgid "Live555 stream transport"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_input.h:316
-#, fuzzy
-msgid "Codecs"
-msgstr "Codec"
-
-#: modules/gui/qt4/ui/sprefs_input.h:317
-#, fuzzy
-msgid "Video quality post-processing level"
-msgstr "Xử lý với bộ lọc video"
+msgid "Default caching level"
+msgstr "Mức độ lưu trữ mặc định"
 
-#: modules/gui/qt4/ui/sprefs_input.h:318
-msgid "H.264 in-loop deblocking filter"
-msgstr ""
+#: modules/gui/qt4/ui/sprefs_input.h:246
+msgid "Post-Processing quality"
+msgstr "Chất lượng của việc xử lý vị trí"
 
-#: modules/gui/qt4/ui/sprefs_input.h:319
-#, fuzzy
-msgid "System codecs (better quality)"
-msgstr "Sử dụng bộ codec của hệ thống nếu được ( chất lượng tốt hơn)"
+#: modules/gui/qt4/ui/sprefs_input.h:247
+msgid "Repair AVI files"
+msgstr "Sửa lỗi của file AVI"
 
-#: modules/gui/qt4/ui/sprefs_input.h:320
+#: modules/gui/qt4/ui/sprefs_input.h:248
 #, fuzzy
-msgid "Use host codecs if available"
+msgid "Use system codecs if available (better quality)"
 msgstr "Sử dụng bộ codec của hệ thống nếu được ( chất lượng tốt hơn)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:360
+#: modules/gui/qt4/ui/sprefs_interface.h:315
 msgid "Instances"
 msgstr "Tiến trình"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:361
+#: modules/gui/qt4/ui/sprefs_interface.h:316
 msgid "Allow only one instance"
 msgstr "Chỉ cho phép một tiến trình"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:362
+#: modules/gui/qt4/ui/sprefs_interface.h:317
+#, fuzzy
+msgid "File associations:"
+msgstr "Tổ chức file:"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:318
 msgid "Enqueue files when in one instance mode"
 msgstr "Xếp lại các file được chờ để xem khi chạy chế độ tiến trình"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:364
-#, fuzzy
-msgid "Album art download policy:"
-msgstr "Điều kiện tải Album Art"
+#: modules/gui/qt4/ui/sprefs_interface.h:319
+msgid "Association Setup"
+msgstr "Chỉnh sửa tổ chức file"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:365
+#: modules/gui/qt4/ui/sprefs_interface.h:322
 msgid "Activate update notifier"
 msgstr "Kích hoạt thông báo cập nhật"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:367
-msgid "Every "
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:368
+#: modules/gui/qt4/ui/sprefs_interface.h:324
 msgid "Save recently played items"
 msgstr "Lưu các file được mở gần đây"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:371
+#: modules/gui/qt4/ui/sprefs_interface.h:325
+msgid "Filter"
+msgstr "Bộ lọc"
+
+#: modules/gui/qt4/ui/sprefs_interface.h:327
 msgid "Separate words by | (without space)"
 msgstr "Các từ cách biệt bởi | (không có khoảng trắng)"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:374
-#, fuzzy
-msgid "Menus language:"
-msgstr "Ngôn ngữ của Audio"
+#: modules/gui/qt4/ui/sprefs_interface.h:329
+msgid "Interface Type"
+msgstr "Dạng Giao diện"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:375
-#, fuzzy
-msgid "File associations"
-msgstr "Tổ chức file:"
+#: modules/gui/qt4/ui/sprefs_interface.h:330
+msgid "Native"
+msgstr "Bản địa"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:376
-#, fuzzy
-msgid "Set up associations..."
-msgstr "Tổ chức file:"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:377
-msgid "Look and feel"
+#: modules/gui/qt4/ui/sprefs_interface.h:331
+msgid "This is VLC's default interface, with a native look and feel."
 msgstr ""
+"Đây là giao diện mặc định của VLC, hoàn toàn đơn giản và dễ dàng thao tác."
 
-#: modules/gui/qt4/ui/sprefs_interface.h:378
-#, fuzzy
-msgid "Use custom skin"
-msgstr "Chọn giao diện"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:380
-#, fuzzy
-msgid "Skin resource file:"
-msgstr "File giao diện"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:382
-#, fuzzy
-msgid "Show controls in full screen mode"
-msgstr "Hiển thị một trình điều khiển trong chế độ toàn màn hình"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:383
+#: modules/gui/qt4/ui/sprefs_interface.h:332
 #, fuzzy
-msgid "Display mode:"
+msgid "Display mode"
 msgstr "Loại hiển thị"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:384
-#, fuzzy
-msgid "Show systray icon"
-msgstr "Biểu tượng ở khay hệ thống"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:385
-msgid "Resize interface to video size"
-msgstr "Chỉnh kích thước của giao diện theo kích thước video"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:386 modules/gui/wince/wince.cpp:61
+#: modules/gui/qt4/ui/sprefs_interface.h:333 modules/gui/wince/wince.cpp:61
 msgid "Embed video in interface"
 msgstr "Nhúng video vào giao diện"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:387
-#, fuzzy
-msgid "Force window style:"
-msgstr "Kích hoạt cửa sổ"
-
-#: modules/gui/qt4/ui/sprefs_interface.h:388
-msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/"
-"REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css"
-"\">\n"
-"p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-"
-"weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-"
-"right:0px; -qt-block-indent:0; text-indent:0px;\"><img src=\":/prefsmenu/"
-"sample_skins\" /></p></body></html>"
-msgstr ""
-
-#: modules/gui/qt4/ui/sprefs_interface.h:394
-msgid "This is VLC's default interface, with a native look and feel."
-msgstr ""
-"Đây là giao diện mặc định của VLC, hoàn toàn đơn giản và dễ dàng thao tác."
+#: modules/gui/qt4/ui/sprefs_interface.h:334
+msgid "Show a controller in fullscreen"
+msgstr "Hiển thị một trình điều khiển ở chế độ toàn màn hình"
 
-#: modules/gui/qt4/ui/sprefs_interface.h:396
-#, fuzzy
-msgid "Use native style"
-msgstr "Sử dụng file phụ đề"
+#: modules/gui/qt4/ui/sprefs_interface.h:335
+#: modules/gui/skins2/src/skin_main.cpp:528
+msgid "Skins"
+msgstr "Giao diện"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:202
+#: modules/gui/qt4/ui/sprefs_interface.h:337
 #, fuzzy
-msgid "Enable On Screen Display (OSD)"
-msgstr "Hiển thị trên màn hình"
+msgid "Skin file"
+msgstr "Bộ lọc cảnh"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:203
-#, fuzzy
-msgid "Show media title on video start"
-msgstr "Hiển thị tiêu đề trên video"
+#: modules/gui/qt4/ui/sprefs_interface.h:340
+msgid "Resize interface to video size"
+msgstr "Chỉnh kích thước của giao diện theo kích thước video"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:204
+#: modules/gui/qt4/ui/sprefs_subtitles.h:211
 msgid "Subtitles Language"
 msgstr "Ngôn ngữ phụ đề"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:205
+#: modules/gui/qt4/ui/sprefs_subtitles.h:212
 msgid "Preferred subtitles language"
 msgstr "Ngôn ngữ phụ đề yêu thích"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:206
+#: modules/gui/qt4/ui/sprefs_subtitles.h:213
 msgid "Default encoding"
 msgstr "Mã hóa mặc định"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:208
+#: modules/gui/qt4/ui/sprefs_subtitles.h:215
 msgid "Effect"
 msgstr "Hiệu ứng"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:209
+#: modules/gui/qt4/ui/sprefs_subtitles.h:216
 msgid "Font color"
 msgstr "Màu Chữ"
 
-#: modules/gui/qt4/ui/sprefs_subtitles.h:212
-#: modules/gui/qt4/ui/video_effects.h:883
-#: modules/gui/qt4/ui/video_effects.h:885
-#: modules/gui/qt4/ui/video_effects.h:887
-#: modules/gui/qt4/ui/video_effects.h:889
+#: modules/gui/qt4/ui/sprefs_subtitles.h:220
+#: modules/gui/qt4/ui/video_effects.h:884
+#: modules/gui/qt4/ui/video_effects.h:886
+#: modules/gui/qt4/ui/video_effects.h:888
+#: modules/gui/qt4/ui/video_effects.h:890
 msgid " px"
 msgstr "pixel"
 
-#: modules/gui/qt4/ui/sprefs_video.h:286
+#: modules/gui/qt4/ui/sprefs_video.h:285
 msgid "Accelerated video output (Overlay)"
 msgstr "Tăng tốc việc xuất video (Overlay)"
 
-#: modules/gui/qt4/ui/sprefs_video.h:288
-#: modules/video_output/msw/directx.c:138
+#: modules/gui/qt4/ui/sprefs_video.h:287
+#: modules/video_output/msw/directx.c:132
 msgid "Use hardware YUV->RGB conversions"
 msgstr "Sử dụng chuyển đổi phần cứng YUV->RGB"
 
-#: modules/gui/qt4/ui/sprefs_video.h:289
+#: modules/gui/qt4/ui/sprefs_video.h:288
 msgid "DirectX"
 msgstr "DirectX"
 
-#: modules/gui/qt4/ui/sprefs_video.h:290
+#: modules/gui/qt4/ui/sprefs_video.h:289
 msgid "Display device"
 msgstr "Thiết bị hiển thị"
 
-#: modules/gui/qt4/ui/sprefs_video.h:291
+#: modules/gui/qt4/ui/sprefs_video.h:290
 msgid "Enable wallpaper mode"
 msgstr "Cho phép chế độ hình nền"
 
-#: modules/gui/qt4/ui/sprefs_video.h:293
+#: modules/gui/qt4/ui/sprefs_video.h:292
 msgid "Deinterlacing Mode"
 msgstr ""
 
-#: modules/gui/qt4/ui/sprefs_video.h:294
+#: modules/gui/qt4/ui/sprefs_video.h:293
 msgid "Force Aspect Ratio"
 msgstr "Bắt buộc tỉ lệ bề mặt"
 
-#: modules/gui/qt4/ui/sprefs_video.h:299
+#: modules/gui/qt4/ui/sprefs_video.h:298
 msgid "vlc-snap"
 msgstr "chụp hình vlc"
 
-#: modules/gui/qt4/ui/streampanel.h:170
+#: modules/gui/qt4/ui/streampanel.h:172
 msgid "Stuff"
 msgstr "Việc"
 
-#: modules/gui/qt4/ui/streampanel.h:172
+#: modules/gui/qt4/ui/streampanel.h:174
 msgid "Edit settings"
 msgstr "Thiết lập chỉnh sửa"
 
-#: modules/gui/qt4/ui/streampanel.h:173
+#: modules/gui/qt4/ui/streampanel.h:175
 msgid "Control"
 msgstr "Điều khiển"
 
-#: modules/gui/qt4/ui/streampanel.h:174
+#: modules/gui/qt4/ui/streampanel.h:176
 msgid "Run manually"
 msgstr "Chạy do người điều khiển"
 
-#: modules/gui/qt4/ui/streampanel.h:175
+#: modules/gui/qt4/ui/streampanel.h:177
 msgid "Setup schedule"
 msgstr "Thiết lập thời khóa biểu"
 
-#: modules/gui/qt4/ui/streampanel.h:176
+#: modules/gui/qt4/ui/streampanel.h:178
 msgid "Run on schedule"
 msgstr "Chạy theo Thời Khóa Biểu"
 
-#: modules/gui/qt4/ui/streampanel.h:177
+#: modules/gui/qt4/ui/streampanel.h:179
 msgid "Status"
 msgstr "Trạng thái"
 
-#: modules/gui/qt4/ui/streampanel.h:178
+#: modules/gui/qt4/ui/streampanel.h:180
 msgid "P/P"
 msgstr "P/P"
 
-#: modules/gui/qt4/ui/streampanel.h:181
+#: modules/gui/qt4/ui/streampanel.h:183
 msgid "Prev"
 msgstr "Lùi"
 
-#: modules/gui/qt4/ui/streampanel.h:182
+#: modules/gui/qt4/ui/streampanel.h:184
 msgid "Add Input"
 msgstr "Thêm dữ liệu nhập"
 
-#: modules/gui/qt4/ui/streampanel.h:183
+#: modules/gui/qt4/ui/streampanel.h:185
 msgid "Edit Input"
 msgstr "Sửa nhập dữ liệu"
 
-#: modules/gui/qt4/ui/streampanel.h:184
+#: modules/gui/qt4/ui/streampanel.h:186
 msgid "Clear List"
 msgstr "Xóa danh sách"
 
-#: modules/gui/qt4/ui/v4l2.h:58
+#: modules/gui/qt4/ui/v4l2.h:59
 msgid "Refresh"
 msgstr "Làm mới"
 
-#: modules/gui/qt4/ui/v4l2.h:59
+#: modules/gui/qt4/ui/v4l2.h:60
 msgid "No v4l2 instance found. Press the refresh button to try again."
 msgstr ""
 "Tiến trình v4l2 không tìm thấy. Hãy ấn nút cập nhật để thử lại lần nữa."
 
-#: modules/gui/qt4/ui/video_effects.h:871
+#: modules/gui/qt4/ui/video_effects.h:872
 msgid "Transform"
 msgstr "Chuyển đổi"
 
-#: modules/gui/qt4/ui/video_effects.h:872
+#: modules/gui/qt4/ui/video_effects.h:873
 msgid "Sharpen"
 msgstr "Làm sắc hơn"
 
-#: modules/gui/qt4/ui/video_effects.h:873
+#: modules/gui/qt4/ui/video_effects.h:874
 msgid "Sigma"
 msgstr "Sigma"
 
-#: modules/gui/qt4/ui/video_effects.h:874 modules/video_filter/adjust.c:82
+#: modules/gui/qt4/ui/video_effects.h:875 modules/video_filter/adjust.c:83
 msgid "Image adjust"
 msgstr "Tăng cường hình ảnh"
 
-#: modules/gui/qt4/ui/video_effects.h:880 modules/video_filter/adjust.c:65
+#: modules/gui/qt4/ui/video_effects.h:881 modules/video_filter/adjust.c:66
 msgid "Brightness threshold"
 msgstr "Ngưỡng độ sáng"
 
-#: modules/gui/qt4/ui/video_effects.h:890
+#: modules/gui/qt4/ui/video_effects.h:891
 msgid "Synchronize top and bottom"
 msgstr "Đồng bộ hóa trên và dưới cùng"
 
-#: modules/gui/qt4/ui/video_effects.h:891
+#: modules/gui/qt4/ui/video_effects.h:892
 msgid "Synchronize left and right"
 msgstr "Đồng bộ hóa trái và phải"
 
-#: modules/gui/qt4/ui/video_effects.h:893
+#: modules/gui/qt4/ui/video_effects.h:894
 msgid "Magnification/Zoom"
 msgstr "Phóng to/Thu nhỏ"
 
-#: modules/gui/qt4/ui/video_effects.h:894
+#: modules/gui/qt4/ui/video_effects.h:895
 msgid "Puzzle game"
 msgstr "Trò chơi giải đố"
 
-#: modules/gui/qt4/ui/video_effects.h:895
+#: modules/gui/qt4/ui/video_effects.h:896
 msgid "Black slot"
 msgstr "Khung màu đen"
 
-#: modules/gui/qt4/ui/video_effects.h:896
-#: modules/gui/qt4/ui/video_effects.h:925
-#: modules/gui/qt4/ui/video_effects.h:931
+#: modules/gui/qt4/ui/video_effects.h:897
+#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:932
 msgid "Columns"
 msgstr "Cột"
 
-#: modules/gui/qt4/ui/video_effects.h:897
-#: modules/gui/qt4/ui/video_effects.h:924
-#: modules/gui/qt4/ui/video_effects.h:930
+#: modules/gui/qt4/ui/video_effects.h:898
+#: modules/gui/qt4/ui/video_effects.h:925
+#: modules/gui/qt4/ui/video_effects.h:931
 msgid "Rows"
 msgstr "Dòng"
 
-#: modules/gui/qt4/ui/video_effects.h:898 modules/video_filter/rotate.c:67
+#: modules/gui/qt4/ui/video_effects.h:899 modules/video_filter/rotate.c:68
 msgid "Rotate"
 msgstr "Xoay"
 
-#: modules/gui/qt4/ui/video_effects.h:899
+#: modules/gui/qt4/ui/video_effects.h:900
 msgid "Angle"
 msgstr "Góc"
 
-#: modules/gui/qt4/ui/video_effects.h:900
+#: modules/gui/qt4/ui/video_effects.h:901
 msgid "Geometry"
 msgstr "Hình học"
 
-#: modules/gui/qt4/ui/video_effects.h:901
+#: modules/gui/qt4/ui/video_effects.h:902
 msgid "Color extraction"
 msgstr "Giải phóng màu"
 
-#: modules/gui/qt4/ui/video_effects.h:903
-#: modules/gui/qt4/ui/video_effects.h:909
+#: modules/gui/qt4/ui/video_effects.h:904
+#: modules/gui/qt4/ui/video_effects.h:910
 msgid ">HHHHHH;#"
 msgstr ">HHHHHH;#"
 
-#: modules/gui/qt4/ui/video_effects.h:905 modules/video_filter/colorthres.c:68
+#: modules/gui/qt4/ui/video_effects.h:906 modules/video_filter/colorthres.c:69
 msgid "Color threshold"
 msgstr "Ngưỡng màu"
 
-#: modules/gui/qt4/ui/video_effects.h:906
+#: modules/gui/qt4/ui/video_effects.h:907
 msgid "Similarity"
 msgstr "Điểm tương tự"
 
-#: modules/gui/qt4/ui/video_effects.h:910
+#: modules/gui/qt4/ui/video_effects.h:911
 msgid "Color fun"
 msgstr "Màu sắc vui nhộn"
 
-#: modules/gui/qt4/ui/video_effects.h:912
+#: modules/gui/qt4/ui/video_effects.h:913
 msgid "Water effect"
 msgstr "Hiệu ứng giọt nước"
 
-#: modules/gui/qt4/ui/video_effects.h:914 modules/meta_engine/id3genres.h:67
-#: modules/video_filter/noise.c:51
+#: modules/gui/qt4/ui/video_effects.h:915 modules/meta_engine/id3genres.h:67
+#: modules/video_filter/noise.c:54
 msgid "Noise"
 msgstr "Tiếng ồn"
 
-#: modules/gui/qt4/ui/video_effects.h:915
+#: modules/gui/qt4/ui/video_effects.h:916
 msgid "Motion detect"
 msgstr "Xác định chuyển động"
 
-#: modules/gui/qt4/ui/video_effects.h:916 modules/video_filter/motionblur.c:59
+#: modules/gui/qt4/ui/video_effects.h:917 modules/video_filter/motionblur.c:60
 msgid "Motion blur"
 msgstr "Làm mờ chuyển động"
 
-#: modules/gui/qt4/ui/video_effects.h:917
+#: modules/gui/qt4/ui/video_effects.h:918
 msgid "Factor"
 msgstr "Sự thật"
 
-#: modules/gui/qt4/ui/video_effects.h:921
+#: modules/gui/qt4/ui/video_effects.h:922
 msgid "Cartoon"
 msgstr "Hoạt hình"
 
-#: modules/gui/qt4/ui/video_effects.h:922
+#: modules/gui/qt4/ui/video_effects.h:923
 msgid "Image modification"
 msgstr "Hiệu chỉnh hình ảnh"
 
-#: modules/gui/qt4/ui/video_effects.h:923
+#: modules/gui/qt4/ui/video_effects.h:924
 msgid "Wall"
 msgstr "Tường"
 
-#: modules/gui/qt4/ui/video_effects.h:926
+#: modules/gui/qt4/ui/video_effects.h:927
 msgid "Add text"
 msgstr "Thêm văn bản"
 
-#: modules/gui/qt4/ui/video_effects.h:929 modules/video_filter/panoramix.c:76
+#: modules/gui/qt4/ui/video_effects.h:930 modules/video_filter/panoramix.c:102
 msgid "Panoramix"
 msgstr "Ảo giác"
 
-#: modules/gui/qt4/ui/video_effects.h:932 modules/video_filter/clone.c:55
+#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:73
 msgid "Clone"
 msgstr "Nhân bản"
 
-#: modules/gui/qt4/ui/video_effects.h:933 modules/video_filter/clone.c:39
+#: modules/gui/qt4/ui/video_effects.h:934 modules/video_filter/clone.c:60
 msgid "Number of clones"
 msgstr "Số lượng nhân bản"
 
-#: modules/gui/qt4/ui/video_effects.h:934
+#: modules/gui/qt4/ui/video_effects.h:935
 msgid "Vout/Overlay"
 msgstr "Vout/Overlay"
 
-#: modules/gui/qt4/ui/video_effects.h:935
+#: modules/gui/qt4/ui/video_effects.h:936
 msgid "Add logo"
 msgstr "Thêm logo"
 
-#: modules/gui/qt4/ui/video_effects.h:936
-#: modules/stream_out/mosaic_bridge.c:132 modules/video_filter/mosaic.c:88
+#: modules/gui/qt4/ui/video_effects.h:937
+#: modules/stream_out/mosaic_bridge.c:159 modules/video_filter/mosaic.c:89
 msgid "Transparency"
 msgstr "Độ trong suốt"
 
-#: modules/gui/qt4/ui/video_effects.h:939
-#: modules/gui/qt4/ui/video_effects.h:944
+#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:945
 msgid "Logo"
 msgstr "Logo"
 
-#: modules/gui/qt4/ui/video_effects.h:940
+#: modules/gui/qt4/ui/video_effects.h:941
 msgid "Logo erase"
 msgstr "Xóa logo"
 
-#: modules/gui/qt4/ui/video_effects.h:943
+#: modules/gui/qt4/ui/video_effects.h:944
 msgid "Mask"
 msgstr "Mặt nạ"
 
-#: modules/gui/qt4/ui/video_effects.h:945
+#: modules/gui/qt4/ui/video_effects.h:946
 msgid "Subpicture filters"
 msgstr "Bộ lọc hình ảnh phụ đề"
 
-#: modules/gui/qt4/ui/video_effects.h:946
+#: modules/gui/qt4/ui/video_effects.h:947
 msgid "Video filters"
 msgstr "Bộ lọc Video"
 
-#: modules/gui/qt4/ui/video_effects.h:947
+#: modules/gui/qt4/ui/video_effects.h:948
 msgid "Vout filters"
 msgstr "Bộ lọc Vout"
 
-#: modules/gui/qt4/ui/video_effects.h:948
+#: modules/gui/qt4/ui/video_effects.h:949
 msgid "Reset"
 msgstr "Cài đặt lại"
 
-#: modules/gui/qt4/ui/video_effects.h:949
-msgid "Update"
-msgstr "Cập nhật"
-
-#: modules/gui/qt4/ui/video_effects.h:950
+#: modules/gui/qt4/ui/video_effects.h:951
 msgid "Advanced video filter controls"
 msgstr "Điều khiển nâng cao bộ lọc video"
 
-#: modules/gui/qt4/ui/vlm.h:288
+#: modules/gui/qt4/ui/vlm.h:287
 msgid "VLM configurator"
 msgstr "Hiệu chỉnh VLC"
 
-#: modules/gui/qt4/ui/vlm.h:289
+#: modules/gui/qt4/ui/vlm.h:288
 msgid "Media Manager Edition"
 msgstr "Phiên bản quản lý đa phương tiện"
 
-#: modules/gui/qt4/ui/vlm.h:290
+#: modules/gui/qt4/ui/vlm.h:289
 msgid "Name:"
 msgstr "Tên:"
 
-#: modules/gui/qt4/ui/vlm.h:292
+#: modules/gui/qt4/ui/vlm.h:291
 msgid "Input:"
 msgstr "Nhập vào:"
 
-#: modules/gui/qt4/ui/vlm.h:293
+#: modules/gui/qt4/ui/vlm.h:292
 msgid "Select Input"
 msgstr "Chọn nhập dữ liệu"
 
-#: modules/gui/qt4/ui/vlm.h:294
+#: modules/gui/qt4/ui/vlm.h:293
 msgid "Output:"
 msgstr "Xuất ra:"
 
-#: modules/gui/qt4/ui/vlm.h:295
+#: modules/gui/qt4/ui/vlm.h:294
 msgid "Select Output"
 msgstr "Chọn xuất dữ liệu"
 
-#: modules/gui/qt4/ui/vlm.h:296
+#: modules/gui/qt4/ui/vlm.h:295
 msgid "Time Control"
 msgstr "Điều khiển thời gian"
 
-#: modules/gui/qt4/ui/vlm.h:297
+#: modules/gui/qt4/ui/vlm.h:296
 msgid "Mux Control"
 msgstr "Điều khiển dồn kênh"
 
 #: modules/gui/qt4/ui/vlm.h:298
-msgid "Muxer:"
-msgstr "Dồn kênh:"
-
-#: modules/gui/qt4/ui/vlm.h:299
 msgid "AAAA; "
 msgstr "AAAA; "
 
-#: modules/gui/qt4/ui/vlm.h:300
+#: modules/gui/qt4/ui/vlm.h:299
 msgid "Loop"
 msgstr "Lặp lại"
 
-#: modules/gui/qt4/ui/vlm.h:304
+#: modules/gui/qt4/ui/vlm.h:303
 msgid "Media Manager List"
 msgstr "Danh sách quản lý file"
 
-#: modules/gui/qt4/util/customwidgets.cpp:136
-#, fuzzy
-msgctxt "Tooltip|Clear"
-msgid "Clear"
-msgstr "Xóa"
-
-#: modules/gui/skins2/src/dialogs.cpp:215
+#: modules/gui/skins2/src/dialogs.cpp:218
 msgid "Open a skin file"
 msgstr "Mở một file giao diện"
 
-#: modules/gui/skins2/src/dialogs.cpp:216
+#: modules/gui/skins2/src/dialogs.cpp:219
 msgid "Skin files |*.vlt;*.wsz;*.xml"
 msgstr "File giao diện |*.vlt;*.wsz;*.xml"
 
-#: modules/gui/skins2/src/dialogs.cpp:223
+#: modules/gui/skins2/src/dialogs.cpp:226
 msgid "Open playlist"
 msgstr "Mở danh sách"
 
-#: modules/gui/skins2/src/dialogs.cpp:224
+#: modules/gui/skins2/src/dialogs.cpp:227
 msgid "Playlist Files|"
 msgstr "File danh sách|"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "Save playlist"
 msgstr "Lưu danh sách"
 
-#: modules/gui/skins2/src/dialogs.cpp:232
+#: modules/gui/skins2/src/dialogs.cpp:235
 msgid "XSPF playlist|*.xspf|M3U file|*.m3u|HTML playlist|*.html"
 msgstr "Danh sách XSPF|*.xspf|M3U file|*.m3u| Danh sáchHTML|*.html"
 
-#: modules/gui/skins2/src/skin_main.cpp:554
+#: modules/gui/skins2/src/skin_main.cpp:491
 msgid "Skin to use"
 msgstr "Giao diện sử dụng"
 
-#: modules/gui/skins2/src/skin_main.cpp:555
+#: modules/gui/skins2/src/skin_main.cpp:492
 msgid "Path to the skin to use."
 msgstr "Đường dẫn đến giao diện sử dụng"
 
-#: modules/gui/skins2/src/skin_main.cpp:556
+#: modules/gui/skins2/src/skin_main.cpp:493
 msgid "Config of last used skin"
 msgstr "Thiết lập giao diện sử dụng trước đó"
 
-#: modules/gui/skins2/src/skin_main.cpp:557
+#: modules/gui/skins2/src/skin_main.cpp:494
 msgid ""
 "Windows configuration of the last skin used. This option is updated "
 "automatically, do not touch it."
@@ -18318,20 +18229,20 @@ msgstr ""
 "Windows sẽ tự động nhận diện giao diện cuối cùng đã sử dụng. Tùy chọn này "
 "được cập nhật tự động, đừng thay đổi nó."
 
-#: modules/gui/skins2/src/skin_main.cpp:560
+#: modules/gui/skins2/src/skin_main.cpp:497
 msgid "Show a systray icon for VLC"
 msgstr "Hiển thị biểu tượng của VLC ở khay hệ thống"
 
-#: modules/gui/skins2/src/skin_main.cpp:561
-#: modules/gui/skins2/src/skin_main.cpp:562
+#: modules/gui/skins2/src/skin_main.cpp:498
+#: modules/gui/skins2/src/skin_main.cpp:499
 msgid "Show VLC on the taskbar"
 msgstr "Hiển thị VLC ở thanh Taskbar"
 
-#: modules/gui/skins2/src/skin_main.cpp:563
+#: modules/gui/skins2/src/skin_main.cpp:500
 msgid "Enable transparency effects"
 msgstr "Cho phép hiệu ứng trong suốt"
 
-#: modules/gui/skins2/src/skin_main.cpp:564
+#: modules/gui/skins2/src/skin_main.cpp:501
 msgid ""
 "You can disable all transparency effects if you want. This is mainly useful "
 "when moving windows does not behave correctly."
@@ -18339,28 +18250,24 @@ msgstr ""
 "Bạn có thể tắt toàn bộ hiệu ứng trong suốt nếu bạn muốn. Điều này cực kỳ "
 "tiện dụng khi di chuyển các cửa sổ mà không xác định được cái nào."
 
-#: modules/gui/skins2/src/skin_main.cpp:567
-#: modules/gui/skins2/src/skin_main.cpp:568
+#: modules/gui/skins2/src/skin_main.cpp:504
+#: modules/gui/skins2/src/skin_main.cpp:505
 msgid "Use a skinned playlist"
 msgstr "Sử dụng một giao diện cho danh sách"
 
-#: modules/gui/skins2/src/skin_main.cpp:591
-msgid "Skins"
-msgstr "Giao diện"
-
-#: modules/gui/skins2/src/skin_main.cpp:592
+#: modules/gui/skins2/src/skin_main.cpp:529
 msgid "Skinnable Interface"
 msgstr "Giao diện có thể thay đổi"
 
-#: modules/gui/skins2/src/skin_main.cpp:606
+#: modules/gui/skins2/src/skin_main.cpp:543
 msgid "Skins loader demux"
 msgstr "Tách kênh tải giao diện"
 
-#: modules/gui/skins2/src/theme_repository.cpp:64
+#: modules/gui/skins2/src/theme_repository.cpp:67
 msgid "Select skin"
 msgstr "Chọn giao diện"
 
-#: modules/gui/skins2/src/theme_repository.cpp:83
+#: modules/gui/skins2/src/theme_repository.cpp:86
 msgid "Open skin ..."
 msgstr "Mở giao diện...."
 
@@ -18410,11 +18317,11 @@ msgstr ""
 msgid "Unknown"
 msgstr "Không biết"
 
-#: modules/gui/wince/preferences_widgets.cpp:522
+#: modules/gui/wince/preferences_widgets.cpp:525
 msgid "Choose directory"
 msgstr "Chọn thư mục"
 
-#: modules/gui/wince/preferences_widgets.cpp:531
+#: modules/gui/wince/preferences_widgets.cpp:534
 msgid "Choose file"
 msgstr "Chọn file"
 
@@ -18433,19 +18340,10 @@ msgstr "Giao diện WinCE"
 msgid "WinCE dialogs provider"
 msgstr "Nhà cung cấp hộp thoại WinCE"
 
-#: modules/meta_engine/folder.c:67
+#: modules/meta_engine/folder.c:56
 msgid "Folder meta data"
 msgstr "Thư mục chứa thông tin bổ sung"
 
-#: modules/meta_engine/folder.c:69
-#, fuzzy
-msgid "Album art filename"
-msgstr "Tên log"
-
-#: modules/meta_engine/folder.c:69
-msgid "Filename to look for album art in current directory"
-msgstr ""
-
 #: modules/meta_engine/id3genres.h:28
 msgid "Blues"
 msgstr "Xanh"
@@ -18768,11 +18666,11 @@ msgstr ""
 "lại VLC.\n"
 "Truy cập vào http://www.last.fm/join/ để tạo một tài khoản."
 
-#: modules/misc/audioscrobbler.c:836
+#: modules/misc/audioscrobbler.c:834
 msgid "last.fm: Authentication failed"
 msgstr ""
 
-#: modules/misc/audioscrobbler.c:837
+#: modules/misc/audioscrobbler.c:835
 msgid ""
 "last.fm username or password is incorrect. Please verify your settings and "
 "relaunch VLC."
@@ -18816,87 +18714,77 @@ msgid "Dummy Interface"
 msgstr ""
 
 #: modules/misc/dummy/dummy.c:71
-msgid "Dummy demux function"
+msgid "Dummy access function"
 msgstr ""
 
 #: modules/misc/dummy/dummy.c:76
+msgid "Dummy demux function"
+msgstr ""
+
+#: modules/misc/dummy/dummy.c:81
 msgid "Dummy decoder"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:77
+#: modules/misc/dummy/dummy.c:82
 msgid "Dummy decoder function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:84
+#: modules/misc/dummy/dummy.c:87
 msgid "Dump decoder"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:85
+#: modules/misc/dummy/dummy.c:88
 msgid "Dump decoder function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:90
+#: modules/misc/dummy/dummy.c:93
 msgid "Dummy encoder function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:94
+#: modules/misc/dummy/dummy.c:97
 msgid "Dummy audio output function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:98
+#: modules/misc/dummy/dummy.c:101
 msgid "Dummy video output function"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:99
+#: modules/misc/dummy/dummy.c:102
 msgid "Dummy Video output"
 msgstr ""
 
-#: modules/misc/dummy/dummy.c:107
-msgid "Stats video output"
-msgstr ""
-
 #: modules/misc/dummy/dummy.c:108
-msgid "Stats video output function"
-msgstr ""
-
-#: modules/misc/dummy/dummy.c:113
 msgid "Dummy font renderer function"
 msgstr ""
 
-#: modules/misc/freetype.c:91
-#, fuzzy
-msgid "Font family for the font you want to use"
-msgstr "Tên của file với dạng font chữ mà bạn muốn sử dụng"
-
-#: modules/misc/freetype.c:93
-#, fuzzy
-msgid "Fontfile for the font you want to use"
+#: modules/misc/freetype.c:84 modules/misc/win32text.c:58
+msgid "Filename for the font you want to use"
 msgstr "Tên của file với dạng font chữ mà bạn muốn sử dụng"
 
-#: modules/misc/freetype.c:96 modules/misc/win32text.c:60
+#: modules/misc/freetype.c:85 modules/misc/win32text.c:59
 msgid "Font size in pixels"
 msgstr "Kích thước kiểu chữ bằng pixel"
 
-#: modules/misc/freetype.c:97 modules/misc/win32text.c:61
+#: modules/misc/freetype.c:86 modules/misc/win32text.c:60
 msgid ""
 "This is the default size of the fonts that will be rendered on the video. If "
 "set to something different than 0 this option will override the relative "
 "font size."
 msgstr ""
 
-#: modules/misc/freetype.c:102 modules/misc/win32text.c:66
+#: modules/misc/freetype.c:91 modules/misc/win32text.c:65
 msgid ""
 "The opacity (inverse of transparency) of the text that will be rendered on "
 "the video. 0 = transparent, 255 = totally opaque. "
 msgstr ""
 
-#: modules/misc/freetype.c:105 modules/misc/quartztext.c:92
-#: modules/misc/win32text.c:69
+#: modules/misc/freetype.c:94 modules/misc/quartztext.c:91
+#: modules/misc/win32text.c:68
 msgid "Text default color"
 msgstr "Màu sắc văn bản mặc định"
 
-#: modules/misc/freetype.c:106 modules/misc/quartztext.c:93
-#: modules/misc/win32text.c:70
+#: modules/misc/freetype.c:95 modules/misc/quartztext.c:92
+#: modules/misc/win32text.c:69
 msgid ""
 "The color of the text that will be rendered on the video. This must be an "
 "hexadecimal (like HTML colors). The first two chars are for red, then green, "
@@ -18904,80 +18792,74 @@ msgid ""
 "(red + green), #FFFFFF = white"
 msgstr ""
 
-#: modules/misc/freetype.c:110 modules/misc/quartztext.c:88
-#: modules/misc/win32text.c:74
+#: modules/misc/freetype.c:99 modules/misc/quartztext.c:87
+#: modules/misc/win32text.c:73
 msgid "Relative font size"
 msgstr ""
 
-#: modules/misc/freetype.c:111 modules/misc/quartztext.c:89
-#: modules/misc/win32text.c:75
+#: modules/misc/freetype.c:100 modules/misc/quartztext.c:88
+#: modules/misc/win32text.c:74
 msgid ""
 "This is the relative default size of the fonts that will be rendered on the "
 "video. If absolute font size is set, relative size will be overriden."
 msgstr ""
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Smaller"
 msgstr "Nhỏ hơn"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Small"
 msgstr "Nhỏ"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Large"
 msgstr "Lớn"
 
-#: modules/misc/freetype.c:117 modules/misc/quartztext.c:110
-#: modules/misc/win32text.c:81
+#: modules/misc/freetype.c:106 modules/misc/quartztext.c:109
+#: modules/misc/win32text.c:80
 msgid "Larger"
 msgstr "Lớn hơn"
 
-#: modules/misc/freetype.c:118
+#: modules/misc/freetype.c:107
 msgid "Use YUVP renderer"
 msgstr ""
 
-#: modules/misc/freetype.c:119
+#: modules/misc/freetype.c:108
 msgid ""
 "This renders the font using \"paletized YUV\". This option is only needed if "
 "you want to encode into DVB subtitles"
 msgstr ""
 
-#: modules/misc/freetype.c:121
+#: modules/misc/freetype.c:110
 msgid "Font Effect"
 msgstr "Hiệu ứng kiểu chữ"
 
-#: modules/misc/freetype.c:122
+#: modules/misc/freetype.c:111
 msgid ""
 "It is possible to apply effects to the rendered text to improve its "
 "readability."
 msgstr ""
 
-#: modules/misc/freetype.c:131
+#: modules/misc/freetype.c:120
 msgid "Background"
 msgstr "Nền"
 
-#: modules/misc/freetype.c:131
+#: modules/misc/freetype.c:120
 msgid "Fat Outline"
 msgstr ""
 
-#: modules/misc/freetype.c:143 modules/misc/win32text.c:93
+#: modules/misc/freetype.c:132 modules/misc/win32text.c:92
 msgid "Text renderer"
 msgstr ""
 
-#: modules/misc/freetype.c:144
+#: modules/misc/freetype.c:133
 msgid "Freetype2 font renderer"
 msgstr ""
 
-#: modules/misc/freetype.c:352
-msgid ""
-"Please wait while your font cache is rebuilt.\n"
-"This should take less than few minutes."
-msgstr ""
-
 #: modules/misc/gnutls.c:78
 msgid "Expiration time for resumed TLS sessions"
 msgstr ""
@@ -19005,24 +18887,22 @@ msgstr ""
 msgid "GnuTLS server"
 msgstr ""
 
-#: modules/misc/inhibit.c:75
+#: modules/misc/gtk_main.c:64
+msgid "Gtk+ GUI helper"
+msgstr ""
+
+#: modules/misc/inhibit.c:70
 msgid "Power Management Inhibitor"
 msgstr ""
 
-#: modules/misc/inhibit.c:169
+#: modules/misc/inhibit.c:150
 msgid "Playing some media."
 msgstr ""
 
-#: modules/misc/logger.c:118
+#: modules/misc/logger.c:122
 msgid "Log format"
 msgstr "Định dạng log"
 
-#: modules/misc/logger.c:120
-msgid ""
-"Specify the log format. Available choices are \"text\" (default) and \"html"
-"\"."
-msgstr ""
-
 #: modules/misc/logger.c:124
 msgid ""
 "Specify the log format. Available choices are \"text\" (default), \"html\", "
@@ -19030,28 +18910,24 @@ msgid ""
 msgstr ""
 
 #: modules/misc/logger.c:128
-msgid "Syslog facility"
-msgstr ""
-
-#: modules/misc/logger.c:129
 msgid ""
-"Select the syslog facility where logs will be forwarded. Available choices "
-"are \"user\" (default), \"daemon\", and \"local0\" through \"local7\"."
+"Specify the log format. Available choices are \"text\" (default) and \"html"
+"\"."
 msgstr ""
 
-#: modules/misc/logger.c:158
+#: modules/misc/logger.c:133
 msgid "Logging"
 msgstr ""
 
-#: modules/misc/logger.c:159
+#: modules/misc/logger.c:134
 msgid "File logging"
 msgstr ""
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Log filename"
 msgstr "Tên log"
 
-#: modules/misc/logger.c:165
+#: modules/misc/logger.c:140
 msgid "Specify the log filename."
 msgstr ""
 
@@ -19093,31 +18969,31 @@ msgstr ""
 msgid "Lua Interface Module"
 msgstr ""
 
-#: modules/misc/memcpy/memcpy.c:84
+#: modules/misc/memcpy/memcpy.c:82
 msgid "libc memcpy"
 msgstr ""
 
-#: modules/misc/memcpy/memcpy.c:88
+#: modules/misc/memcpy/memcpy.c:86
 msgid "3D Now! memcpy"
 msgstr ""
 
-#: modules/misc/memcpy/memcpy.c:95
+#: modules/misc/memcpy/memcpy.c:93
 msgid "MMX memcpy"
 msgstr ""
 
-#: modules/misc/memcpy/memcpy.c:100
+#: modules/misc/memcpy/memcpy.c:98
 msgid "MMX EXT memcpy"
 msgstr ""
 
-#: modules/misc/memcpy/memcpyaltivec.c:61
+#: modules/misc/memcpy/memcpyaltivec.c:59
 msgid "AltiVec memcpy"
 msgstr ""
 
-#: modules/misc/notify/growl.m:97
+#: modules/misc/notify/growl.m:96
 msgid "Growl Notification Plugin"
 msgstr ""
 
-#: modules/misc/notify/growl.m:273
+#: modules/misc/notify/growl.m:271
 msgid "Now playing"
 msgstr "Đang chơi"
 
@@ -19157,19 +19033,19 @@ msgstr ""
 msgid "MSN Now-Playing"
 msgstr ""
 
-#: modules/misc/notify/notify.c:48
+#: modules/misc/notify/notify.c:47
 msgid "Timeout (ms)"
 msgstr ""
 
-#: modules/misc/notify/notify.c:49
+#: modules/misc/notify/notify.c:48
 msgid "How long the notification will be displayed "
 msgstr ""
 
-#: modules/misc/notify/notify.c:54
+#: modules/misc/notify/notify.c:53
 msgid "Notify"
 msgstr "Chú ý"
 
-#: modules/misc/notify/notify.c:55
+#: modules/misc/notify/notify.c:54
 msgid "LibNotify Notification Plugin"
 msgstr ""
 
@@ -19227,11 +19103,11 @@ msgstr ""
 msgid "XOSD interface"
 msgstr ""
 
-#: modules/misc/osd/parser.c:51
+#: modules/misc/osd/parser.c:54
 msgid "OSD configuration importer"
 msgstr ""
 
-#: modules/misc/osd/parser.c:57
+#: modules/misc/osd/parser.c:60
 msgid "XML OSD configuration importer"
 msgstr ""
 
@@ -19273,15 +19149,15 @@ msgstr ""
 msgid "video"
 msgstr "video"
 
-#: modules/misc/quartztext.c:87
+#: modules/misc/quartztext.c:86
 msgid "Name for the font you want to use"
 msgstr "Chọn tên kiểu chữ bạn muốn dùng"
 
-#: modules/misc/quartztext.c:113
+#: modules/misc/quartztext.c:112
 msgid "Mac Text renderer"
 msgstr ""
 
-#: modules/misc/quartztext.c:114
+#: modules/misc/quartztext.c:113
 msgid "Quartz font renderer"
 msgstr ""
 
@@ -19331,7 +19207,7 @@ msgstr ""
 msgid "RTSP VoD server"
 msgstr ""
 
-#: modules/misc/screensaver.c:93
+#: modules/misc/screensaver.c:85
 msgid "X Screensaver disabler"
 msgstr ""
 
@@ -19359,6 +19235,14 @@ msgstr ""
 msgid "Stats demux function"
 msgstr ""
 
+#: modules/misc/stats/stats.c:66
+msgid "Stats video output"
+msgstr ""
+
+#: modules/misc/stats/stats.c:67
+msgid "Stats video output function"
+msgstr ""
+
 #: modules/misc/svg.c:70
 msgid "SVG template file"
 msgstr ""
@@ -19376,11 +19260,7 @@ msgstr ""
 msgid "Miscellaneous stress tests"
 msgstr ""
 
-#: modules/misc/win32text.c:59
-msgid "Filename for the font you want to use"
-msgstr "Tên của file với dạng font chữ mà bạn muốn sử dụng"
-
-#: modules/misc/win32text.c:94
+#: modules/misc/win32text.c:93
 msgid "Win32 font renderer"
 msgstr ""
 
@@ -19439,7 +19319,7 @@ msgstr ""
 msgid "ASF muxer"
 msgstr ""
 
-#: modules/mux/asf.c:574
+#: modules/mux/asf.c:575
 msgid "Unknown Video"
 msgstr "Không biết video này"
 
@@ -19614,7 +19494,7 @@ msgid ""
 msgstr ""
 
 #: modules/mux/mpeg/ts.c:146
-msgid "PCR interval (ms)"
+msgid "PCR delay (ms)"
 msgstr ""
 
 #: modules/mux/mpeg/ts.c:147
@@ -19707,11 +19587,6 @@ msgstr ""
 msgid "Copy packetizer"
 msgstr ""
 
-#: modules/packetizer/dirac.c:87
-#, fuzzy
-msgid "Dirac packetizer"
-msgstr "Đóng gói audio DTS"
-
 #: modules/packetizer/h264.c:55
 msgid "H.264 video packetizer"
 msgstr ""
@@ -19754,21 +19629,6 @@ msgstr ""
 msgid "Bonjour services"
 msgstr ""
 
-#: modules/services_discovery/mediadirs.c:69
-#, fuzzy
-msgid "My Videos"
-msgstr "Video MPEG"
-
-#: modules/services_discovery/mediadirs.c:76
-#, fuzzy
-msgid "My Music"
-msgstr "Thính phòng"
-
-#: modules/services_discovery/mediadirs.c:83
-#, fuzzy
-msgid "My Pictures"
-msgstr "Hình ảnh phụ đề"
-
 #: modules/services_discovery/podcast.c:62
 msgid "Enter the list of podcasts to retrieve, separated by '|' (pipe)."
 msgstr ""
@@ -19858,15 +19718,15 @@ msgstr ""
 msgid "SDP Descriptions parser"
 msgstr ""
 
-#: modules/services_discovery/sap.c:894 modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:895 modules/services_discovery/sap.c:899
 msgid "Session"
 msgstr "Tiến trình"
 
-#: modules/services_discovery/sap.c:894
+#: modules/services_discovery/sap.c:895
 msgid "Tool"
 msgstr "Công cụ"
 
-#: modules/services_discovery/sap.c:898
+#: modules/services_discovery/sap.c:899
 msgid "User"
 msgstr "Người dùng"
 
@@ -19891,19 +19751,19 @@ msgid "Freebox TV"
 msgstr ""
 
 #: modules/services_discovery/shout.c:76
-#: modules/services_discovery/shout.c:126
+#: modules/services_discovery/shout.c:124
 msgid "French TV"
 msgstr ""
 
-#: modules/services_discovery/shout.c:112
+#: modules/services_discovery/shout.c:110
 msgid "Shoutcast radio listings"
 msgstr ""
 
-#: modules/services_discovery/shout.c:119
+#: modules/services_discovery/shout.c:117
 msgid "Shoutcast TV listings"
 msgstr ""
 
-#: modules/services_discovery/shout.c:133
+#: modules/services_discovery/shout.c:131
 msgid "Freebox TV listing (French ISP free.fr services)"
 msgstr ""
 
@@ -19912,7 +19772,7 @@ msgstr ""
 msgid "Universal Plug'n'Play discovery"
 msgstr ""
 
-#: modules/stream_filter/decomp.c:53
+#: modules/stream_filter/decomp.c:52
 msgid "Decompression"
 msgstr "Giảm sức ép"
 
@@ -20136,95 +19996,81 @@ msgstr ""
 msgid "Gathering stream output"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:111
+#: modules/stream_out/mosaic_bridge.c:138
 msgid "Specify an identifier string for this subpicture"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:119
+#: modules/stream_out/mosaic_bridge.c:146
 msgid "Sample aspect ratio"
 msgstr "Tỉ lệ đồng dạng tự động"
 
-#: modules/stream_out/mosaic_bridge.c:121
+#: modules/stream_out/mosaic_bridge.c:148
 msgid "Sample aspect ratio of the destination (1:1, 3:4, 2:3)."
 msgstr "Tỉ lệ đồng dạng tự động với số liệu cho sẵn (1:1,3:4,2:3)"
 
-#: modules/stream_out/mosaic_bridge.c:123 modules/stream_out/transcode.c:89
+#: modules/stream_out/mosaic_bridge.c:150 modules/stream_out/transcode.c:89
 msgid "Video filter"
 msgstr "Bộ lọc Video"
 
-#: modules/stream_out/mosaic_bridge.c:125
+#: modules/stream_out/mosaic_bridge.c:152
 msgid "Video filters will be applied to the video stream."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:127
+#: modules/stream_out/mosaic_bridge.c:154
 msgid "Image chroma"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:129
+#: modules/stream_out/mosaic_bridge.c:156
 msgid ""
 "Force the use of a specific chroma. Use YUVA if you're planning to use the "
 "Alphamask or Bluescreen video filter."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:134
+#: modules/stream_out/mosaic_bridge.c:161
 msgid "Transparency of the mosaic picture."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:136 modules/video_filter/marq.c:104
-#: modules/video_filter/rss.c:143
+#: modules/stream_out/mosaic_bridge.c:163 modules/video_filter/marq.c:105
+#: modules/video_filter/rss.c:142
 msgid "X offset"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:138
+#: modules/stream_out/mosaic_bridge.c:165
 msgid "X coordinate of the upper left corner in the mosaic if non negative."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:140 modules/video_filter/marq.c:106
-#: modules/video_filter/rss.c:145
+#: modules/stream_out/mosaic_bridge.c:167 modules/video_filter/marq.c:107
+#: modules/video_filter/rss.c:144
 msgid "Y offset"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:142
+#: modules/stream_out/mosaic_bridge.c:169
 msgid "Y coordinate of the upper left corner in the mosaic if non negative."
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:147
+#: modules/stream_out/mosaic_bridge.c:174
 msgid "Mosaic bridge"
 msgstr ""
 
-#: modules/stream_out/mosaic_bridge.c:148
+#: modules/stream_out/mosaic_bridge.c:175
 msgid "Mosaic bridge stream output"
 msgstr ""
 
-#: modules/stream_out/raop.c:146
+#: modules/stream_out/raop.c:141
 msgid "Hostname or IP address of target device"
 msgstr "Tên host hoặc địa chỉ IP của thiết bị"
 
-#: modules/stream_out/raop.c:149
+#: modules/stream_out/raop.c:144
 msgid ""
 "Output volume for analog output: 0 for silence, 1..255 from almost silent to "
 "very loud."
 msgstr ""
 
-#: modules/stream_out/raop.c:153
-#, fuzzy
-msgid "Password for target device."
-msgstr "Tên host hoặc địa chỉ IP của thiết bị"
-
-#: modules/stream_out/raop.c:155
-#, fuzzy
-msgid "Password file"
-msgstr "Mật khẩu"
-
-#: modules/stream_out/raop.c:156
-msgid "Read password for target device from file."
-msgstr ""
-
-#: modules/stream_out/raop.c:159
+#: modules/stream_out/raop.c:148
 msgid "RAOP"
 msgstr ""
 
-#: modules/stream_out/raop.c:160
+#: modules/stream_out/raop.c:149
 msgid "Remote Audio Output Protocol stream output"
 msgstr ""
 
@@ -20383,96 +20229,6 @@ msgstr ""
 msgid "RTP stream output"
 msgstr ""
 
-#: modules/stream_out/smem.c:62
-msgid "Video prerender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:63
-msgid ""
-"Address of the video prerender callback functionthis function will set the "
-"buffer where render will be done"
-msgstr ""
-
-#: modules/stream_out/smem.c:66
-msgid "Audio prerender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:67
-#, fuzzy
-msgid ""
-"Address of the audio prerender callback function.this function will set the "
-"buffer where render will be done"
-msgstr ""
-"Địa chỉ của hàm khóa gọi lại. Hàm này cần các thông tin chính xác về địa chỉ "
-"bộ nhớ để có thể "
-
-#: modules/stream_out/smem.c:70
-msgid "Video postrender callback"
-msgstr ""
-
-#: modules/stream_out/smem.c:71
-#, fuzzy
-msgid ""
-"Address of the video postrender callback function.this function will be "
-"called when the render is into the buffer"
-msgstr ""
-"Địa chỉ của hàm khóa gọi lại. Hàm này cần các thông tin chính xác về địa chỉ "
-"bộ nhớ để có thể "
-
-#: modules/stream_out/smem.c:74
-#, fuzzy
-msgid "Audio postrender callback"
-msgstr "Audio track"
-
-#: modules/stream_out/smem.c:75
-#, fuzzy
-msgid ""
-"Address of the audio postrender callback function.this function will be "
-"called when the render is into the buffer"
-msgstr ""
-"Địa chỉ của hàm khóa gọi lại. Hàm này cần các thông tin chính xác về địa chỉ "
-"bộ nhớ để có thể "
-
-#: modules/stream_out/smem.c:78
-#, fuzzy
-msgid "Video Callback data"
-msgstr "Video Track"
-
-#: modules/stream_out/smem.c:79
-msgid "Data for the video callback function."
-msgstr ""
-
-#: modules/stream_out/smem.c:81
-#, fuzzy
-msgid "Audio callback data"
-msgstr "Xếp hạng tự động audio"
-
-#: modules/stream_out/smem.c:82
-#, fuzzy
-msgid "Data for the audio callback function."
-msgstr "Số ID luợng của audio track được sử dụng"
-
-#: modules/stream_out/smem.c:84
-#, fuzzy
-msgid "Time Synchronized output"
-msgstr "Đồng bộ hóa trên và dưới cùng"
-
-#: modules/stream_out/smem.c:85
-msgid ""
-"Time Synchronisation option for output. If true, stream will render as "
-"usual, else it will be rendered as fast as possible."
-msgstr ""
-
-#: modules/stream_out/smem.c:97
-#, fuzzy
-msgid "smem"
-msgstr "bộ nhớ màu sắc tuần tự"
-
-#: modules/stream_out/smem.c:98
-#, fuzzy
-msgid "Stream output to memory buffer"
-msgstr "Nhập dữ liệu luồng"
-
 #: modules/stream_out/standard.c:47
 msgid "Output method to use for the stream."
 msgstr ""
@@ -20524,63 +20280,67 @@ msgstr ""
 msgid "Standard stream output"
 msgstr ""
 
-#: modules/stream_out/switcher.c:92
+#: modules/stream_out/switcher.c:89
+msgid "Files"
+msgstr "File"
+
+#: modules/stream_out/switcher.c:91
 msgid "Full paths of the files separated by colons."
 msgstr ""
 
-#: modules/stream_out/switcher.c:93
+#: modules/stream_out/switcher.c:92
 msgid "Sizes"
 msgstr "Kích thước"
 
-#: modules/stream_out/switcher.c:95
+#: modules/stream_out/switcher.c:94
 msgid "List of sizes separated by colons (720x576:480x576)."
 msgstr ""
 
-#: modules/stream_out/switcher.c:98
+#: modules/stream_out/switcher.c:97
 msgid "Aspect ratio (4:3, 16:9)."
 msgstr "Tỉ lệ đồng dạng(4:3,16:9)."
 
-#: modules/stream_out/switcher.c:99
+#: modules/stream_out/switcher.c:98
 msgid "Command UDP port"
 msgstr ""
 
-#: modules/stream_out/switcher.c:101
+#: modules/stream_out/switcher.c:100
 msgid "UDP port to listen to for commands."
 msgstr ""
 
-#: modules/stream_out/switcher.c:102
+#: modules/stream_out/switcher.c:101
 msgid "Command"
 msgstr "Lệnh"
 
-#: modules/stream_out/switcher.c:104
+#: modules/stream_out/switcher.c:103
 msgid "Initial command to execute."
 msgstr ""
 
-#: modules/stream_out/switcher.c:105
+#: modules/stream_out/switcher.c:104
 msgid "GOP size"
 msgstr ""
 
-#: modules/stream_out/switcher.c:107
+#: modules/stream_out/switcher.c:106
 msgid "Number of P frames between two I frames."
 msgstr ""
 
-#: modules/stream_out/switcher.c:108
+#: modules/stream_out/switcher.c:107
 msgid "Quantizer scale"
 msgstr ""
 
-#: modules/stream_out/switcher.c:110
+#: modules/stream_out/switcher.c:109
 msgid "Fixed quantizer scale to use."
 msgstr ""
 
-#: modules/stream_out/switcher.c:111
+#: modules/stream_out/switcher.c:110
 msgid "Mute audio"
 msgstr "Tắt audio"
 
-#: modules/stream_out/switcher.c:113
+#: modules/stream_out/switcher.c:112
 msgid "Mute audio when command is not 0."
 msgstr ""
 
-#: modules/stream_out/switcher.c:116
+#: modules/stream_out/switcher.c:115
 msgid "MPEG2 video switcher stream output"
 msgstr ""
 
@@ -20603,6 +20363,7 @@ msgid "This is the video codec that will be used."
 msgstr ""
 
 #: modules/stream_out/transcode.c:62
+#: modules/stream_out/transrate/transrate.c:60
 msgid "Video bitrate"
 msgstr "Video bitrate"
 
@@ -20687,6 +20448,10 @@ msgid ""
 "Sample rate of the transcoded audio stream (11250, 22500, 44100 or 48000)."
 msgstr ""
 
+#: modules/stream_out/transcode.c:107
+msgid "Audio channels"
+msgstr "Kênh audio"
+
 #: modules/stream_out/transcode.c:109
 msgid "Number of audio channels in the transcoded streams."
 msgstr ""
@@ -20727,7 +20492,7 @@ msgid ""
 "of subpicture modules"
 msgstr ""
 
-#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:118
+#: modules/stream_out/transcode.c:130 modules/video_filter/osdmenu.c:135
 msgid "OSD menu"
 msgstr "Menu hiển thị trên màn hình"
 
@@ -20777,22 +20542,54 @@ msgstr ""
 msgid "Overlays/Subtitles"
 msgstr ""
 
-#: modules/video_chroma/grey_yuv.c:54 modules/video_chroma/i420_ymga.c:54
-#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:56
-#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:58
-#: modules/video_chroma/yuy2_i422.c:57
+#: modules/stream_out/transrate/transrate.c:63
+#, no-c-format
+msgid ""
+"New target video bitrate. Quality is ok for -10/15\\% of the originalbitrate."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:66
+#, fuzzy
+msgid "Shaping delay"
+msgstr "Chế độ phóng to"
+
+#: modules/stream_out/transrate/transrate.c:68
+msgid "Amount of data used for transrating in ms."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:70
+msgid "Use MPEG4 matrix"
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:72
+msgid "Use the MPEG4 quantification matrix."
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:79
+msgid "MPEG2 video transrating stream output"
+msgstr ""
+
+#: modules/stream_out/transrate/transrate.c:82
+#, fuzzy
+msgid "Transrate"
+msgstr "Độ trong suốt"
+
+#: modules/video_chroma/grey_yuv.c:55 modules/video_chroma/i420_ymga.c:54
+#: modules/video_chroma/i420_yuy2.c:89 modules/video_chroma/i422_i420.c:57
+#: modules/video_chroma/i422_yuy2.c:72 modules/video_chroma/yuy2_i420.c:59
+#: modules/video_chroma/yuy2_i422.c:58
 msgid "Conversions from "
 msgstr "Đoạn hội thoại từ"
 
-#: modules/video_chroma/i420_rgb.c:84
+#: modules/video_chroma/i420_rgb.c:73
 msgid "I420,IYUV,YV12 to RGB2,RV15,RV16,RV24,RV32 conversions"
 msgstr ""
 
-#: modules/video_chroma/i420_rgb.c:88
+#: modules/video_chroma/i420_rgb.c:77
 msgid "MMX I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr ""
 
-#: modules/video_chroma/i420_rgb.c:93
+#: modules/video_chroma/i420_rgb.c:82
 msgid "SSE2 I420,IYUV,YV12 to RV15,RV16,RV24,RV32 conversions"
 msgstr ""
 
@@ -20809,77 +20606,73 @@ msgstr ""
 msgid "AltiVec conversions from "
 msgstr ""
 
-#: modules/video_chroma/neon.c:33
-msgid "ARM NEON video chroma conversions"
-msgstr ""
-
-#: modules/video_filter/adjust.c:66
+#: modules/video_filter/adjust.c:67
 msgid ""
 "When this mode is enabled, pixels will be shown as black or white. The "
 "threshold value will be the brighness defined below."
 msgstr ""
 
-#: modules/video_filter/adjust.c:69
+#: modules/video_filter/adjust.c:70
 msgid "Image contrast (0-2)"
 msgstr ""
 
-#: modules/video_filter/adjust.c:70
+#: modules/video_filter/adjust.c:71
 msgid "Set the image contrast, between 0 and 2. Defaults to 1."
 msgstr ""
 
-#: modules/video_filter/adjust.c:71
+#: modules/video_filter/adjust.c:72
 msgid "Image hue (0-360)"
 msgstr ""
 
-#: modules/video_filter/adjust.c:72
+#: modules/video_filter/adjust.c:73
 msgid "Set the image hue, between 0 and 360. Defaults to 0."
 msgstr ""
 
-#: modules/video_filter/adjust.c:73
+#: modules/video_filter/adjust.c:74
 msgid "Image saturation (0-3)"
 msgstr ""
 
-#: modules/video_filter/adjust.c:74
+#: modules/video_filter/adjust.c:75
 msgid "Set the image saturation, between 0 and 3. Defaults to 1."
 msgstr ""
 
-#: modules/video_filter/adjust.c:75
+#: modules/video_filter/adjust.c:76
 msgid "Image brightness (0-2)"
 msgstr ""
 
-#: modules/video_filter/adjust.c:76
+#: modules/video_filter/adjust.c:77
 msgid "Set the image brightness, between 0 and 2. Defaults to 1."
 msgstr ""
 
-#: modules/video_filter/adjust.c:77
+#: modules/video_filter/adjust.c:78
 msgid "Image gamma (0-10)"
 msgstr ""
 
-#: modules/video_filter/adjust.c:78
+#: modules/video_filter/adjust.c:79
 msgid "Set the image gamma, between 0.01 and 10. Defaults to 1."
 msgstr ""
 
-#: modules/video_filter/adjust.c:81
+#: modules/video_filter/adjust.c:82
 msgid "Image properties filter"
 msgstr ""
 
-#: modules/video_filter/alphamask.c:39
+#: modules/video_filter/alphamask.c:40
 msgid "Use an image's alpha channel as a transparency mask."
 msgstr ""
 
-#: modules/video_filter/alphamask.c:41
+#: modules/video_filter/alphamask.c:42
 msgid "Transparency mask"
 msgstr ""
 
-#: modules/video_filter/alphamask.c:43
+#: modules/video_filter/alphamask.c:44
 msgid "Alpha blending transparency mask. Uses a png alpha channel."
 msgstr ""
 
-#: modules/video_filter/alphamask.c:62
+#: modules/video_filter/alphamask.c:63
 msgid "Alpha mask video filter"
 msgstr ""
 
-#: modules/video_filter/alphamask.c:63
+#: modules/video_filter/alphamask.c:64
 msgid "Alpha mask"
 msgstr ""
 
@@ -21278,79 +21071,79 @@ msgstr ""
 msgid "Change gradients"
 msgstr ""
 
-#: modules/video_filter/blend.c:44
+#: modules/video_filter/blend.c:45
 msgid "Video pictures blending"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:51
+#: modules/video_filter/blendbench.c:52
 msgid "Number of time to blend"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:52
+#: modules/video_filter/blendbench.c:53
 msgid "The number of time the blend will be performed"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:54
+#: modules/video_filter/blendbench.c:55
 msgid "Alpha of the blended image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:55
+#: modules/video_filter/blendbench.c:56
 msgid "Alpha with which the blend image is blended"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:57
+#: modules/video_filter/blendbench.c:58
 msgid "Image to be blended onto"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:58
+#: modules/video_filter/blendbench.c:59
 msgid "The image which will be used to blend onto"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:60
+#: modules/video_filter/blendbench.c:61
 msgid "Chroma for the base image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:61
+#: modules/video_filter/blendbench.c:62
 msgid "Chroma which the base image will be loaded in"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:63
+#: modules/video_filter/blendbench.c:64
 msgid "Image which will be blended."
 msgstr ""
 
-#: modules/video_filter/blendbench.c:64
+#: modules/video_filter/blendbench.c:65
 msgid "The image blended onto the base image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:66
+#: modules/video_filter/blendbench.c:67
 msgid "Chroma for the blend image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:67
+#: modules/video_filter/blendbench.c:68
 msgid "Chroma which the blend image will be loadedin"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:73
+#: modules/video_filter/blendbench.c:74
 msgid "Blending benchmark filter"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:74
+#: modules/video_filter/blendbench.c:75
 msgid "Blendbench"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:79
+#: modules/video_filter/blendbench.c:80
 msgid "Benchmarking"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:85
+#: modules/video_filter/blendbench.c:86
 msgid "Base image"
 msgstr ""
 
-#: modules/video_filter/blendbench.c:91
+#: modules/video_filter/blendbench.c:92
 msgid "Blend image"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:37
+#: modules/video_filter/bluescreen.c:39
 msgid ""
 "This effect, also known as \"greenscreen\" or \"chroma key\" blends the "
 "\"blue parts\" of the foreground image of the mosaic on the background (like "
@@ -21358,128 +21151,107 @@ msgid ""
 "default)."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:42
+#: modules/video_filter/bluescreen.c:44
 msgid "Bluescreen U value"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:44
+#: modules/video_filter/bluescreen.c:46
 msgid ""
 "\"U\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 120 for blue."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:46
+#: modules/video_filter/bluescreen.c:48
 msgid "Bluescreen V value"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:48
+#: modules/video_filter/bluescreen.c:50
 msgid ""
 "\"V\" value for the bluescreen key color (in YUV values). From 0 to 255. "
 "Defaults to 90 for blue."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:50
+#: modules/video_filter/bluescreen.c:52
 msgid "Bluescreen U tolerance"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:52
+#: modules/video_filter/bluescreen.c:54
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the U plane. A "
 "value between 10 and 20 seems sensible."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:55
+#: modules/video_filter/bluescreen.c:57
 msgid "Bluescreen V tolerance"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:57
+#: modules/video_filter/bluescreen.c:59
 msgid ""
 "Tolerance of the bluescreen blender on color variations for the V plane. A "
 "value between 10 and 20 seems sensible."
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:77
+#: modules/video_filter/bluescreen.c:79
 msgid "Bluescreen video filter"
 msgstr ""
 
-#: modules/video_filter/bluescreen.c:78
+#: modules/video_filter/bluescreen.c:80
 msgid "Bluescreen"
 msgstr ""
 
-#: modules/video_filter/canvas.c:83
-#, fuzzy
-msgid "Output width"
-msgstr "Chiều rộng video xuất ra."
-
-#: modules/video_filter/canvas.c:85
-#, fuzzy
-msgid "Output (canvas) image width"
-msgstr "Chiều rộng video xuất ra."
-
-#: modules/video_filter/canvas.c:86
-#, fuzzy
-msgid "Output height"
-msgstr "Chiều cao video xuất ra."
-
-#: modules/video_filter/canvas.c:88
-#, fuzzy
-msgid "Output (canvas) image height"
-msgstr "Chiều cao video xuất ra."
+#: modules/video_filter/canvas.c:47 modules/video_filter/canvas.c:49
+#: modules/video_filter/scene.c:60
+msgid "Image width"
+msgstr "Chiều rộng hình ảnh"
 
-#: modules/video_filter/canvas.c:89
-#, fuzzy
-msgid "Output picture aspect ratio"
-msgstr "Tỉ lệ đồng dạng video."
+#: modules/video_filter/canvas.c:50 modules/video_filter/canvas.c:52
+#: modules/video_filter/scene.c:65
+msgid "Image height"
+msgstr "Chiều cao hình ảnh"
 
-#: modules/video_filter/canvas.c:91
-msgid ""
-"Set the canvas' picture aspect ratio. If omitted, the canvas is assumed to "
-"have the same SAR as the input."
+#: modules/video_filter/canvas.c:55
+msgid "Set aspect (like 4:3) of the video canvas"
 msgstr ""
 
-#: modules/video_filter/canvas.c:93
+#: modules/video_filter/canvas.c:56
 #, fuzzy
-msgid "Pad video"
+msgid "Padd video"
 msgstr "video"
 
-#: modules/video_filter/canvas.c:95
+#: modules/video_filter/canvas.c:58
 msgid ""
 "If enabled, video will be padded to fit in canvas after scaling. Otherwise, "
 "video will be cropped to fix in canvas after scaling."
 msgstr ""
 
-#: modules/video_filter/canvas.c:104
-msgid "Canvas"
-msgstr ""
-
-#: modules/video_filter/canvas.c:105
+#: modules/video_filter/canvas.c:67
 #, fuzzy
-msgid "Automatically resize and pad a video"
+msgid "Automatically resize and padd a video"
 msgstr "Tự động kiểm tra cập nhật"
 
 #: modules/video_filter/chain.c:43
 msgid "Video filtering using a chain of video filter modules"
 msgstr ""
 
-#: modules/video_filter/clone.c:40
+#: modules/video_filter/clone.c:61
 msgid "Number of video windows in which to clone the video."
 msgstr ""
 
-#: modules/video_filter/clone.c:43
+#: modules/video_filter/clone.c:64
 msgid "Video output modules"
 msgstr ""
 
-#: modules/video_filter/clone.c:44
+#: modules/video_filter/clone.c:65
 msgid ""
 "You can use specific video output modules for the clones. Use a comma-"
 "separated list of modules."
 msgstr ""
 
-#: modules/video_filter/clone.c:53
+#: modules/video_filter/clone.c:71
 msgid "Clone video filter"
 msgstr ""
 
-#: modules/video_filter/colorthres.c:54
+#: modules/video_filter/colorthres.c:55
 msgid ""
 "Colors similar to this will be kept, others will be grayscaled. This must be "
 "an hexadecimal (like HTML colors). The first two chars are for red, then "
@@ -21487,15 +21259,15 @@ msgid ""
 "yellow (red + green), #FFFFFF = white"
 msgstr ""
 
-#: modules/video_filter/colorthres.c:67
+#: modules/video_filter/colorthres.c:68
 msgid "Color threshold filter"
 msgstr ""
 
-#: modules/video_filter/colorthres.c:76
+#: modules/video_filter/colorthres.c:77
 msgid "Saturaton threshold"
 msgstr ""
 
-#: modules/video_filter/colorthres.c:78
+#: modules/video_filter/colorthres.c:79
 msgid "Similarity threshold"
 msgstr ""
 
@@ -21588,189 +21360,184 @@ msgstr ""
 msgid "Crop video filter"
 msgstr "Cắt bỏ bộ lọc video"
 
-#: modules/video_filter/crop.c:374 modules/video_filter/crop.c:466
+#: modules/video_filter/crop.c:376 modules/video_filter/crop.c:464
 msgid "Cropping failed"
 msgstr "Cắt bỏ thất bại"
 
-#: modules/video_filter/crop.c:375 modules/video_filter/crop.c:467
+#: modules/video_filter/crop.c:377 modules/video_filter/crop.c:465
 msgid "VLC could not open the video output module."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:46
+#: modules/video_filter/croppadd.c:47
 msgid "Pixels to crop from top"
 msgstr "Cắt bỏ từ đỉnh (pixcel)"
 
-#: modules/video_filter/croppadd.c:48
+#: modules/video_filter/croppadd.c:49
 msgid "Number of pixels to crop from the top of the image."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:49
+#: modules/video_filter/croppadd.c:50
 msgid "Pixels to crop from bottom"
 msgstr "Cắt bỏ từ dưới cùng(pixcel)"
 
-#: modules/video_filter/croppadd.c:51
+#: modules/video_filter/croppadd.c:52
 msgid "Number of pixels to crop from the bottom of the image."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:52
+#: modules/video_filter/croppadd.c:53
 msgid "Pixels to crop from left"
 msgstr "Cắt bỏ từ bên trái (pixcel)"
 
-#: modules/video_filter/croppadd.c:54
+#: modules/video_filter/croppadd.c:55
 msgid "Number of pixels to crop from the left of the image."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:55
+#: modules/video_filter/croppadd.c:56
 msgid "Pixels to crop from right"
 msgstr "Cắt bỏ từ bên phải (pixcel)"
 
-#: modules/video_filter/croppadd.c:57
+#: modules/video_filter/croppadd.c:58
 msgid "Number of pixels to crop from the right of the image."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:59
+#: modules/video_filter/croppadd.c:60
 msgid "Pixels to padd to top"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:61
+#: modules/video_filter/croppadd.c:62
 msgid "Number of pixels to padd to the top of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:62
+#: modules/video_filter/croppadd.c:63
 msgid "Pixels to padd to bottom"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:64
+#: modules/video_filter/croppadd.c:65
 msgid "Number of pixels to padd to the bottom of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:65
+#: modules/video_filter/croppadd.c:66
 msgid "Pixels to padd to left"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:67
+#: modules/video_filter/croppadd.c:68
 msgid "Number of pixels to padd to the left of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:68
+#: modules/video_filter/croppadd.c:69
 msgid "Pixels to padd to right"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:70
+#: modules/video_filter/croppadd.c:71
 msgid "Number of pixels to padd to the right of the image after cropping."
 msgstr ""
 
-#: modules/video_filter/croppadd.c:78
-#, fuzzy
-msgid "Cropadd"
-msgstr "Bỏ"
-
-#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:47
-#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:51
+#: modules/video_filter/croppadd.c:79 modules/video_filter/scale.c:59
+#: modules/video_filter/swscale.c:68 modules/video_filter/swscale_maemo.c:52
 msgid "Video scaling filter"
 msgstr ""
 
-#: modules/video_filter/croppadd.c:96
+#: modules/video_filter/croppadd.c:93
 msgid "Padd"
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:116 modules/video_output/x11/xvmc.c:116
+#: modules/video_filter/deinterlace.c:112 modules/video_output/x11/xvmc.c:130
 msgid "Deinterlace mode"
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:117
+#: modules/video_filter/deinterlace.c:113
 msgid "Deinterlace method to use for local playback."
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:119
+#: modules/video_filter/deinterlace.c:115
 msgid "Streaming deinterlace mode"
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:120
+#: modules/video_filter/deinterlace.c:116
 msgid "Deinterlace method to use for streaming."
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Discard"
 msgstr "Bỏ qua"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Blend"
 msgstr "Pha trộn"
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Mean"
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Bob"
 msgstr ""
 
-#: modules/video_filter/deinterlace.c:127
+#: modules/video_filter/deinterlace.c:123
 msgid "Linear"
 msgstr "Đường vạch"
 
-#: modules/video_filter/deinterlace.c:130
+#: modules/video_filter/deinterlace.c:126
 msgid "Deinterlacing video filter"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:58
 msgid "Input FIFO"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:60
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:59
 msgid "FIFO which will be read for commands"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:61
 msgid "Output FIFO"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:63
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:62
 msgid "FIFO which will be written to for responses"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:65
 msgid "Dynamic video overlay"
 msgstr ""
 
-#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:67
+#: modules/video_filter/dynamicoverlay/dynamicoverlay.c:66
 msgid "Overlay"
 msgstr ""
 
-#: modules/video_filter/erase.c:54
+#: modules/video_filter/erase.c:55
 msgid "Image mask"
 msgstr "Mặt nạ hình ảnh"
 
-#: modules/video_filter/erase.c:55
+#: modules/video_filter/erase.c:56
 msgid "Image mask. Pixels with an alpha value greater than 50% will be erased."
 msgstr ""
 
-#: modules/video_filter/erase.c:58
+#: modules/video_filter/erase.c:59
 msgid "X coordinate of the mask."
 msgstr ""
 
-#: modules/video_filter/erase.c:60
+#: modules/video_filter/erase.c:61
 msgid "Y coordinate of the mask."
 msgstr ""
 
-#: modules/video_filter/erase.c:65
+#: modules/video_filter/erase.c:66
 msgid "Erase video filter"
 msgstr ""
 
-#: modules/video_filter/erase.c:66
+#: modules/video_filter/erase.c:67
 msgid "Erase"
 msgstr "Xóa"
 
-#: modules/video_filter/extract.c:62
+#: modules/video_filter/extract.c:63
 msgid "RGB component to extract"
 msgstr ""
 
-#: modules/video_filter/extract.c:63
+#: modules/video_filter/extract.c:64
 msgid "RGB component to extract. 0 for Red, 1 for Green and 2 for Blue."
 msgstr ""
 
-#: modules/video_filter/extract.c:74
+#: modules/video_filter/extract.c:75
 msgid "Extract RGB component video filter"
 msgstr ""
 
@@ -21778,128 +21545,128 @@ msgstr ""
 msgid "video-filter-event"
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:46
+#: modules/video_filter/gaussianblur.c:47
 msgid "Gaussian's std deviation"
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:48
+#: modules/video_filter/gaussianblur.c:49
 msgid ""
 "Gaussian's standard deviation. The bluring will take into account pixels up "
 "to 3*sigma away in any direction."
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:54
+#: modules/video_filter/gaussianblur.c:55
 msgid "Gaussian blur video filter"
 msgstr ""
 
-#: modules/video_filter/gaussianblur.c:55
+#: modules/video_filter/gaussianblur.c:56
 msgid "Gaussian Blur"
 msgstr ""
 
-#: modules/video_filter/gradient.c:62
+#: modules/video_filter/gradient.c:63
 msgid "Distort mode"
 msgstr ""
 
-#: modules/video_filter/gradient.c:63
+#: modules/video_filter/gradient.c:64
 msgid "Distort mode, one of \"gradient\", \"edge\" and \"hough\"."
 msgstr ""
 
-#: modules/video_filter/gradient.c:65
+#: modules/video_filter/gradient.c:66
 msgid "Gradient image type"
 msgstr ""
 
-#: modules/video_filter/gradient.c:66
+#: modules/video_filter/gradient.c:67
 msgid ""
 "Gradient image type (0 or 1). 0 will turn the image to white while 1 will "
 "keep colors."
 msgstr ""
 
-#: modules/video_filter/gradient.c:69
+#: modules/video_filter/gradient.c:70
 msgid "Apply cartoon effect"
 msgstr ""
 
-#: modules/video_filter/gradient.c:70
+#: modules/video_filter/gradient.c:71
 msgid "Apply cartoon effect. It is only used by \"gradient\" and \"edge\"."
 msgstr ""
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Edge"
 msgstr "Cạnh"
 
-#: modules/video_filter/gradient.c:74
+#: modules/video_filter/gradient.c:75
 msgid "Hough"
 msgstr ""
 
-#: modules/video_filter/gradient.c:79
+#: modules/video_filter/gradient.c:80
 msgid "Gradient video filter"
 msgstr ""
 
-#: modules/video_filter/grain.c:52
+#: modules/video_filter/grain.c:53
 msgid "Grain video filter"
 msgstr ""
 
-#: modules/video_filter/grain.c:53
+#: modules/video_filter/grain.c:54
 msgid "Grain"
 msgstr ""
 
-#: modules/video_filter/invert.c:50
+#: modules/video_filter/invert.c:51
 msgid "Invert video filter"
 msgstr ""
 
-#: modules/video_filter/invert.c:51
+#: modules/video_filter/invert.c:52
 msgid "Color inversion"
 msgstr ""
 
-#: modules/video_filter/logo.c:48
+#: modules/video_filter/logo.c:70
 msgid "Logo filenames"
 msgstr "Tên file logo"
 
-#: modules/video_filter/logo.c:49
+#: modules/video_filter/logo.c:71
 msgid ""
 "Full path of the image files to use. Format is <image>[,<delay in ms>[,"
 "<alpha>]][;<image>[,<delay>[,<alpha>]]][;...]. If you only have one file, "
 "simply enter its filename."
 msgstr ""
 
-#: modules/video_filter/logo.c:52
+#: modules/video_filter/logo.c:74
 msgid "Logo animation # of loops"
 msgstr ""
 
-#: modules/video_filter/logo.c:53
+#: modules/video_filter/logo.c:75
 msgid "Number of loops for the logo animation.-1 = continuous, 0 = disabled"
 msgstr ""
 
-#: modules/video_filter/logo.c:55
+#: modules/video_filter/logo.c:77
 msgid "Logo individual image time in ms"
 msgstr ""
 
-#: modules/video_filter/logo.c:56
+#: modules/video_filter/logo.c:78
 msgid "Individual image display time of 0 - 60000 ms."
 msgstr ""
 
-#: modules/video_filter/logo.c:59
+#: modules/video_filter/logo.c:81
 msgid "X coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 
-#: modules/video_filter/logo.c:62
+#: modules/video_filter/logo.c:84
 msgid "Y coordinate of the logo. You can move the logo by left-clicking it."
 msgstr ""
 
-#: modules/video_filter/logo.c:64
+#: modules/video_filter/logo.c:86
 msgid "Transparency of the logo"
 msgstr ""
 
-#: modules/video_filter/logo.c:65
+#: modules/video_filter/logo.c:87
 msgid ""
 "Logo transparency value (from 0 for full transparency to 255 for full "
 "opacity)."
 msgstr ""
 
-#: modules/video_filter/logo.c:67
+#: modules/video_filter/logo.c:89
 msgid "Logo position"
 msgstr "Vị trí logo"
 
-#: modules/video_filter/logo.c:69
+#: modules/video_filter/logo.c:91
 msgid ""
 "Enforce the logo position on the video (0=center, 1=left, 2=right, 4=top, "
 "8=bottom, you can also use combinations of these values, eg 6 = top-right)."
@@ -21908,27 +21675,27 @@ msgstr ""
 "2=phải, 4=trên cùng, 8=dưới cùng; bạn cũng có thể sử dụng việc kết nối các "
 "giá trị này, ví dụ: 6 = trên cùng-phải)."
 
-#: modules/video_filter/logo.c:90
+#: modules/video_filter/logo.c:105
 msgid "Logo sub filter"
 msgstr ""
 
-#: modules/video_filter/logo.c:91
+#: modules/video_filter/logo.c:106
 msgid "Logo overlay"
 msgstr ""
 
-#: modules/video_filter/logo.c:109
+#: modules/video_filter/logo.c:126
 msgid "Logo video filter"
 msgstr ""
 
-#: modules/video_filter/magnify.c:47
+#: modules/video_filter/magnify.c:51
 msgid "Magnify/Zoom interactive video filter"
 msgstr ""
 
-#: modules/video_filter/magnify.c:48
+#: modules/video_filter/magnify.c:52
 msgid "Magnify"
 msgstr "Phóng to"
 
-#: modules/video_filter/marq.c:89
+#: modules/video_filter/marq.c:90
 msgid ""
 "Marquee text to display. (Available format strings: Time related: %Y = year, "
 "%m = month, %d = day, %H = hour, %M = minute, %S = second, ... Meta data "
@@ -21941,267 +21708,225 @@ msgid ""
 "publisher, $V = volume, $_ = new line) "
 msgstr ""
 
-#: modules/video_filter/marq.c:105 modules/video_filter/rss.c:144
+#: modules/video_filter/marq.c:106 modules/video_filter/rss.c:143
 msgid "X offset, from the left screen edge."
 msgstr ""
 
-#: modules/video_filter/marq.c:107 modules/video_filter/rss.c:146
+#: modules/video_filter/marq.c:108 modules/video_filter/rss.c:145
 msgid "Y offset, down from the top."
 msgstr ""
 
-#: modules/video_filter/marq.c:108
+#: modules/video_filter/marq.c:109
 msgid "Timeout"
 msgstr ""
 
-#: modules/video_filter/marq.c:109
+#: modules/video_filter/marq.c:110
 msgid ""
 "Number of milliseconds the marquee must remain displayed. Default value is 0 "
 "(remains forever)."
 msgstr ""
 
-#: modules/video_filter/marq.c:112
+#: modules/video_filter/marq.c:113
 msgid "Refresh period in ms"
 msgstr ""
 
-#: modules/video_filter/marq.c:113
+#: modules/video_filter/marq.c:114
 msgid ""
-"Number of milliseconds between string updates. This is mainly useful when "
+"Number of milliseconds between string updates. This is mainly usefull when "
 "using meta data or time format string sequences."
 msgstr ""
 
-#: modules/video_filter/marq.c:129
+#: modules/video_filter/marq.c:130
 msgid "Marquee position"
 msgstr ""
 
-#: modules/video_filter/marq.c:131
+#: modules/video_filter/marq.c:132
 msgid ""
 "You can enforce the marquee position on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
 "6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/marq.c:147
+#: modules/video_filter/marq.c:148
 msgid "Marquee"
 msgstr ""
 
-#: modules/video_filter/marq.c:170 modules/video_filter/rss.c:213
+#: modules/video_filter/marq.c:171 modules/video_filter/rss.c:212
 msgid "Misc"
 msgstr ""
 
-#: modules/video_filter/marq.c:176
+#: modules/video_filter/marq.c:177
 msgid "Marquee display"
 msgstr ""
 
-#: modules/video_filter/mirror.c:62
-msgid "Mirror orientation"
-msgstr ""
-
-#: modules/video_filter/mirror.c:63
-msgid ""
-"Defines orientation of the mirror splitting.     Can be vertical or "
-"horizontal"
-msgstr ""
-
-#: modules/video_filter/mirror.c:69
-#, fuzzy
-msgid "Direction"
-msgstr "Thư mục"
-
-#: modules/video_filter/mirror.c:70
-msgid "Direction of the mirroring"
-msgstr ""
-
-#: modules/video_filter/mirror.c:73
-#, fuzzy
-msgid "Left to right/Top to bottom"
-msgstr "Cắt bỏ từ dưới cùng(pixcel)"
-
-#: modules/video_filter/mirror.c:73
-msgid "Right to left/Bottom to top"
-msgstr ""
-
-#: modules/video_filter/mirror.c:78
-#, fuzzy
-msgid "Mirror video filter"
-msgstr "Cắt bỏ bộ lọc video"
-
-#: modules/video_filter/mirror.c:79
-#, fuzzy
-msgid "Mirror video"
-msgstr "Phóng to Video"
-
-#: modules/video_filter/mirror.c:80
-msgid "Splits video in two same parts, like in the mirror"
-msgstr ""
-
-#: modules/video_filter/mosaic.c:90
+#: modules/video_filter/mosaic.c:91
 msgid ""
 "Transparency of the mosaic foreground pictures. 0 means transparent, 255 "
 "opaque (default)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:94
+#: modules/video_filter/mosaic.c:95
 msgid "Total height of the mosaic, in pixels."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:96
+#: modules/video_filter/mosaic.c:97
 msgid "Total width of the mosaic, in pixels."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:98
+#: modules/video_filter/mosaic.c:99
 msgid "Top left corner X coordinate"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:100
+#: modules/video_filter/mosaic.c:101
 msgid "X Coordinate of the top-left corner of the mosaic."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:101
+#: modules/video_filter/mosaic.c:102
 msgid "Top left corner Y coordinate"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:103
+#: modules/video_filter/mosaic.c:104
 msgid "Y Coordinate of the top-left corner of the mosaic."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:105
+#: modules/video_filter/mosaic.c:106
 msgid "Border width"
 msgstr "Bề rộng đường viền"
 
-#: modules/video_filter/mosaic.c:107
+#: modules/video_filter/mosaic.c:108
 msgid "Width in pixels of the border between miniatures."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:108
+#: modules/video_filter/mosaic.c:109
 msgid "Border height"
 msgstr "Chiều cao đường viền"
 
-#: modules/video_filter/mosaic.c:110
+#: modules/video_filter/mosaic.c:111
 msgid "Height in pixels of the border between miniatures."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:112
+#: modules/video_filter/mosaic.c:113
 msgid "Mosaic alignment"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:114
+#: modules/video_filter/mosaic.c:115
 msgid ""
 "You can enforce the mosaic alignment on the video (0=center, 1=left, "
 "2=right, 4=top, 8=bottom, you can also use combinations of these values, eg "
 "6 = top-right)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:118
+#: modules/video_filter/mosaic.c:119
 msgid "Positioning method"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:120
+#: modules/video_filter/mosaic.c:121
 msgid ""
 "Positioning method for the mosaic. auto: automatically choose the best "
 "number of rows and columns. fixed: use the user-defined number of rows and "
 "columns. offsets: use the user-defined offsets for each image."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:125 modules/video_filter/panoramix.c:61
-#: modules/video_filter/wall.c:47
+#: modules/video_filter/mosaic.c:126 modules/video_filter/panoramix.c:90
+#: modules/video_filter/wall.c:65
 msgid "Number of rows"
 msgstr "Số lượng dòng"
 
-#: modules/video_filter/mosaic.c:127
+#: modules/video_filter/mosaic.c:128
 msgid ""
 "Number of image rows in the mosaic (only used if positionning method is set "
 "to \"fixed\")."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:130 modules/video_filter/panoramix.c:57
-#: modules/video_filter/wall.c:43
+#: modules/video_filter/mosaic.c:131 modules/video_filter/panoramix.c:86
+#: modules/video_filter/wall.c:61
 msgid "Number of columns"
 msgstr "Số lượng cột"
 
-#: modules/video_filter/mosaic.c:132
+#: modules/video_filter/mosaic.c:133
 msgid ""
 "Number of image columns in the mosaic (only used if positionning method is "
 "set to \"fixed\"."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:137
+#: modules/video_filter/mosaic.c:138
 msgid "Keep the original aspect ratio when resizing mosaic elements."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:139
+#: modules/video_filter/mosaic.c:140
 msgid "Keep original size"
 msgstr "Giữ nguyên kích thước ban đầu"
 
-#: modules/video_filter/mosaic.c:141
+#: modules/video_filter/mosaic.c:142
 msgid "Keep the original size of mosaic elements."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:143
+#: modules/video_filter/mosaic.c:144
 msgid "Elements order"
 msgstr "Thứ tự các thành phần"
 
-#: modules/video_filter/mosaic.c:145
+#: modules/video_filter/mosaic.c:146
 msgid ""
 "You can enforce the order of the elements on the mosaic. You must give a "
 "comma-separated list of picture ID(s).These IDs are assigned in the \"mosaic-"
 "bridge\" module."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:149
+#: modules/video_filter/mosaic.c:150
 msgid "Offsets in order"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:151
+#: modules/video_filter/mosaic.c:152
 msgid ""
 "You can enforce the (x,y) offsets of the elements on the mosaic (only used "
 "if positioning method is set to \"offsets\"). You must give a comma-"
 "separated list of coordinates (eg: 10,10,150,10)."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:157
+#: modules/video_filter/mosaic.c:158
 msgid ""
 "Pictures coming from the mosaic elements will be delayed according to this "
 "value (in milliseconds). For high values you will need to raise caching at "
 "input."
 msgstr ""
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "fixed"
 msgstr "Đã sửa"
 
-#: modules/video_filter/mosaic.c:167
+#: modules/video_filter/mosaic.c:168
 msgid "offsets"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:177
+#: modules/video_filter/mosaic.c:178
 msgid "Mosaic video sub filter"
 msgstr ""
 
-#: modules/video_filter/mosaic.c:178
+#: modules/video_filter/mosaic.c:179
 msgid "Mosaic"
 msgstr ""
 
-#: modules/video_filter/motionblur.c:53
+#: modules/video_filter/motionblur.c:54
 msgid "Blur factor (1-127)"
 msgstr ""
 
-#: modules/video_filter/motionblur.c:54
+#: modules/video_filter/motionblur.c:55
 msgid "The degree of blurring from 1 to 127."
 msgstr ""
 
-#: modules/video_filter/motionblur.c:60
+#: modules/video_filter/motionblur.c:61
 msgid "Motion blur filter"
 msgstr ""
 
-#: modules/video_filter/motiondetect.c:48
+#: modules/video_filter/motiondetect.c:49
 msgid "Motion detect video filter"
 msgstr ""
 
-#: modules/video_filter/motiondetect.c:49
+#: modules/video_filter/motiondetect.c:50
 msgid "Motion Detect"
 msgstr ""
 
-#: modules/video_filter/noise.c:50
+#: modules/video_filter/noise.c:53
 msgid "Noise video filter"
 msgstr ""
 
@@ -22391,57 +22116,69 @@ msgstr ""
 "càng thấp thì độ trong suốt càng cao và ngược lại. Giá trị mặc định là 255 "
 "cho việc hiển thị bình thường, 0 cho độ trong suốt cao nhất.\""
 
-#: modules/video_filter/osdmenu.c:117
+#: modules/video_filter/osdmenu.c:134
 msgid "On Screen Display menu"
 msgstr "Menu Hiển Thị Trên Màn Hình"
 
-#: modules/video_filter/panoramix.c:58
+#: modules/video_filter/panoramix.c:87
 msgid ""
 "Select the number of horizontal video windows in which to split the video"
 msgstr ""
 "Chọn số lượng của các cửa sổ video theo chiều dọc thuộc video bị chia cắt"
 
-#: modules/video_filter/panoramix.c:62
+#: modules/video_filter/panoramix.c:91
 msgid "Select the number of vertical video windows in which to split the video"
 msgstr ""
 "Chọn số lượng của các cửa sổ video theo chiều ngang thuộc video bị chia cắt"
 
-#: modules/video_filter/panoramix.c:65 modules/video_filter/wall.c:51
+#: modules/video_filter/panoramix.c:94 modules/video_filter/wall.c:69
 msgid "Active windows"
 msgstr "Kích hoạt cửa sổ"
 
-#: modules/video_filter/panoramix.c:66
+#: modules/video_filter/panoramix.c:95
 msgid "Comma separated list of active windows, defaults to all"
 msgstr ""
 "Dấu phẩy ngăn cách danh sách các cửa sổ được kích hoạt, mặc định cho tất cả"
 
-#: modules/video_filter/panoramix.c:75
+#: modules/video_filter/panoramix.c:101
 msgid "Panoramix: wall with overlap video filter"
 msgstr "Ảo giác: bức tường với bộ lọc video cho phần chồng lên nhau"
 
-#: modules/video_filter/panoramix.c:85
+#: modules/video_filter/panoramix.c:113
+msgid "Offset X offset (automatic compensation)"
+msgstr "Offset X offset (bù vào tự động)"
+
+#: modules/video_filter/panoramix.c:114
+msgid ""
+"Select if you want an automatic offset in horizontal (in case of "
+"misalignment due to autoratio control)"
+msgstr ""
+"Chọn nếu bạm muốn offset tự động canh dọc (trong trường hợp của việc tự động "
+"canh tỉ lệ)"
+
+#: modules/video_filter/panoramix.c:117
 msgid "length of the overlapping area (in %)"
 msgstr "Chiều dài của khu vực chồng lên nhau (bằng phần trăm)"
 
-#: modules/video_filter/panoramix.c:86
+#: modules/video_filter/panoramix.c:118
 msgid "Select in percent the length of the blended zone"
 msgstr "Chọn phần trăm tỉ lệ của chiều cao thuộc khu vực pha trộn"
 
-#: modules/video_filter/panoramix.c:89
+#: modules/video_filter/panoramix.c:121
 msgid "height of the overlapping area (in %)"
 msgstr "Chiều cao của khu vực chồng lên nhau (bằng phần trăm)"
 
-#: modules/video_filter/panoramix.c:90
+#: modules/video_filter/panoramix.c:122
 msgid "Select in percent the height of the blended zone (case of 2x2 wall)"
 msgstr ""
 "Chọn tỉ lệ phần trăm của chiều cao thuộc vùng pha trộn (cho trường hợp tường "
 "là 2x2)"
 
-#: modules/video_filter/panoramix.c:93
+#: modules/video_filter/panoramix.c:125
 msgid "Attenuation"
 msgstr "Độ giảm"
 
-#: modules/video_filter/panoramix.c:94
+#: modules/video_filter/panoramix.c:126
 msgid ""
 "Check this option if you want attenuate blended zone by this plug-in (if "
 "option is unchecked, attenuate is made by opengl)"
@@ -22450,35 +22187,35 @@ msgstr ""
 "in (nếu tùy chọn này không được chọn, độ giảm giá trị được thực hiện bởi "
 "OpenGL)"
 
-#: modules/video_filter/panoramix.c:97
+#: modules/video_filter/panoramix.c:129
 msgid "Attenuation, begin (in %)"
 msgstr "Độ giảm, phần đầu (bằng phần trăm)"
 
-#: modules/video_filter/panoramix.c:98
+#: modules/video_filter/panoramix.c:130
 msgid "Select in percent the Lagrange coeff of the beginning blended zone"
 msgstr "Chọn hệ số phần trăm Lagrange ở phần đầu của vùng pha trộn"
 
-#: modules/video_filter/panoramix.c:101
+#: modules/video_filter/panoramix.c:133
 msgid "Attenuation, middle (in %)"
 msgstr "Độ giảm, ở giữa (bằng phần trăm)"
 
-#: modules/video_filter/panoramix.c:102
+#: modules/video_filter/panoramix.c:134
 msgid "Select in percent the Lagrange coeff of the middle of blended zone"
 msgstr "Chọn hệ số phần trăm Lagrange ở phần giữa của vùng pha trộn"
 
-#: modules/video_filter/panoramix.c:105
+#: modules/video_filter/panoramix.c:137
 msgid "Attenuation, end (in %)"
 msgstr "Độ giảm, tận cùng (bằng phần trăm)"
 
-#: modules/video_filter/panoramix.c:106
+#: modules/video_filter/panoramix.c:138
 msgid "Select in percent the Lagrange coeff of the end of blended zone"
 msgstr "Chọn hệ số phần trăm Lagrange ở phần cuối của vùng pha trộn"
 
-#: modules/video_filter/panoramix.c:109
+#: modules/video_filter/panoramix.c:141
 msgid "middle position (in %)"
 msgstr "vị trí ở giữa (phần trăm)"
 
-#: modules/video_filter/panoramix.c:110
+#: modules/video_filter/panoramix.c:142
 msgid ""
 "Select in percent (50 is center) the position of the middle point (Lagrange) "
 "of blended zone"
@@ -22486,134 +22223,142 @@ msgstr ""
 "Chọn tỉ lệ phần trăm (50 là ở giữa) của vị trí thuộc điểm chính giữa (Hàm "
 "Lagrange) của khu vực pha trộn"
 
-#: modules/video_filter/panoramix.c:112
+#: modules/video_filter/panoramix.c:145
 msgid "Gamma (Red) correction"
 msgstr "Chỉnh sửa gamma (Đỏ)"
 
-#: modules/video_filter/panoramix.c:113
+#: modules/video_filter/panoramix.c:146
 msgid ""
 "Select the gamma for the correction of blended zone (Red or Y component)"
 msgstr "Chọn mức độ gamma của vùng pha trộn (Xanh hoặc yếu tố V)"
 
-#: modules/video_filter/panoramix.c:116
+#: modules/video_filter/panoramix.c:149
 msgid "Gamma (Green) correction"
 msgstr "Chỉnh sửa gamma (Xanh lá)"
 
-#: modules/video_filter/panoramix.c:117
+#: modules/video_filter/panoramix.c:150
 msgid ""
 "Select the gamma for the correction of blended zone (Green or U component)"
 msgstr "Chọn mức độ gamma của vùng pha trộn (Xanh hoặc yếu tố V)"
 
-#: modules/video_filter/panoramix.c:120
+#: modules/video_filter/panoramix.c:153
 msgid "Gamma (Blue) correction"
 msgstr "Chỉnh sửa gamma (Xanh)"
 
-#: modules/video_filter/panoramix.c:121
+#: modules/video_filter/panoramix.c:154
 msgid ""
 "Select the gamma for the correction of blended zone (Blue or V component)"
 msgstr "Chọn mức độ gamma của vùng pha trộn (Xanh hoặc yếu tố V)"
 
-#: modules/video_filter/panoramix.c:124
+#: modules/video_filter/panoramix.c:157
 msgid "Black Crush for Red"
 msgstr "Mức độ Đen bao phủ của Đỏ"
 
-#: modules/video_filter/panoramix.c:125
+#: modules/video_filter/panoramix.c:158
 msgid "Select the Black Crush of blended zone (Red or Y component)"
 msgstr "Chọn mức độ đen bao phủ của vùng pha trộn (Đỏ hoặc yếu tố Y)"
 
-#: modules/video_filter/panoramix.c:126
+#: modules/video_filter/panoramix.c:159
 msgid "Black Crush for Green"
 msgstr "Mức độ Đen bao phủ của Xanh lá"
 
-#: modules/video_filter/panoramix.c:127
+#: modules/video_filter/panoramix.c:160
 msgid "Select the Black Crush of blended zone (Green or U component)"
 msgstr "Chọn mức độ đen bao phủ của vùng pha trộn (Xanh lá hoặc yếu tố U)"
 
-#: modules/video_filter/panoramix.c:128
+#: modules/video_filter/panoramix.c:161
 msgid "Black Crush for Blue"
 msgstr "Mức độ Đen bao phủ của Xanh"
 
-#: modules/video_filter/panoramix.c:129
+#: modules/video_filter/panoramix.c:162
 msgid "Select the Black Crush of blended zone (Blue or V component)"
 msgstr "Chọn mức độ đen bao phủ của vùng pha trộn (Xanh hoặc yếu tố V)"
 
-#: modules/video_filter/panoramix.c:131
+#: modules/video_filter/panoramix.c:164
 msgid "White Crush for Red"
 msgstr "Mức độ Trắng bao phủ của Đỏ"
 
-#: modules/video_filter/panoramix.c:132
+#: modules/video_filter/panoramix.c:165
 msgid "Select the White Crush of blended zone (Red or Y component)"
 msgstr "Chọn mức độ trắng bao phủ của vùng pha trộn (Đỏ hoặc yếu tố Y)"
 
-#: modules/video_filter/panoramix.c:133
+#: modules/video_filter/panoramix.c:166
 msgid "White Crush for Green"
 msgstr "Mức độ Trắng bao phủ của Xanh lá"
 
-#: modules/video_filter/panoramix.c:134
+#: modules/video_filter/panoramix.c:167
 msgid "Select the White Crush of blended zone (Green or U component)"
 msgstr "Chọn mức độ trắng bao phủ của vùng pha trộn (Xanh lá hoặc yếu tố U)"
 
-#: modules/video_filter/panoramix.c:135
+#: modules/video_filter/panoramix.c:168
 msgid "White Crush for Blue"
 msgstr "Mức độ Đen của Đỏ"
 
-#: modules/video_filter/panoramix.c:136
+#: modules/video_filter/panoramix.c:169
 msgid "Select the White Crush of blended zone (Blue or V component)"
 msgstr "Chọn mức độ trắng bao phủ của vùng pha trộn (Xanh hoặc yếu tố V)"
 
-#: modules/video_filter/panoramix.c:138
+#: modules/video_filter/panoramix.c:171
 msgid "Black Level for Red"
 msgstr "Mức độ Đen của Đỏ"
 
-#: modules/video_filter/panoramix.c:139
+#: modules/video_filter/panoramix.c:172
 msgid "Select the Black Level of blended zone (Red or Y component)"
 msgstr "Chọn mức độ đen của vùng pha trộn (Đỏ hoặc yếu tố Y)"
 
-#: modules/video_filter/panoramix.c:140
+#: modules/video_filter/panoramix.c:173
 msgid "Black Level for Green"
 msgstr "Mức độ Đen của Xanh lá"
 
-#: modules/video_filter/panoramix.c:141
+#: modules/video_filter/panoramix.c:174
 msgid "Select the Black Level of blended zone (Green or U component)"
 msgstr "Chọn mức độ đen của vùng pha trộn (Xanh lá hoặc yếu tố U)"
 
-#: modules/video_filter/panoramix.c:142
+#: modules/video_filter/panoramix.c:175
 msgid "Black Level for Blue"
 msgstr "Mức độ Trắng của Xanh"
 
-#: modules/video_filter/panoramix.c:143
+#: modules/video_filter/panoramix.c:176
 msgid "Select the Black Level of blended zone (Blue or V component)"
 msgstr "Chọn mức độ đen của vùng pha trộn (Xanh hoặc yếu tố V)"
 
-#: modules/video_filter/panoramix.c:145
+#: modules/video_filter/panoramix.c:178
 msgid "White Level for Red"
 msgstr "Mức độ Trắng của Đỏ"
 
-#: modules/video_filter/panoramix.c:146
+#: modules/video_filter/panoramix.c:179
 msgid "Select the White Level of blended zone (Red or Y component)"
 msgstr "Chọn mức độ trắng của vùng pha trộn (Đỏ hoặc yếu tố Y)"
 
-#: modules/video_filter/panoramix.c:147
+#: modules/video_filter/panoramix.c:180
 msgid "White Level for Green"
 msgstr "Mức độ Trắng của Xanh lá"
 
-#: modules/video_filter/panoramix.c:148
+#: modules/video_filter/panoramix.c:181
 msgid "Select the White Level of blended zone (Green or U component)"
 msgstr "Chọn mức độ trắng của vùng pha trộn (Xanh lá hoặc yếu tố U)"
 
-#: modules/video_filter/panoramix.c:149
+#: modules/video_filter/panoramix.c:182
 msgid "White Level for Blue"
 msgstr "Mức độ Trắng của Xanh"
 
-#: modules/video_filter/panoramix.c:150
+#: modules/video_filter/panoramix.c:183
 msgid "Select the White Level of blended zone (Blue or V component)"
 msgstr "Chọn mức độ trắng của vùng pha trộn (Xanh hoặc yếu tố V)"
 
-#: modules/video_filter/postproc.c:60
+#: modules/video_filter/panoramix.c:197
+msgid "Xinerama option"
+msgstr "Tùy chọn Xinerama"
+
+#: modules/video_filter/panoramix.c:198
+msgid "Uncheck if you have not used xinerama"
+msgstr "Không chọn nếu không sử dụng xinerama"
+
+#: modules/video_filter/postproc.c:59
 msgid "Post processing quality"
 msgstr "Chất lượng xử lý vị trí"
 
-#: modules/video_filter/postproc.c:62
+#: modules/video_filter/postproc.c:61
 msgid ""
 "Quality of post processing. Valid range is 0 to 6\n"
 "Higher levels require considerable more CPU power, but produce better "
@@ -22623,23 +22368,23 @@ msgstr ""
 "Giá trị càng cao đòi hỏi khả năng đáp ứng tương đương từ CPU, nhưng sẽ cho "
 "chất lượng hình ảnh đẹp hơn."
 
-#: modules/video_filter/postproc.c:66
+#: modules/video_filter/postproc.c:65
 msgid "FFmpeg post processing filter chains"
 msgstr "Xử lý chuỗi vị trí FFmpeg của bộ lọc video"
 
-#: modules/video_filter/postproc.c:75
+#: modules/video_filter/postproc.c:74
 msgid "Video post processing filter"
 msgstr "Xử lý với bộ lọc video"
 
-#: modules/video_filter/postproc.c:76
+#: modules/video_filter/postproc.c:75
 msgid "Postproc"
 msgstr "Postproc"
 
-#: modules/video_filter/postproc.c:233
+#: modules/video_filter/postproc.c:228
 msgid "Lowest"
 msgstr "Thấp nhất"
 
-#: modules/video_filter/postproc.c:236
+#: modules/video_filter/postproc.c:231
 msgid "Highest"
 msgstr "Cao nhất"
 
@@ -22647,30 +22392,30 @@ msgstr "Cao nhất"
 msgid "Psychedelic video filter"
 msgstr "Bộ lọc ảo giác"
 
-#: modules/video_filter/puzzle.c:42 modules/video_filter/puzzle.c:43
+#: modules/video_filter/puzzle.c:63 modules/video_filter/puzzle.c:64
 msgid "Number of puzzle rows"
 msgstr "Số lượng dòng của trò giải đố"
 
-#: modules/video_filter/puzzle.c:44 modules/video_filter/puzzle.c:45
+#: modules/video_filter/puzzle.c:65 modules/video_filter/puzzle.c:66
 msgid "Number of puzzle columns"
 msgstr "Số lượng cột của trò giải đố"
 
-#: modules/video_filter/puzzle.c:46
+#: modules/video_filter/puzzle.c:67
 msgid "Make one tile a black slot"
 msgstr "Tạo một khung màu đen"
 
-#: modules/video_filter/puzzle.c:47
+#: modules/video_filter/puzzle.c:68
 msgid ""
 "Make one slot black. Other tiles can only be swapped with the black slot."
 msgstr ""
 "Tạo một khung màu đen. Các miếng ghép khác có thể chuyển đổi với khung màu "
 "đen đó."
 
-#: modules/video_filter/puzzle.c:55
+#: modules/video_filter/puzzle.c:73
 msgid "Puzzle interactive game video filter"
 msgstr "Bộ lọc video cho phần giao tiếp với trò giải đố"
 
-#: modules/video_filter/puzzle.c:56
+#: modules/video_filter/puzzle.c:74
 msgid "Puzzle"
 msgstr "Giải đố"
 
@@ -22758,52 +22503,52 @@ msgstr "Điều khiển từ xa-HTTMH với VNC"
 msgid "Remote-OSD"
 msgstr "Điều khiển từ xa-HTTMH"
 
-#: modules/video_filter/ripple.c:52
+#: modules/video_filter/ripple.c:53
 msgid "Ripple video filter"
 msgstr "Làm bộ lọc video gợn sóng"
 
-#: modules/video_filter/rotate.c:57
+#: modules/video_filter/rotate.c:58
 msgid "Angle in degrees"
 msgstr "Số đo góc"
 
-#: modules/video_filter/rotate.c:58
+#: modules/video_filter/rotate.c:59
 msgid "Angle in degrees (0 to 359)"
 msgstr "Số đo góc(từ 0 đến 359)"
 
-#: modules/video_filter/rotate.c:66
+#: modules/video_filter/rotate.c:67
 msgid "Rotate video filter"
 msgstr "xoay bộ lọc video"
 
-#: modules/video_filter/rss.c:130
+#: modules/video_filter/rss.c:129
 msgid "Feed URLs"
 msgstr "Feed từ URL"
 
-#: modules/video_filter/rss.c:131
+#: modules/video_filter/rss.c:130
 #, fuzzy
-msgid "RSS/Atom feed '|' (pipe) separated URLs."
+msgid "RSS/Atom feed '|' (pipe) seperated URLs."
 msgstr "Feed của RSS/Atom '|' cách biệt bởi URL."
 
-#: modules/video_filter/rss.c:132
+#: modules/video_filter/rss.c:131
 msgid "Speed of feeds"
 msgstr "Tốc độ Feed"
 
-#: modules/video_filter/rss.c:133
+#: modules/video_filter/rss.c:132
 msgid "Speed of the RSS/Atom feeds in microseconds (bigger is slower)."
 msgstr "Tốc độ của feed từ RSS/Atom với phần triêu giây (càng lớn càng chậm)."
 
-#: modules/video_filter/rss.c:134
+#: modules/video_filter/rss.c:133
 msgid "Max length"
 msgstr "Chiều dài tối đa"
 
-#: modules/video_filter/rss.c:135
+#: modules/video_filter/rss.c:134
 msgid "Maximum number of characters displayed on the screen."
 msgstr "Số lượng tối đa của các ký tự hiển thị trên màn hình."
 
-#: modules/video_filter/rss.c:137
+#: modules/video_filter/rss.c:136
 msgid "Refresh time"
 msgstr "Làm mới thời gian"
 
-#: modules/video_filter/rss.c:138
+#: modules/video_filter/rss.c:137
 msgid ""
 "Number of seconds between each forced refresh of the feeds. 0 means that the "
 "feeds are never updated."
@@ -22811,25 +22556,25 @@ msgstr ""
 "Số giây bắt buộc của mỗi lần cập nhật Feed. 0 có nghĩa là feed đó sẽ không "
 "bao giờ được cập nhật."
 
-#: modules/video_filter/rss.c:140
+#: modules/video_filter/rss.c:139
 msgid "Feed images"
 msgstr "Hình ảnh Feed"
 
-#: modules/video_filter/rss.c:141
+#: modules/video_filter/rss.c:140
 msgid "Display feed images if available."
 msgstr "Hiển thị hình ảnh của Feed nếu được."
 
-#: modules/video_filter/rss.c:148
+#: modules/video_filter/rss.c:147
 msgid ""
 "Opacity (inverse of transparency) of overlay text. 0 = transparent, 255 = "
 "totally opaque."
 msgstr "Độ trong suốt của văn bản. 0= trong suốt, 255= nguyên dạng."
 
-#: modules/video_filter/rss.c:161
+#: modules/video_filter/rss.c:160
 msgid "Text position"
 msgstr "Vị trí văn bản"
 
-#: modules/video_filter/rss.c:163
+#: modules/video_filter/rss.c:162
 msgid ""
 "You can enforce the text position on the video (0=center, 1=left, 2=right, "
 "4=top, 8=bottom; you can also use combinations of these values, eg 6 = top-"
@@ -22839,11 +22584,11 @@ msgstr ""
 "2=phải, 4=trên cùng, 8=dưới cùng; bạn cũng có thể sử dụng việc kết nối các "
 "giá trị này, ví dụ: 6 = trên cùng-phải)."
 
-#: modules/video_filter/rss.c:167
+#: modules/video_filter/rss.c:166
 msgid "Title display mode"
 msgstr "Chế độ hiển thị tiêu đề"
 
-#: modules/video_filter/rss.c:168
+#: modules/video_filter/rss.c:167
 msgid ""
 "Title display mode. Default is 0 (hidden) if the feed has an image and feed "
 "images are enabled, 1 otherwise."
@@ -22851,39 +22596,35 @@ msgstr ""
 "Chế độ hiển thị tiêu đề. Mặc định là 0 (bị ẩn) nếu feed có hình ành và hình "
 "ảnh này đã được bật lên, còn lại là 1."
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Don't show"
 msgstr "Không hiển thị"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Always visible"
 msgstr "Luôn luôn nhìn thấy"
 
-#: modules/video_filter/rss.c:183
+#: modules/video_filter/rss.c:182
 msgid "Scroll with feed"
 msgstr "Kéo chuột với Feed"
 
-#: modules/video_filter/rss.c:223
+#: modules/video_filter/rss.c:222
 msgid "RSS and Atom feed display"
 msgstr "Hiển thị feed của RSS và Atom"
 
-#: modules/video_filter/rv32.c:45
+#: modules/video_filter/rv32.c:57
 msgid "RV32 conversion filter"
 msgstr "Bộ lọc đối thoại RV32"
 
-#: modules/video_filter/scene.c:56
+#: modules/video_filter/scene.c:57
 msgid "Image format"
 msgstr "Định dạng hình ảnh"
 
-#: modules/video_filter/scene.c:57
+#: modules/video_filter/scene.c:58
 msgid "Format of the output images (png, jpeg, ...)."
 msgstr "Định dạng của hình xuất ra (png,jpeg,...)"
 
-#: modules/video_filter/scene.c:59
-msgid "Image width"
-msgstr "Chiều rộng hình ảnh"
-
-#: modules/video_filter/scene.c:60
+#: modules/video_filter/scene.c:61
 msgid ""
 "You can enforce the image width. By default (-1) VLC will adapt to the video "
 "characteristics."
@@ -22891,11 +22632,7 @@ msgstr ""
 "Bạn có thể thay đổi chiều rộng của hình. Mặc định (-1), VLC sẽ áp dụng cho "
 "các ký tự của video."
 
-#: modules/video_filter/scene.c:64
-msgid "Image height"
-msgstr "Chiều cao hình ảnh"
-
-#: modules/video_filter/scene.c:65
+#: modules/video_filter/scene.c:66
 msgid ""
 "You can enforce the image height. By default (-1) VLC will adapt to the "
 "video characteristics."
@@ -22903,21 +22640,21 @@ msgstr ""
 "Bạn có thể thay đổi chiều cao của hình. Mặc định (-1), VLC sẽ áp dụng cho "
 "các ký tự của video."
 
-#: modules/video_filter/scene.c:69
+#: modules/video_filter/scene.c:70
 msgid "Recording ratio"
 msgstr "Tỉ lệ ghi hình"
 
-#: modules/video_filter/scene.c:70
+#: modules/video_filter/scene.c:71
 msgid ""
 "Ratio of images to record. 3 means that one image out of three is recorded."
 msgstr ""
 "Tỉ lệ của ảnh chụp. 3 có nghĩa là một hình ảnh của ba đã được ghi hình."
 
-#: modules/video_filter/scene.c:73
+#: modules/video_filter/scene.c:74
 msgid "Filename prefix"
 msgstr "Tiền tố tên file"
 
-#: modules/video_filter/scene.c:74
+#: modules/video_filter/scene.c:75
 msgid ""
 "Prefix of the output images filenames. Output filenames will have the "
 "\"prefixNUMBER.format\" form if replace is not true."
@@ -22925,11 +22662,11 @@ msgstr ""
 "Tiền tố ở trước phần tên của file. Tên file xuất ra sẽ có dạng\"tiền tố số. "
 "định dạng\" n"
 
-#: modules/video_filter/scene.c:78
+#: modules/video_filter/scene.c:79
 msgid "Directory path prefix"
 msgstr "Tiền tố đường dẫn file"
 
-#: modules/video_filter/scene.c:79
+#: modules/video_filter/scene.c:80
 msgid ""
 "Directory path where images files should be saved.If not set, then images "
 "will be automatically saved in users homedir."
@@ -22937,11 +22674,11 @@ msgstr ""
 "Đường dẫn thư mục nơi hình ảnh được lưu. Nếu chưa chọn, hình ảnh sẽ được tự "
 "động lưu vào thư mục gốc của người dùng."
 
-#: modules/video_filter/scene.c:83
+#: modules/video_filter/scene.c:84
 msgid "Always write to the same file"
 msgstr "Luôn ghi vào cùng một file"
 
-#: modules/video_filter/scene.c:84
+#: modules/video_filter/scene.c:85
 msgid ""
 "Always write to the same file instead of creating one file per image. In "
 "this case, the number is not appended to the filename."
@@ -22949,27 +22686,27 @@ msgstr ""
 "Luôn ghi vào cùng một file thay vì tạo một file cho từng ảnh. Ở trường hợp "
 "này, số thứ tự không có trong tên file."
 
-#: modules/video_filter/scene.c:91
+#: modules/video_filter/scene.c:92
 msgid "Scene filter"
 msgstr "Bộ lọc cảnh"
 
-#: modules/video_filter/scene.c:92
+#: modules/video_filter/scene.c:93
 msgid "Scene video filter"
 msgstr "Bộ lọc cảnh video"
 
-#: modules/video_filter/sharpen.c:46
+#: modules/video_filter/sharpen.c:47
 msgid "Sharpen strength (0-2)"
 msgstr "Độ mạnh của Làm Bóng (0-2)"
 
-#: modules/video_filter/sharpen.c:47
+#: modules/video_filter/sharpen.c:48
 msgid "Set the Sharpen strength, between 0 and 2. Defaults to 0.05."
 msgstr "Tạo độ mạnh của Làm Bóng, từ 0 đến 2. Mặc định là 0.05."
 
-#: modules/video_filter/sharpen.c:65
+#: modules/video_filter/sharpen.c:66
 msgid "Augment contrast between contours."
 msgstr "Tăng độ tương phản giữa các đường viền."
 
-#: modules/video_filter/sharpen.c:66
+#: modules/video_filter/sharpen.c:67
 msgid "Sharpen video filter"
 msgstr "Làm bóng bộ lọc video"
 
@@ -23061,73 +22798,88 @@ msgstr "Đối xứng dọc"
 msgid "Video transformation filter"
 msgstr "Bộ lọc chuyển dạng video"
 
-#: modules/video_filter/wall.c:44
+#: modules/video_filter/wall.c:62
 msgid "Number of horizontal windows in which to split the video."
 msgstr "Số lượng của các cửa sổ theo chiều dọc khi chia video ra."
 
-#: modules/video_filter/wall.c:48
+#: modules/video_filter/wall.c:66
 msgid "Number of vertical windows in which to split the video."
 msgstr "Số lượng của các cửa sổ theo chiều ngang khi chia video ra."
 
-#: modules/video_filter/wall.c:52
+#: modules/video_filter/wall.c:70
 msgid "Comma-separated list of active windows, defaults to all"
 msgstr ""
 "Danh sách tách biệt bởi dấu phẩy trong cửa sổ đang chạy, mặc định cho tất cả."
 
-#: modules/video_filter/wall.c:55
+#: modules/video_filter/wall.c:73
 msgid "Element aspect ratio"
 msgstr "Yếu tố hướng tỉ lệ"
 
-#: modules/video_filter/wall.c:56
+#: modules/video_filter/wall.c:74
 msgid "Aspect ratio of the individual displays building the wall."
 msgstr "Hướng tỉ lệ của việc xây dựng riêng mỗi tấm tường."
 
-#: modules/video_filter/wall.c:65
+#: modules/video_filter/wall.c:80
 msgid "Wall video filter"
 msgstr "Bộ lọc video tường"
 
-#: modules/video_filter/wall.c:66
+#: modules/video_filter/wall.c:81
 msgid "Image wall"
 msgstr "Bức tường hình ảnh"
 
-#: modules/video_filter/wave.c:53
+#: modules/video_filter/wave.c:54
 msgid "Wave video filter"
 msgstr "Bộ lọc video tường"
 
-#: modules/video_filter/yuvp.c:47
+#: modules/video_filter/yuvp.c:48
 msgid "YUVP converter"
 msgstr "Chuyển đổi YUVP"
 
-#: modules/video_output/aa.c:49
+#: modules/video_output/aa.c:58
 msgid "ASCII Art"
 msgstr "Nghệ thuật ASCII"
 
-#: modules/video_output/aa.c:52
+#: modules/video_output/aa.c:61
 msgid "ASCII-art video output"
 msgstr "Xuất dữ liệu video ASCII"
 
-#: modules/video_output/caca.c:50
+#: modules/video_output/caca.c:83
 msgid "Color ASCII art video output"
 msgstr "Màu sắc ASCII của video xuất ra"
 
-#: modules/video_output/directfb.c:49
+#: modules/video_output/directfb.c:72
 msgid "DirectFB video output http://www.directfb.org/"
 msgstr "Nhập dữ liệu video trực tiếp từ http://www.directfb.org/"
 
-#: modules/video_output/drawable.c:41 modules/video_output/xcb/window.c:78
+#: modules/video_output/drawable.c:39
+#, fuzzy
+msgid "ID of the video output X window"
+msgstr "Tạo một vài bản sao của cửa sổ xuất dữ liệu Video"
+
+#: modules/video_output/drawable.c:41
+msgid ""
+"VLC can embed its video output in an existing X11 window. This is the X "
+"identifier of that window (0 means none)."
+msgstr ""
+
+#: modules/video_output/drawable.c:48
 msgid "Drawable"
 msgstr "Kéo dãn"
 
-#: modules/video_output/drawable.c:42 modules/video_output/xcb/window.c:79
+#: modules/video_output/drawable.c:49
 #, fuzzy
-msgid "Embedded window video"
+msgid "Embedded X window video"
 msgstr "Nhúng vào cửa sổ video X"
 
-#: modules/video_output/fb.c:60
+#: modules/video_output/drawable.c:59
+msgid "Embedded Windows video"
+msgstr "Nhúng vào Video của Windows"
+
+#: modules/video_output/fb.c:83
 msgid "Run fb on current tty."
 msgstr "Chạy BĐK ở tty hiện tại."
 
-#: modules/video_output/fb.c:62
+#: modules/video_output/fb.c:85
 msgid ""
 "Run framebuffer on current TTY device (default enabled). (disable tty "
 "handling with caution)"
@@ -23135,11 +22887,11 @@ msgstr ""
 "Chạy bộ đệm khung ở thiết bị TTY hiện tại (mặc định mở). (tắt TTY với sự cẩn "
 "thận)"
 
-#: modules/video_output/fb.c:65
+#: modules/video_output/fb.c:96
 msgid "Framebuffer resolution to use."
 msgstr "Độ phân giải của bộ khung đệm được dùng"
 
-#: modules/video_output/fb.c:67
+#: modules/video_output/fb.c:98
 msgid ""
 "Select the resolution for the framebuffer. Currently it supports the values "
 "0=QCIF 1=CIF 2=NTSC 3=PAL, 4=auto (default 4=auto)"
@@ -23147,11 +22899,11 @@ msgstr ""
 "Chọn độ phân giải cho bộ khung đệm. Hiện tại hỗ trợ giá trị 0=QCIF 1=CIF "
 "2=NTSC 3=PAL, 4=auto (mặc định 4=auto)"
 
-#: modules/video_output/fb.c:70
+#: modules/video_output/fb.c:101
 msgid "Framebuffer uses hw acceleration."
 msgstr "Bộ khung đệm sử dụng tăng tốc hw."
 
-#: modules/video_output/fb.c:72
+#: modules/video_output/fb.c:103
 msgid ""
 "If your framebuffer supports hardware acceleration or does double buffering "
 "in hardware then you must disable this option. It then does double buffering "
@@ -23161,17 +22913,17 @@ msgstr ""
 "trong phần cứng thì bạn phải tắt lựa chọn này. Điều này sẽ gấp đôi bộ đệm "
 "trong VLC."
 
-#: modules/video_output/fb.c:92
+#: modules/video_output/fb.c:122
 msgid "GNU/Linux framebuffer video output"
 msgstr "Xuất dữ liệu video theo bộ khung đệm của GNU/Linux"
 
-#: modules/video_output/ggi.c:57 modules/video_output/x11/glx.c:95
-#: modules/video_output/xcb/window.c:43 modules/video_output/xcb/x11.c:40
-#: modules/video_output/xcb/xvideo.c:41
+#: modules/video_output/ggi.c:59 modules/video_output/x11/glx.c:104
+#: modules/video_output/x11/x11.c:55 modules/video_output/x11/xvideo.c:61
+#: modules/video_output/xcb/x11.c:40 modules/video_output/xcb/window.c:44
 msgid "X11 display"
 msgstr "Hiển thị X11 lần"
 
-#: modules/video_output/ggi.c:59
+#: modules/video_output/ggi.c:61
 msgid ""
 "X11 hardware display to use.\n"
 "By default, VLC will use the value of the DISPLAY environment variable."
@@ -23188,24 +22940,10 @@ msgid "Matrox Graphic Array video output"
 msgstr "Xuất dữ liệu video Matrox Graphic Array"
 
 #: modules/video_output/msw/direct3d.c:118
-#, fuzzy
-msgid "Enable desktop mode "
-msgstr "Bật chế độ Hình Nền"
-
-#: modules/video_output/msw/direct3d.c:120
-msgid "The desktop mode allows you to display the video on the desktop."
-msgstr ""
-
-#: modules/video_output/msw/direct3d.c:130
 msgid "DirectX 3D video output"
 msgstr "Xuất dữ liệu video DirectX 3D"
 
-#: modules/video_output/msw/direct3d.c:207
-#, fuzzy
-msgid "Desktop"
-msgstr "trên cùng"
-
-#: modules/video_output/msw/directx.c:140
+#: modules/video_output/msw/directx.c:134
 msgid ""
 "Try to use hardware acceleration for YUV->RGB conversions. This option "
 "doesn't have any effect when using overlays."
@@ -23213,11 +22951,11 @@ msgstr ""
 "Cố gắng tăng tốc phần cứng để chuyển hệ YUV->RGB. Lựa chọn này không có hiệu "
 "lực khi đang dùng overlay."
 
-#: modules/video_output/msw/directx.c:143
+#: modules/video_output/msw/directx.c:137
 msgid "Use video buffers in system memory"
 msgstr "Sử dụng video đệm trong bộ nhớ hệ thống"
 
-#: modules/video_output/msw/directx.c:145
+#: modules/video_output/msw/directx.c:139
 msgid ""
 "Create video buffers in system memory instead of video memory. This isn't "
 "recommended as usually using video memory allows to benefit from more "
@@ -23229,11 +22967,11 @@ msgstr ""
 "như việc đổi từ hệ YUV->RGB). Lựa chọn này không có hiệu lực khi đang dùng "
 "overlay."
 
-#: modules/video_output/msw/directx.c:150
+#: modules/video_output/msw/directx.c:144
 msgid "Use triple buffering for overlays"
 msgstr "Sử dụng gấp ba lần bộ nhớ đệm cho overlay."
 
-#: modules/video_output/msw/directx.c:152
+#: modules/video_output/msw/directx.c:146
 msgid ""
 "Try to use triple buffering when using YUV overlays. That results in much "
 "better video quality (no flickering)."
@@ -23241,11 +22979,11 @@ msgstr ""
 "Cố gắng tăng gấp ba lần việc chuyển đổi khi dùng YUV. Điều này sẽ làm cho "
 "chất lượng file Video đẹp hơn(không bị nhòe)."
 
-#: modules/video_output/msw/directx.c:155
+#: modules/video_output/msw/directx.c:149
 msgid "Name of desired display device"
 msgstr "Tên của thiết bị muốn hiển thị"
 
-#: modules/video_output/msw/directx.c:156
+#: modules/video_output/msw/directx.c:150
 msgid ""
 "In a multiple monitor configuration, you can specify the Windows device name "
 "of the display that you want the video window to open on. For example, \"\\"
@@ -23254,11 +22992,11 @@ msgstr ""
 "Trong phần thiết lập của máy tính gồm nhiều màn hình, bạn có thể chọn lựa "
 "tên của thiết bị hiển thị. Ví dụ \"\\\\.\\DISPLAY1\" or \"\\\\.\\DISPLAY2\"."
 
-#: modules/video_output/msw/directx.c:161
+#: modules/video_output/msw/directx.c:155
 msgid "Enable wallpaper mode "
 msgstr "Bật chế độ Hình Nền"
 
-#: modules/video_output/msw/directx.c:163
+#: modules/video_output/msw/directx.c:157
 msgid ""
 "The wallpaper mode allows you to display the video as the desktop "
 "background. Note that this feature only works in overlay mode and the "
@@ -23268,36 +23006,35 @@ msgstr ""
 "Desktop. Chú ý rằng tính năng này chỉ có thể kích hoạt trong chế độ trì hoãn "
 "thời gian và Desktop không có một hình nền nào hết."
 
-#: modules/video_output/msw/directx.c:189
-#, fuzzy
-msgid "DirectX (DirectDraw) video output"
-msgstr "Xuất dữ liệu video DirectX 3D"
+#: modules/video_output/msw/directx.c:183
+msgid "DirectX video output"
+msgstr "Xuất dữ liệu DirectX video"
 
-#: modules/video_output/msw/directx.c:277
+#: modules/video_output/msw/directx.c:324
 msgid "Wallpaper"
 msgstr "Hình nền"
 
-#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:113
+#: modules/video_output/msw/glwin32.c:69 modules/video_output/opengl.c:118
 msgid "OpenGL video output"
 msgstr "Xuất dữ liệu video của OpenGL"
 
-#: modules/video_output/msw/wingdi.c:81
+#: modules/video_output/msw/wingdi.c:134
 msgid "Windows GAPI video output"
 msgstr "Xuất dữ liệu video của Windows GAPI"
 
-#: modules/video_output/msw/wingdi.c:85
+#: modules/video_output/msw/wingdi.c:138
 msgid "Windows GDI video output"
 msgstr "Xuất dữ liệu video của Windows GDI"
 
-#: modules/video_output/omapfb.c:78
+#: modules/video_output/omapfb.c:88
 msgid "OMAP Framebuffer device"
 msgstr "Thiết bị chuyển đổi khung cua OMAP"
 
-#: modules/video_output/omapfb.c:80
+#: modules/video_output/omapfb.c:90
 msgid "OMAP Framebuffer device to use for rendering (usually /dev/fb0)."
 msgstr "Thiết bị Bộ khung đệm OMAP cho việc render (luôn luôn/dev/fb0)."
 
-#: modules/video_output/omapfb.c:84
+#: modules/video_output/omapfb.c:94
 msgid ""
 "Force use of a specific chroma for output. Default is Y420 (specific to N770/"
 "N8xx hardware)."
@@ -23305,23 +23042,23 @@ msgstr ""
 "Bắt buộc sử dụng chế độ đơn sắc cho định dạng xuất ra. Mặc định là Y420 (tùy "
 "thuộc vào phần cứng N770/N8xx)."
 
-#: modules/video_output/omapfb.c:86
+#: modules/video_output/omapfb.c:96
 msgid "Embed the overlay"
 msgstr "Nhúng vào phần thời gian trễ"
 
-#: modules/video_output/omapfb.c:88
+#: modules/video_output/omapfb.c:98
 msgid "Embed the framebuffer overlay into a X11 window"
 msgstr "Nhúng chuyển đổi khung vào cửa sổ của X11"
 
-#: modules/video_output/omapfb.c:100
+#: modules/video_output/omapfb.c:110
 msgid "OMAP framebuffer video output"
 msgstr "Xuất dữ liệu chuyển đổi khung dạng OMAP "
 
-#: modules/video_output/opengl.c:106
+#: modules/video_output/opengl.c:111
 msgid "OpenGL Provider"
 msgstr "Nhà cung cấp OpenGL"
 
-#: modules/video_output/opengl.c:107
+#: modules/video_output/opengl.c:112
 msgid "Allows you to modify what OpenGL provider should be used"
 msgstr "Giúp bạn chỉnh sửa nhà cung cấp"
 
@@ -23345,11 +23082,11 @@ msgstr ""
 msgid "QT Embedded video output"
 msgstr "Xuất dữ liệu nhúng vào QT"
 
-#: modules/video_output/sdl.c:49
+#: modules/video_output/sdl.c:115
 msgid "SDL chroma format"
 msgstr "Định dạng đơn sắc của SDL"
 
-#: modules/video_output/sdl.c:51
+#: modules/video_output/sdl.c:117
 msgid ""
 "Force the SDL renderer to use a specific chroma format instead of trying to "
 "improve performances by using the most efficient one."
@@ -23357,51 +23094,46 @@ msgstr ""
 "Buộc SDL renderer phải sử dụng định dạng dơn sắc thay vì tự động hiển thị "
 "đối tượng theo ở chất lượng tốt nhất."
 
-#: modules/video_output/sdl.c:54
-#, fuzzy
-msgid "SDL video driver name"
-msgstr "Tên thiết bị video"
-
-#: modules/video_output/sdl.c:56
-msgid "Force a specific SDL video output driver."
-msgstr ""
-
-#: modules/video_output/sdl.c:62
+#: modules/video_output/sdl.c:127
 msgid "Simple DirectMedia Layer video output"
 msgstr "Xuất lớp dữ liệu video Simple DirectMedia"
 
-#: modules/video_output/snapshot.c:55
+#: modules/video_output/snapshot.c:65
 msgid "Snapshot width"
 msgstr "Chiều rộng hình"
 
-#: modules/video_output/snapshot.c:56
+#: modules/video_output/snapshot.c:66
 msgid "Width of the snapshot image."
 msgstr "Chiều rộng của hình chụp màn hình"
 
-#: modules/video_output/snapshot.c:58
+#: modules/video_output/snapshot.c:68
 msgid "Snapshot height"
 msgstr "Chiều cao hình"
 
-#: modules/video_output/snapshot.c:59
+#: modules/video_output/snapshot.c:69
 msgid "Height of the snapshot image."
 msgstr "Chiều cao của hình chụp màn hình"
 
-#: modules/video_output/snapshot.c:62
+#: modules/video_output/snapshot.c:71 modules/video_output/vmem.c:59
+msgid "Chroma"
+msgstr "Màu sắc"
+
+#: modules/video_output/snapshot.c:72
 msgid ""
 "Output chroma for the snapshot image (a 4 character string, like \"RV32\")."
 msgstr ""
 "Xuất dữ liệu hình ảnh chụp màn hình dưới dạng đơn sắc (một chuỗi gồm 4 ký "
 "tự, như là \"RV32\")."
 
-#: modules/video_output/snapshot.c:65
+#: modules/video_output/snapshot.c:75
 msgid "Cache size (number of images)"
 msgstr "Kích thước lưu trữ (số lượng hình ảnh)"
 
-#: modules/video_output/snapshot.c:66
+#: modules/video_output/snapshot.c:76
 msgid "Snapshot cache size (number of images to keep)."
 msgstr "Dung lượng lưu trữ hình chụp màn hình (số lượng các bức hình lưu trữ)."
 
-#: modules/video_output/snapshot.c:72
+#: modules/video_output/snapshot.c:80
 msgid "Snapshot output"
 msgstr "Xuất dữ liệu chụp ảnh màn hình"
 
@@ -23409,15 +23141,22 @@ msgstr "Xuất dữ liệu chụp ảnh màn hình"
 msgid "SVGAlib video output"
 msgstr "Xuất dữ liệu Video SVGAlib"
 
-#: modules/video_output/vmem.c:48
+#: modules/video_output/vmem.c:56
 msgid "Pitch"
 msgstr "Mức độ"
 
-#: modules/video_output/vmem.c:49
+#: modules/video_output/vmem.c:57
 msgid "Video memory buffer pitch in bytes."
 msgstr "Các bước chuyển đổi bộ nhớ đệm Video tính bằng byte."
 
-#: modules/video_output/vmem.c:56
+#: modules/video_output/vmem.c:60
+msgid ""
+"Output chroma for the memory image as a 4-character string, eg. \"RV32\"."
+msgstr ""
+"Màu sắc xuất dữ liệu cho bộ nhớ hình ảnh dưới dạng chuỗi gồm 4 ký tụ, ví dụ "
+"\"RV32\"."
+
+#: modules/video_output/vmem.c:64
 msgid ""
 "Address of the locking callback function. This function must fill in valid "
 "plane memory address information for use by the video renderer."
@@ -23425,15 +23164,15 @@ msgstr ""
 "Địa chỉ của hàm khóa gọi lại. Hàm này cần các thông tin chính xác về địa chỉ "
 "bộ nhớ để có thể "
 
-#: modules/video_output/vmem.c:70
+#: modules/video_output/vmem.c:75
 msgid "Video memory output"
 msgstr "Xuất dữ liệu bộ nhớ video"
 
-#: modules/video_output/vmem.c:71
+#: modules/video_output/vmem.c:76
 msgid "Video memory"
 msgstr "Bộ nhớ video"
 
-#: modules/video_output/x11/glx.c:90 modules/video_output/xcb/xvideo.c:46
+#: modules/video_output/x11/glx.c:90 modules/video_output/x11/xvideo.c:47
 msgid "XVideo adaptor number"
 msgstr "Số lượng adaptor của XVideo"
 
@@ -23445,8 +23184,31 @@ msgstr ""
 "Nếu card đồ họa của hỗ trợ thêm nhiều adaptor, bạn cần chọn sẽ chọn phần nào "
 "(bạn không nên thay đổi phần này)."
 
-#: modules/video_output/x11/glx.c:97 modules/video_output/xcb/window.c:45
-#: modules/video_output/xcb/x11.c:42
+#: modules/video_output/x11/glx.c:95 modules/video_output/x11/x11.c:46
+#: modules/video_output/x11/xvideo.c:52 modules/video_output/x11/xvmc.c:102
+msgid "Alternate fullscreen method"
+msgstr "Cách thứ hiển thị toàn màn hình"
+
+#: modules/video_output/x11/glx.c:97 modules/video_output/x11/x11.c:48
+#: modules/video_output/x11/xvideo.c:54 modules/video_output/x11/xvmc.c:104
+msgid ""
+"There are two ways to make a fullscreen window, unfortunately each one has "
+"its drawbacks.\n"
+"1) Let the window manager handle your fullscreen window (default), but "
+"things like taskbars will likely show on top of the video.\n"
+"2) Completely bypass the window manager, but then nothing will be able to "
+"show on top of the video."
+msgstr ""
+"Có hai cách để hiển thị toàn màn hình, nhưng mỗi cái đều có nhược điểm "
+"riêng.\n"
+"1) Cho phép trình quản lý cửa sổ quản lý cửa sổ toàn màn hinh (mặc định), "
+"nhưng thanh công cụ sẽ xuất hiện trên đỉnh của mà hình.\n"
+"2) Không thông qua trình quản lý cửa sổ, nhưng sẽ không có gì hiển thị được "
+"trên đỉnh của màn hình."
+
+#: modules/video_output/x11/glx.c:106 modules/video_output/x11/x11.c:57
+#: modules/video_output/x11/xvideo.c:63 modules/video_output/xcb/x11.c:42
+#: modules/video_output/xcb/window.c:46
 msgid ""
 "X11 hardware display to use. By default VLC will use the value of the "
 "DISPLAY environment variable."
@@ -23454,20 +23216,63 @@ msgstr ""
 "Phần cứng X11 hiển thị trong sử dụng. Theo mặc định VLC sẽ sử dụng giá trị "
 "mặc định của biến HIỂN THỊ."
 
-#: modules/video_output/x11/glx.c:100 modules/video_output/x11/xvmc.c:112
-#: modules/video_output/xcb/x11.c:45 modules/video_output/xcb/xvideo.c:51
+#: modules/video_output/x11/glx.c:109 modules/video_output/x11/x11.c:60
+#: modules/video_output/x11/xvideo.c:71 modules/video_output/x11/xvmc.c:121
+#: modules/video_output/xcb/x11.c:45
 msgid "Use shared memory"
 msgstr "Chia sẻ bộ nhớ"
 
-#: modules/video_output/x11/glx.c:102 modules/video_output/x11/xvmc.c:114
-#: modules/video_output/xcb/x11.c:47 modules/video_output/xcb/xvideo.c:53
+#: modules/video_output/x11/glx.c:111 modules/video_output/x11/x11.c:62
+#: modules/video_output/x11/xvideo.c:73 modules/video_output/x11/xvmc.c:123
+#: modules/video_output/xcb/x11.c:47
 msgid "Use shared memory to communicate between VLC and the X server."
 msgstr "Chia sẻ bộ nhớ để liên lạc giữa VLC và server X"
 
-#: modules/video_output/x11/glx.c:108
+#: modules/video_output/x11/glx.c:113 modules/video_output/x11/x11.c:64
+#: modules/video_output/x11/xvideo.c:75
+msgid "Screen for fullscreen mode."
+msgstr "Chế độ hiển thị toàn màn hình"
+
+#: modules/video_output/x11/glx.c:115 modules/video_output/x11/x11.c:66
+#: modules/video_output/x11/xvideo.c:77
+msgid ""
+"Screen to use in fullscreen mode. For instance set it to 0 for first screen, "
+"1 for the second."
+msgstr ""
+"Màn hình được sử dụng ở chế độ toàn màn hinh. Ví dụ: bạn có thể thiết lập số "
+"0 cho màn hình thư nhất, 1 cho cái thứ hai."
+
+#: modules/video_output/x11/glx.c:122
 msgid "OpenGL(GLX) provider"
 msgstr "Nhà cung cấp OpenGL(GLX)"
 
+#: modules/video_output/x11/x11.c:81
+#, fuzzy
+msgid "X11 video output"
+msgstr "Xuất dữ liệu X11 video"
+
+#: modules/video_output/x11/xvideo.c:49
+msgid ""
+"If your graphics card provides several adaptors, you need to choose which "
+"one will be used (you shouldn't have to change this)."
+msgstr ""
+"Nếu card đồ họa của hỗ trợ thêm nhiều adaptor, bạn cần chọn sẽ chọn phần nào "
+"(bạn không nên thay đổi phần này)."
+
+#: modules/video_output/x11/xvideo.c:66 modules/video_output/x11/xvmc.c:116
+msgid "XVimage chroma format"
+msgstr "Định dạng đơn sắc của XVimage"
+
+#: modules/video_output/x11/xvideo.c:68 modules/video_output/x11/xvmc.c:118
+msgid ""
+"Force the XVideo renderer to use a specific chroma format instead of trying "
+"to improve performances by using the most efficient one."
+msgstr "Buộc XVideo sử dụng định dạng đơn sắc thày vì tự động tùy chỉnh "
+
+#: modules/video_output/x11/xvideo.c:95
+msgid "XVideo extension video output"
+msgstr "Định dạng xuất dữ liệu video của XVideo"
+
 #: modules/video_output/x11/xvmc.c:97
 msgid "XVMC adaptor number"
 msgstr "Số lượng adapter XVMC"
@@ -23480,11 +23285,11 @@ msgstr ""
 "Nếu card đồ họa của bạn có hỗ trợ adapter, tùy chọn này sẽ cho phép bạn việc "
 "sử dụng cái nào(bạn không nên thay đổi phần này)."
 
-#: modules/video_output/x11/xvmc.c:102
+#: modules/video_output/x11/xvmc.c:111
 msgid "X11 display name"
 msgstr "Tên hiển thị X11"
 
-#: modules/video_output/x11/xvmc.c:104
+#: modules/video_output/x11/xvmc.c:113
 msgid ""
 "Specify the X11 hardware display you want to use. By default VLC will use "
 "the value of the DISPLAY environment variable."
@@ -23492,115 +23297,73 @@ msgstr ""
 "Xác định việc hiển thị cho phần cứng mà bạn mong muốn. Theo mặc định, VLC sẽ "
 "sử dụng giá trị HIỂN THỊ."
 
-#: modules/video_output/x11/xvmc.c:107
-msgid "XVimage chroma format"
-msgstr "Định dạng đơn sắc của XVimage"
+#: modules/video_output/x11/xvmc.c:125
+msgid "Screen to be used for fullscreen mode."
+msgstr "Loại màn hình được sử dụng cho chế độ toàn màn hình."
 
-#: modules/video_output/x11/xvmc.c:109
+#: modules/video_output/x11/xvmc.c:127
 msgid ""
-"Force the XVideo renderer to use a specific chroma format instead of trying "
-"to improve performances by using the most efficient one."
-msgstr "Buộc XVideo sử dụng định dạng đơn sắc thày vì tự động tùy chỉnh "
+"Choose the screen you want to use in fullscreen mode. For instance set it to "
+"0 for first screen, 1 for the second."
+msgstr ""
+"Chọn loại màn hình mà bạn muốn sử dụng trong chế độ toàn màn hình. Ví dụ như "
+"thay đổi số 0 cho màn hình đầu tiên, 1 cho màn hình thứ hai."
 
-#: modules/video_output/x11/xvmc.c:117
+#: modules/video_output/x11/xvmc.c:131
 msgid "You can choose the default deinterlace mode"
 msgstr "Bạn có thể chọn chế độ chuyển đổi khung hình mặc định"
 
-#: modules/video_output/x11/xvmc.c:120
+#: modules/video_output/x11/xvmc.c:134
 msgid "You can choose the crop style to apply."
 msgstr "Bạn có thể chọn kiểu cắt bỏ để áp dụng"
 
-#: modules/video_output/x11/xvmc.c:133
+#: modules/video_output/x11/xvmc.c:151
 msgid "XVMC extension video output"
 msgstr "Xuất dữ liệu định dạng XVMC"
 
-#: modules/video_output/xcb/window.c:48
-#, fuzzy
-msgid "ID of the video output X window"
-msgstr "Tạo một vài bản sao của cửa sổ xuất dữ liệu Video"
+#: modules/video_output/xcb/x11.c:56
+msgid "XCB"
+msgstr "XCB"
 
-#: modules/video_output/xcb/window.c:50
-msgid ""
-"VLC can embed its video output in an existing X11 window. This is the X "
-"identifier of that window (0 means none)."
-msgstr ""
+#: modules/video_output/xcb/x11.c:57
+msgid "(Experimental) XCB video output"
+msgstr "(Nâng cao) xuất dữ liệu XCB"
 
-#: modules/video_output/xcb/window.c:62
+#: modules/video_output/xcb/window.c:56
 #, fuzzy
-msgid "X window"
+msgid "XCB window"
 msgstr "Đóng cửa sổ"
 
-#: modules/video_output/xcb/window.c:63
-msgid "X11 video window (XCB)"
-msgstr ""
+#: modules/video_output/xcb/window.c:57
+#, fuzzy
+msgid "(Experimental) XCB video window"
+msgstr "(Nâng cao) xuất dữ liệu XCB"
 
-#: modules/video_output/xcb/window.c:281
+#: modules/video_output/xcb/window.c:165
 #, fuzzy
 msgctxt "ASCII"
 msgid "VLC media player"
 msgstr "Chương trình giải trí VLC"
 
-#: modules/video_output/xcb/window.c:283
+#: modules/video_output/xcb/window.c:167
 #, fuzzy
 msgctxt "ASCII"
 msgid "VLC"
 msgstr "VLM"
 
-#: modules/video_output/xcb/window.c:312
-#, fuzzy
-msgid "VLC"
-msgstr "VLM"
-
-#: modules/video_output/xcb/x11.c:56
-msgid "X11"
-msgstr ""
-
-#: modules/video_output/xcb/x11.c:57
-#, fuzzy
-msgid "X11 video output (XCB)"
-msgstr "Xuất dữ liệu X11 video"
-
-#: modules/video_output/xcb/xvideo.c:43
-#, fuzzy
-msgid ""
-"X11 hardware display to use. By default, VLC will use the value of the "
-"DISPLAY environment variable."
-msgstr ""
-"Phần cứng X11 hiển thị trong sử dụng. Theo mặc định VLC sẽ sử dụng giá trị "
-"mặc định của biến HIỂN THỊ."
-
-#: modules/video_output/xcb/xvideo.c:48
-#, fuzzy
-msgid ""
-"XVideo hardware adaptor to use. By default, VLC will use the first "
-"functional adaptor."
-msgstr ""
-"Phần cứng X11 hiển thị trong sử dụng. Theo mặc định VLC sẽ sử dụng giá trị "
-"mặc định của biến HIỂN THỊ."
-
-#: modules/video_output/xcb/xvideo.c:62
-#, fuzzy
-msgid "XVideo"
-msgstr "Video"
-
-#: modules/video_output/xcb/xvideo.c:63
-#, fuzzy
-msgid "XVideo output (XCB)"
-msgstr "Xuất dữ liệu X11 video"
-
-#: modules/video_output/yuv.c:41
+#: modules/video_output/yuv.c:51
 msgid "device, fifo or filename"
 msgstr "thiết bị, hàng đợi hoặc tên file"
 
-#: modules/video_output/yuv.c:42
+#: modules/video_output/yuv.c:52
 msgid "device, fifo or filename to write yuv frames too."
 msgstr "thiết bị, hàng đợi hoặc tên file để ghi vào khung yuv."
 
-#: modules/video_output/yuv.c:48
+#: modules/video_output/yuv.c:58
 msgid "YUV4MPEG2 header (default disabled)"
 msgstr "Tiêu đề YUV4MPEG2 ("
 
-#: modules/video_output/yuv.c:49
+#: modules/video_output/yuv.c:59
 msgid ""
 "The YUV4MPEG2 header is compatible with mplayer yuv video ouput and requires "
 "YV12/I420 fourcc. By default vlc writes the fourcc of the picture frame into "
@@ -23610,14 +23373,18 @@ msgstr ""
 "fourcc. Theo mặc định, VLC sẽ ghi mã bốn ký tự của khung hình vào dữ liệu "
 "xuất ra."
 
-#: modules/video_output/yuv.c:59
+#: modules/video_output/yuv.c:66
 msgid "YUV output"
 msgstr "Xuất dữ liệu YUV"
 
-#: modules/video_output/yuv.c:60
+#: modules/video_output/yuv.c:67
 msgid "YUV video output"
 msgstr "Xuất dữ liệu video YUV"
 
+#: modules/visualization/galaktos/plugin.c:48
+msgid "GaLaktos visualization"
+msgstr "Hiệu ứng GaLaktos"
+
 #: modules/visualization/goom.c:61
 msgid "Goom display width"
 msgstr "Chiều rộng hiển thị Goom"
@@ -23653,694 +23420,707 @@ msgstr "Goom"
 msgid "Goom effect"
 msgstr "Hiệu ứng Goom"
 
-#: modules/visualization/projectm.cpp:42
-#, fuzzy
-msgid "projectM configuration file"
-msgstr "File thiết lập VLC"
-
-#: modules/visualization/projectm.cpp:43
-#, fuzzy
-msgid "File that will be used to configure the projectM module."
-msgstr "Tên người dùng đó sẽ được dùng cho phần kết nối"
-
-#: modules/visualization/projectm.cpp:47
-#, fuzzy
-msgid "The width of the video window, in pixels."
-msgstr "Chiều rộng của cửa sổ hiệu ứng tính bằng pixcel."
-
-#: modules/visualization/projectm.cpp:50
-#, fuzzy
-msgid "The height of the video window, in pixels."
-msgstr "Chiều cao của cửa sổ hiệu ứng tính bằng pixcel."
-
-#: modules/visualization/projectm.cpp:53
-msgid "projectM"
-msgstr ""
-
-#: modules/visualization/projectm.cpp:54
-msgid "libprojectM effect"
-msgstr ""
-
-#: modules/visualization/visual/visual.c:42
+#: modules/visualization/visual/visual.c:41
 msgid "Effects list"
 msgstr "Danh sách hiệu ứng"
 
-#: modules/visualization/visual/visual.c:44
+#: modules/visualization/visual/visual.c:43
 #, fuzzy
 msgid ""
 "A list of visual effect, separated by commas.\n"
-"Current effects include: dummy, scope, spectrum, spectrometer and vuMeter."
+"Current effects include: dummy, scope, spectrum."
 msgstr ""
 "Danh sách các hiệu ứng, tách biệt bởi dấu phẩy.\n"
 "Hiệu ứng hiện tại bao gồm: người nộm, tầm xa, quang phổ."
 
-#: modules/visualization/visual/visual.c:50
+#: modules/visualization/visual/visual.c:48
 msgid "The width of the effects video window, in pixels."
 msgstr "Chiều rộng của cửa sổ hiệu ứng tính bằng pixcel."
 
-#: modules/visualization/visual/visual.c:54
+#: modules/visualization/visual/visual.c:52
 msgid "The height of the effects video window, in pixels."
 msgstr "Chiều cao của cửa sổ hiệu ứng tính bằng pixcel."
 
-#: modules/visualization/visual/visual.c:56
+#: modules/visualization/visual/visual.c:54
 msgid "More bands : 80 / 20"
 msgstr "Thêm ban nhạc: 80/20"
 
-#: modules/visualization/visual/visual.c:58
+#: modules/visualization/visual/visual.c:56
 msgid "More bands for the spectrum analyzer : 80 if enabled else 20."
 msgstr ""
 "Thêm nhiều băng tần cho phần phân tích băng tần : 80 nếu cho phép ngoài 20."
 
-#: modules/visualization/visual/visual.c:60
+#: modules/visualization/visual/visual.c:58
 msgid "More bands for the spectrometer : 80 if enabled else 20."
 msgstr "Thêm nhiều băng tần cho phần đo băng tần : 80 nếu cho phép ngoài 20."
 
-#: modules/visualization/visual/visual.c:62
+#: modules/visualization/visual/visual.c:60
 msgid "Band separator"
 msgstr "Tách biệt ban nhạc với nhau"
 
-#: modules/visualization/visual/visual.c:64
+#: modules/visualization/visual/visual.c:62
 msgid "Number of blank pixels between bands."
 msgstr "Số lượng các pixel trống giữa các băng tầng."
 
-#: modules/visualization/visual/visual.c:66
+#: modules/visualization/visual/visual.c:64
 msgid "Amplification"
 msgstr "Sự khuyếch đại"
 
-#: modules/visualization/visual/visual.c:68
+#: modules/visualization/visual/visual.c:66
 msgid "This is a coefficient that modifies the height of the bands."
 msgstr "Đây là hệ số sẽ thay đổi chiều cao của đỉnh của băng tầng."
 
-#: modules/visualization/visual/visual.c:70
+#: modules/visualization/visual/visual.c:68
 msgid "Enable peaks"
 msgstr "Cho phép đỉnh cao nhất"
 
-#: modules/visualization/visual/visual.c:72
+#: modules/visualization/visual/visual.c:70
 msgid "Draw \"peaks\" in the spectrum analyzer."
 msgstr "Vẽ \"đỉnh cao nhất\" trong phần phân tích quang phổ."
 
-#: modules/visualization/visual/visual.c:74
+#: modules/visualization/visual/visual.c:72
 msgid "Enable original graphic spectrum"
 msgstr "Cho phép hiển thị đồ họa của quang phổ nguyên bản"
 
-#: modules/visualization/visual/visual.c:76
+#: modules/visualization/visual/visual.c:74
 msgid "Enable the \"flat\" spectrum analyzer in the spectrometer."
 msgstr "Cho phép \"bằng phẳng\" trong chế độ phân tích quang phổ của máy đo."
 
-#: modules/visualization/visual/visual.c:78
+#: modules/visualization/visual/visual.c:76
 msgid "Enable bands"
 msgstr "Cho phép Ban Nhạc."
 
-#: modules/visualization/visual/visual.c:80
+#: modules/visualization/visual/visual.c:78
 msgid "Draw bands in the spectrometer."
 msgstr "Vẽ băng tầng trong phần đo quang phổ"
 
-#: modules/visualization/visual/visual.c:82
+#: modules/visualization/visual/visual.c:80
 msgid "Enable base"
 msgstr "Cho phép gốc"
 
-#: modules/visualization/visual/visual.c:84
+#: modules/visualization/visual/visual.c:82
 msgid "Defines whether to draw the base of the bands."
 msgstr "Xác định để vẽ gốc của băng tầng."
 
-#: modules/visualization/visual/visual.c:86
+#: modules/visualization/visual/visual.c:84
 msgid "Base pixel radius"
 msgstr "Bán kính bằng pixcel gốc"
 
-#: modules/visualization/visual/visual.c:88
+#: modules/visualization/visual/visual.c:86
 msgid "Defines radius size in pixels, of base of bands(beginning)."
 msgstr ""
 "Xác định bán kính tính bằng pixcel, của nguồn của băng tầng(lúc bắt đầu)."
 
-#: modules/visualization/visual/visual.c:90
+#: modules/visualization/visual/visual.c:88
 msgid "Spectral sections"
 msgstr "Khu vực quang phổ"
 
-#: modules/visualization/visual/visual.c:92
+#: modules/visualization/visual/visual.c:90
 msgid "Determines how many sections of spectrum will exist."
 msgstr "Xác định số lượng phần tử của quang phổ sẽ tồn tại."
 
-#: modules/visualization/visual/visual.c:94
+#: modules/visualization/visual/visual.c:92
 msgid "Peak height"
 msgstr "Chiều cao đỉnh"
 
-#: modules/visualization/visual/visual.c:96
+#: modules/visualization/visual/visual.c:94
 msgid "Total pixel height of the peak items."
 msgstr "Tông cộng chiều cao bằng pixel của các đối tượng ở đỉnh."
 
-#: modules/visualization/visual/visual.c:98
+#: modules/visualization/visual/visual.c:96
 msgid "Peak extra width"
 msgstr "Chiều rộng tối đa bổ sung"
 
-#: modules/visualization/visual/visual.c:100
+#: modules/visualization/visual/visual.c:98
 msgid "Additions or subtractions of pixels on the peak width."
 msgstr "Thêm hoặc giảm số lượng pixcel ở phần chiều rộng"
 
-#: modules/visualization/visual/visual.c:102
+#: modules/visualization/visual/visual.c:100
 msgid "V-plane color"
 msgstr "Màu sắc máy bay chữ V"
 
-#: modules/visualization/visual/visual.c:104
+#: modules/visualization/visual/visual.c:102
 msgid "YUV-Color cube shifting across the V-plane ( 0 - 127 )."
 msgstr ""
 "YUV-khối lập phương với các màu sắc khác nhau bang ngang hình chữ V (0 đến "
 "127)"
 
-#: modules/visualization/visual/visual.c:106
+#: modules/visualization/visual/visual.c:104
 msgid "Number of stars"
 msgstr "Số lượng các ngôi sao"
 
-#: modules/visualization/visual/visual.c:108
+#: modules/visualization/visual/visual.c:106
 msgid "Number of stars to draw with random effect."
 msgstr "Số lượng các ngôi sao được vẽ với hiệu ứng ngẫu nhiên"
 
-#: modules/visualization/visual/visual.c:114
+#: modules/visualization/visual/visual.c:112
 msgid "Visualizer"
 msgstr "Tầm nhìn"
 
-#: modules/visualization/visual/visual.c:117
+#: modules/visualization/visual/visual.c:115
 msgid "Visualizer filter"
 msgstr "Bộ lọc tầm nhìn"
 
-#: modules/visualization/visual/visual.c:125
+#: modules/visualization/visual/visual.c:123
 msgid "Spectrum analyser"
 msgstr "Phân tích quang phổ"
 
-#~ msgid "VLC could not open the packetizer module."
-#~ msgstr "VLC không thể kích hoạt phương thức packetizer"
-
-#~ msgid "Show interface with mouse"
-#~ msgstr "Hiển thị giao diện với con trỏ chuột"
-
-#~ msgid ""
-#~ "When this is enabled, the interface is shown when you move the mouse to "
-#~ "the edge of the screen in fullscreen mode."
-#~ msgstr ""
-#~ "Khi bật tính năng này, giao diện sẽ hiển thị khi ban di chuyển chuột tới "
-#~ "các góc của màn hình trong chế độ toàn màn hình."
-
-#~ msgid "Ask"
-#~ msgstr "Yêu cầu"
-
-#~ msgid "VLC's last release for your OS is the 0.9 series."
-#~ msgstr "Phiên bản cập nhật lần cuối của VLC cho hệ thống của bạn là 1.0"
+#, fuzzy
+#~ msgid "packetizer"
+#~ msgstr "Đóng gói"
 
-#~ msgid ""
-#~ "VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
-#~ "security issues."
-#~ msgstr ""
-#~ "VLC's last release for your OS is VLC 0.8.6i, which is prone to known "
-#~ "security issues."
+#, fuzzy
+#~ msgid "decoder"
+#~ msgstr "Giải mã"
 
-#~ msgid ""
-#~ "VLC's last release for your OS is VLC 0.7.2, which is highly out of date "
-#~ "and prone to known security issues. We recommend you to update your Mac "
-#~ "to a modern version of Mac OS X."
-#~ msgstr ""
-#~ "VLC's last release for your OS is VLC 0.7.2, which is highly out of date "
-#~ "and prone to known security issues. We recommend you to update your Mac "
-#~ "to a modern version of Mac OS X."
+#, fuzzy
+#~ msgid "VLC could not open the %s module."
+#~ msgstr "VLC không thể mở phương thức giải mã này."
 
-#~ msgid "Your version of Mac OS X is no longer supported"
-#~ msgstr ""
-#~ "Phiên bản VLC này đối với hệ điều hành Mac OS X không còn được hỗ trợ nữa"
+#, fuzzy
+#~ msgid "Play and pause"
+#~ msgstr "Chơi và dừng lại"
 
+#, fuzzy
 #~ msgid ""
-#~ "VLC media player %s requires Mac OS X 10.5 or higher.\n"
-#~ "\n"
-#~ "%@"
+#~ "%s\n"
+#~ "Downloading... %s/%s - %.1f%% done"
 #~ msgstr ""
-#~ "Yêu cầu hệ điều hành Mac OS X 10.5 hoặc mới hơn.\n"
-#~ "\n"
-#~ " %@"
-
-#~ msgid "Update check failed"
-#~ msgstr "Kiểm tra cập nhật thất bại"
-
-#~ msgid "Check for Updates"
-#~ msgstr "Kiểm tra cập nhật"
-
-#~ msgid "Download now"
-#~ msgstr "Tải về ngay"
-
-#~ msgid "Do you want VLC to check for updates automatically?"
-#~ msgstr "Bạn có muốn tự động cập nhật phiên bản mới của VLC không?"
-
-#~ msgid "You can change this option in VLC's update window later on."
-#~ msgstr "Bạn có thể thay đổi cách thức cập nhật của VLC ở cửa sổ kế tiếp."
-
-#~ msgid "No"
-#~ msgstr "Không"
-
-#~ msgid "This version of VLC is the latest available."
-#~ msgstr "Phiên bản VLC này là phiên bản mới nhất."
-
-#~ msgid "This version of VLC is outdated."
-#~ msgstr "Phiên bản VLC này đã cũ."
-
-#~ msgid "The current release is %d.%d.%d%c."
-#~ msgstr "Phiên bản hiện tại là %d.%d.%d%c."
+#~ "%s\n"
+#~ "Đang download... %s/%s %.1f%% đã xong"
 
-#~ msgid "Autoplay selected file"
-#~ msgstr "Tự động chơi các file được chọn"
-
-#~ msgid "Automatically play a file when selected in the file selection list"
-#~ msgstr "Tự động chơi một file khi chọn một danh sách file"
-
-#~ msgid "PDA Linux Gtk2+ interface"
-#~ msgstr "PDA Linux Gtk2+ giao diện"
-
-#~ msgid "Permissions"
-#~ msgstr "Sự cho phép"
-
-#~ msgid "Size"
-#~ msgstr "Kích thước"
-
-#~ msgid "Owner"
-#~ msgstr "Người sở hữu:"
-
-#~ msgid "Group"
-#~ msgstr "Nhóm"
+#, fuzzy
+#~ msgid "Caching value for files, in milliseconds."
+#~ msgstr "Hiển thị tiêu đề trong vòng x phần triệu giây"
 
-#~ msgid "Forward"
-#~ msgstr "Tiếp đến"
+#, fuzzy
+#~ msgid "Max number of redirection"
+#~ msgstr "Số lượng tối đa kết nối"
 
-#~ msgid "00:00:00"
-#~ msgstr "00:00:00"
+#, fuzzy
+#~ msgid "Default SWF Referrer URL"
+#~ msgstr "Cổng Server mặc định"
 
-#~ msgid "Add to Playlist"
-#~ msgstr "Thêm vào danh sách"
+#, fuzzy
+#~ msgid "Ordinate of the capture region in pixels."
+#~ msgstr "Chiều rộng của cửa sổ hiệu ứng tính bằng pixcel."
 
-#~ msgid "MRL:"
-#~ msgstr "MRL:"
+#, fuzzy
+#~ msgid "Capture region width"
+#~ msgstr "Chiều rộng phụ đề trên màn hình"
 
-#~ msgid "Port:"
-#~ msgstr "Cổng:"
+#, fuzzy
+#~ msgid "Capture region height"
+#~ msgstr "Chiều cao phụ đề trên màn hình"
 
-#~ msgid "Address:"
-#~ msgstr "Địa chỉ:"
+#, fuzzy
+#~ msgid "Screen capture (with X11/XCB)"
+#~ msgstr "Nhập dữ liệu ghi hình"
 
-#~ msgid "unicast"
-#~ msgstr "đơn truyền dẫn"
+#, fuzzy
+#~ msgid "Picture aspect-ratio n:m"
+#~ msgstr "Tỉ lệ đồng dạng video."
 
-#~ msgid "multicast"
-#~ msgstr "đa truyền dẫn"
+#, fuzzy
+#~ msgid "Media in Zip"
+#~ msgstr "Mở file âm nhạc/phim"
 
-#~ msgid "Network: "
-#~ msgstr "Mạng lưới"
+#, fuzzy
+#~ msgid "Path to the media in the Zip archive"
+#~ msgstr "Đường dẫn đến giao diện sử dụng"
 
-#~ msgid "udp"
-#~ msgstr "udp"
+#, fuzzy
+#~ msgid "Zip files filter"
+#~ msgstr "Làm bộ lọc video gợn sóng"
 
-#~ msgid "udp6"
-#~ msgstr "udp6"
+#, fuzzy
+#~ msgid "Sound Delay"
+#~ msgstr "Clip âm thanh"
 
-#~ msgid "rtp"
-#~ msgstr "rtp"
+#, fuzzy
+#~ msgid "delay"
+#~ msgstr "Trì hoãn"
 
-#~ msgid "rtp4"
-#~ msgstr "rtp4"
+#, fuzzy
+#~ msgid "Delay time"
+#~ msgstr "Trì hoãn"
 
-#~ msgid "ftp"
-#~ msgstr "ftp"
+#, fuzzy
+#~ msgid "Sweep Rate"
+#~ msgstr "Xếp hạng tự động"
 
-#~ msgid "http"
-#~ msgstr "http"
+#, fuzzy
+#~ msgid "Wet mix"
+#~ msgstr "Thiết lập"
 
-#~ msgid "sout"
-#~ msgstr "sout"
+#, fuzzy
+#~ msgid "H.264 profile"
+#~ msgstr "Cấp độ 264"
 
-#~ msgid "mms"
-#~ msgstr "mms"
+#, fuzzy
+#~ msgid "Ask for action"
+#~ msgstr "Thông tin"
 
-#~ msgid "Protocol:"
-#~ msgstr "Giao thức"
+#, fuzzy
+#~ msgid "Dirac video demuxer"
+#~ msgstr "Tách kênh video Raw"
 
-#~ msgid "Transcode:"
-#~ msgstr "Chuyển mã:"
+#, fuzzy
+#~ msgid "WPL playlist import"
+#~ msgstr "Nhập danh sách PLS"
 
-#~ msgid "enable"
-#~ msgstr "cho phép"
+#, fuzzy
+#~ msgid "ZPL playlist import"
+#~ msgstr "Nhập danh sách PLS"
 
-#~ msgid "Video:"
-#~ msgstr "Video:"
+#, fuzzy
+#~ msgid "Audio samplerate (Hz)"
+#~ msgstr "Xếp hạng tự động audio"
 
-#~ msgid "Audio:"
-#~ msgstr "Audio"
+#, fuzzy
+#~ msgid ""
+#~ "FOURCC code of the raw input format. This is a four character string."
+#~ msgstr "Bắt buộc đơn sắc. Đây là một chuỗi gồm bốn ký tự."
 
-#~ msgid "Channel:"
-#~ msgstr "Kênh:"
+#, fuzzy
+#~ msgid "Forces the audio language."
+#~ msgstr "Ngôn ngữ audio ưa thích"
 
-#~ msgid "Norm:"
-#~ msgstr "Chỉ tiêu:"
+#, fuzzy
+#~ msgid "Raw audio demuxer"
+#~ msgstr "Tách kênh video Raw"
 
-#~ msgid "Size:"
-#~ msgstr "Kích thước:"
+#, fuzzy
+#~ msgid "Lock Aspect Ratio"
+#~ msgstr "Bắt buộc tỉ lệ bề mặt"
 
-#~ msgid "Frequency:"
-#~ msgstr "Tần số:"
+#~ msgid "Errors and Warnings"
+#~ msgstr "Lỗi và cảnh báo"
 
-#~ msgid "Samplerate:"
-#~ msgstr "Xếp hạng mẫu:"
+#~ msgid "Clean up"
+#~ msgstr "Dọn dẹp"
 
-#~ msgid "Quality:"
-#~ msgstr "Chất lượng:"
+#~ msgid "Show Details"
+#~ msgstr "Hiển thị chi tiết"
 
-#~ msgid "Tuner:"
-#~ msgstr "Tuner:"
+#, fuzzy
+#~ msgid "Player..."
+#~ msgstr "[Trình chơi nhạc]"
 
-#~ msgid "Sound:"
-#~ msgstr "Âm thanh:"
+#, fuzzy
+#~ msgid "Play another media synchronously"
+#~ msgstr "Chơi một file đồng bộ khác (bổ sung thêm file audio,...)"
 
-#~ msgid "MJPEG:"
-#~ msgstr "MJPEG:"
+#, fuzzy
+#~ msgctxt "Tooltip|Mute"
+#~ msgid "Mute"
+#~ msgstr "Tắt âm thanh"
 
-#~ msgid "Decimation:"
-#~ msgstr "Thập phân:"
+#, fuzzy
+#~ msgid "Current media / stream statistics"
+#~ msgstr "Thu thập các số liệu thống kê khác"
 
-#~ msgid "pal"
-#~ msgstr "pal"
+#, fuzzy
+#~ msgid "Input/Read"
+#~ msgstr "Nhập dữ liệu"
 
-#~ msgid "ntsc"
-#~ msgstr "ntsc"
+#, fuzzy
+#~ msgid "Media data size"
+#~ msgstr "Meditative"
 
-#~ msgid "240x192"
-#~ msgstr "240x192"
+#, fuzzy
+#~ msgid "Discarded (corrupted)"
+#~ msgstr "File đã bị hư"
 
-#~ msgid "320x240"
-#~ msgstr "320x240"
+#, fuzzy
+#~ msgid "Decoded"
+#~ msgstr "Giải mã"
 
-#~ msgid "qsif"
-#~ msgstr "qsif"
+#, fuzzy
+#~ msgid "blocks"
+#~ msgstr "Các khối đã giải mã"
 
-#~ msgid "qcif"
-#~ msgstr "qcif"
+#, fuzzy
+#~ msgid "Displayed"
+#~ msgstr "Hiển thị"
 
-#~ msgid "sif"
-#~ msgstr "sif"
+#, fuzzy
+#~ msgid "frames"
+#~ msgstr "Khung B"
 
-#~ msgid "cif"
-#~ msgstr "cif"
+#, fuzzy
+#~ msgid "Lost"
+#~ msgstr "Thấp nhất"
 
-#~ msgid "vga"
-#~ msgstr "vga"
+#, fuzzy
+#~ msgid "Sent"
+#~ msgstr "Thiết lập"
 
-#~ msgid "kHz"
-#~ msgstr "kHz"
+#, fuzzy
+#~ msgid "packets"
+#~ msgstr "Gói đã gửi"
 
-#~ msgid "Hz/s"
-#~ msgstr "Hz/s"
+#, fuzzy
+#~ msgid "Upstream rate"
+#~ msgstr "Bitrate của luồng"
 
-#~ msgid "mono"
-#~ msgstr "mono"
+#, fuzzy
+#~ msgid "Played"
+#~ msgstr "Chơi"
 
-#~ msgid "stereo"
-#~ msgstr "Stereo"
+#, fuzzy
+#~ msgid "buffers"
+#~ msgstr "Đệm"
 
-#~ msgid "Camera"
-#~ msgstr "Camera"
+#, fuzzy
+#~ msgid "Sort by "
+#~ msgstr "Sắp xếp theo tên"
 
-#~ msgid "Video Codec:"
-#~ msgstr "Codec video:"
+#, fuzzy
+#~ msgid "Ascending"
+#~ msgstr "Đang mở"
 
-#~ msgid "huffyuv"
-#~ msgstr "huffyuv"
+#, fuzzy
+#~ msgid "Descending"
+#~ msgstr "Thu âm"
 
-#~ msgid "mp1v"
-#~ msgstr "mp1v"
+#, fuzzy
+#~ msgid "Library"
+#~ msgstr "Thư viện"
 
-#~ msgid "mp2v"
-#~ msgstr "mp2v"
+#, fuzzy
+#~ msgid "System's default"
+#~ msgstr "Phục hồi về mặc định"
 
-#~ msgid "mp4v"
-#~ msgstr "mp4v"
+#, fuzzy
+#~ msgid "Fullscreen controller opacity opacity between 0.1 and 1."
+#~ msgstr "Độ sáng cửa sổ từ 0.1 đến 1."
 
-#~ msgid "H263"
-#~ msgstr "H263"
+#, fuzzy
+#~ msgid ""
+#~ "Sets the fullscreen controller opacity between 0.1 and 1 for main "
+#~ "interface, playlist and extended panel. This option only works with "
+#~ "Windows and X11 with composite extensions."
+#~ msgstr ""
+#~ "Thiết lập độ trong sáng của cửa sổ giao diện từ 0.1 đến 1 cho giao diện "
+#~ "chính, danh sách nhạc và các cửa sổ bổ sung. Tùy hcọn này sẽ chỉ có hiệu "
+#~ "lực với Windows và các yếu tố bổ sung của X11."
 
-#~ msgid "WMV1"
-#~ msgstr "WMV loại 1"
+#, fuzzy
+#~ msgid "Classic"
+#~ msgstr "Cổ điển"
 
-#~ msgid "WMV2"
-#~ msgstr "WMV loại 2"
+#, fuzzy
+#~ msgid "Define which screen fullscreen goes"
+#~ msgstr "Màn hình màu đen trong chế độ toàn màn hình"
 
-#~ msgid "Video Bitrate:"
-#~ msgstr "Bitrate của Video:"
+#, fuzzy
+#~ msgid "Font size:"
+#~ msgstr "Kích thước kiểu chữ"
 
-#~ msgid "Bitrate Tolerance:"
-#~ msgstr "Độ chênh lệch Bitrate:"
+#, fuzzy
+#~ msgid "Text alignment:"
+#~ msgstr "Canh lề Video"
 
-#~ msgid "Keyframe Interval:"
-#~ msgstr "Khoảng thời gian của từng khung:"
+#, fuzzy
+#~ msgid "Output module:"
+#~ msgstr "Phương thức xuất dữ liệu"
 
-#~ msgid "Audio Codec:"
-#~ msgstr "Codec của Audio:"
+#, fuzzy
+#~ msgid "Spatialization"
+#~ msgstr "Sự hiển thị"
 
-#~ msgid "Deinterlace:"
-#~ msgstr "Tái kết hợp:"
+#, fuzzy
+#~ msgid "Dolby Surround:"
+#~ msgstr "Âm thanh vòm"
 
-#~ msgid "Access:"
-#~ msgstr "Truy cập:"
+#, fuzzy
+#~ msgid "Processing"
+#~ msgstr "Đang xử lý Post"
 
-#~ msgid "URL:"
-#~ msgstr "URL:"
+#, fuzzy
+#~ msgid "Visualization:"
+#~ msgstr "Sự hiển thị"
 
-#~ msgid "Time To Live (TTL):"
-#~ msgstr "Thời gian thực thị (TTL):"
+#, fuzzy
+#~ msgid "Replay gain mode:"
+#~ msgstr "Chế độ chơi lại"
 
-#~ msgid "127.0.0.1"
-#~ msgstr "127.0.0.1"
+#~ msgid "Password:"
+#~ msgstr "Mật khẩu:"
 
-#~ msgid "localhost"
-#~ msgstr "localhost"
+#, fuzzy
+#~ msgid "Username:"
+#~ msgstr "Tên người dùng"
 
-#~ msgid "localhost.localdomain"
-#~ msgstr "localhost.localdomain"
+#, fuzzy
+#~ msgid "Submit played tracks stats to Last.fm"
+#~ msgstr "Submission of played songs to last.fm"
 
-#~ msgid "239.0.0.42"
-#~ msgstr "239.0.0.42"
+#, fuzzy
+#~ msgid "Default port (server mode)"
+#~ msgstr "Cổng Server mặc định"
 
-#~ msgid "TS"
-#~ msgstr "TS"
+#, fuzzy
+#~ msgid "HTTP proxy URL"
+#~ msgstr "HTTP proxy"
 
-#~ msgid "MPEG1"
-#~ msgstr "MPEG1"
+#, fuzzy
+#~ msgid "Default caching policy"
+#~ msgstr "Cấp độ caching mặc định"
 
-#~ msgid "OGG"
-#~ msgstr "OGG"
+#, fuzzy
+#~ msgid "HTTP (default)"
+#~ msgstr "Mặc định"
 
-#~ msgid "MOV"
-#~ msgstr "MOV"
+#, fuzzy
+#~ msgid "Codecs"
+#~ msgstr "Codec"
 
-#~ msgid "ASF"
-#~ msgstr "ASF"
+#, fuzzy
+#~ msgid "Video quality post-processing level"
+#~ msgstr "Xử lý với bộ lọc video"
 
-#~ msgid "kbits/s"
-#~ msgstr "kbit/giây"
+#, fuzzy
+#~ msgid "Use host codecs if available"
+#~ msgstr "Sử dụng bộ codec của hệ thống nếu được ( chất lượng tốt hơn)"
 
-#~ msgid "alaw"
-#~ msgstr "alaw"
+#, fuzzy
+#~ msgid "Album art download policy:"
+#~ msgstr "Điều kiện tải Album Art"
 
-#~ msgid "ulaw"
-#~ msgstr "ulaw"
+#, fuzzy
+#~ msgid "Menus language:"
+#~ msgstr "Ngôn ngữ của Audio"
 
-#~ msgid "mpga"
-#~ msgstr "mpga"
+#, fuzzy
+#~ msgid "Set up associations..."
+#~ msgstr "Tổ chức file:"
 
-#~ msgid "mp3"
-#~ msgstr "mp3"
+#, fuzzy
+#~ msgid "Use custom skin"
+#~ msgstr "Chọn giao diện"
 
-#~ msgid "a52"
-#~ msgstr "a52"
+#, fuzzy
+#~ msgid "Skin resource file:"
+#~ msgstr "File giao diện"
 
-#~ msgid "vorb"
-#~ msgstr "vorb"
+#, fuzzy
+#~ msgid "Show controls in full screen mode"
+#~ msgstr "Hiển thị một trình điều khiển trong chế độ toàn màn hình"
 
-#~ msgid "bits/s"
-#~ msgstr "bit/giây"
+#, fuzzy
+#~ msgid "Show systray icon"
+#~ msgstr "Biểu tượng ở khay hệ thống"
 
-#~ msgid "Audio Bitrate :"
-#~ msgstr "Bitrate của Audio"
+#, fuzzy
+#~ msgid "Force window style:"
+#~ msgstr "Kích hoạt cửa sổ"
 
-#~ msgid "SAP Announce:"
-#~ msgstr "Thông báo SAP:"
+#, fuzzy
+#~ msgid "Use native style"
+#~ msgstr "Sử dụng file phụ đề"
 
-#~ msgid "SLP Announce:"
-#~ msgstr "Thông báo SLP:"
+#, fuzzy
+#~ msgid "Enable On Screen Display (OSD)"
+#~ msgstr "Hiển thị trên màn hình"
 
-#~ msgid "Announce Channel:"
-#~ msgstr "Thông báo Kênh:"
+#, fuzzy
+#~ msgid "Show media title on video start"
+#~ msgstr "Hiển thị tiêu đề trên video"
 
-#~ msgid " Clear "
+#, fuzzy
+#~ msgctxt "Tooltip|Clear"
+#~ msgid "Clear"
 #~ msgstr "Xóa"
 
-#~ msgid " Save "
-#~ msgstr "Lưu"
-
-#~ msgid " Apply "
-#~ msgstr "Áp dụng"
-
-#~ msgid " Cancel "
-#~ msgstr "Hủy bỏ"
+#, fuzzy
+#~ msgid "Album art filename"
+#~ msgstr "Tên log"
 
-#~ msgid "Preference"
-#~ msgstr "Tùy chỉnh"
+#, fuzzy
+#~ msgid "Font family for the font you want to use"
+#~ msgstr "Tên của file với dạng font chữ mà bạn muốn sử dụng"
 
-#~ msgid "Authors: the VideoLAN Team, http://www.videolan.org/team/"
-#~ msgstr "Website:http://www.videolan.org/team/"
+#, fuzzy
+#~ msgid "Fontfile for the font you want to use"
+#~ msgstr "Tên của file với dạng font chữ mà bạn muốn sử dụng"
 
-#~ msgid "(c) 1996-2004 the the VideoLAN team team"
-#~ msgstr "(c) 1996-2004 Nhóm phát triển VideoLan - phiên dịch bởi Phan Anh"
+#, fuzzy
+#~ msgid "Dirac packetizer"
+#~ msgstr "Đóng gói audio DTS"
 
-#~ msgid "Couldn't find pixmap file: %s"
-#~ msgstr "Không thể tìm thấy file pixmap: %s"
+#, fuzzy
+#~ msgid "My Videos"
+#~ msgstr "Video MPEG"
 
-#~ msgid "Statistics about the currently playing media or stream."
-#~ msgstr "Thống kê về các file đang chơi hoặc luồng."
+#, fuzzy
+#~ msgid "My Music"
+#~ msgstr "Thính phòng"
 
-#~ msgid "Corrupted"
-#~ msgstr "Bị hư"
+#, fuzzy
+#~ msgid "My Pictures"
+#~ msgstr "Hình ảnh phụ đề"
 
-#~ msgid "Discontinuities"
-#~ msgstr "Sự gián đoạn"
+#, fuzzy
+#~ msgid "Password for target device."
+#~ msgstr "Tên host hoặc địa chỉ IP của thiết bị"
 
-#~ msgid "Classic look"
-#~ msgstr "Giao dien co dien"
+#, fuzzy
+#~ msgid "Password file"
+#~ msgstr "Mật khẩu"
 
-#~ msgid "Alignment:"
-#~ msgstr "Canh lề:"
+#, fuzzy
+#~ msgid ""
+#~ "Address of the audio prerender callback function.this function will set "
+#~ "the buffer where render will be done"
+#~ msgstr ""
+#~ "Địa chỉ của hàm khóa gọi lại. Hàm này cần các thông tin chính xác về địa "
+#~ "chỉ bộ nhớ để có thể "
 
-#~ msgid "Default volume"
-#~ msgstr "Âm lượng mặc định"
+#, fuzzy
+#~ msgid ""
+#~ "Address of the video postrender callback function.this function will be "
+#~ "called when the render is into the buffer"
+#~ msgstr ""
+#~ "Địa chỉ của hàm khóa gọi lại. Hàm này cần các thông tin chính xác về địa "
+#~ "chỉ bộ nhớ để có thể "
 
-#~ msgid "256 corresponds to 100%, 1024 to 400%"
-#~ msgstr "256 đáp ứng 100%, 1024 đáp ứng 400%"
+#, fuzzy
+#~ msgid "Audio postrender callback"
+#~ msgstr "Audio track"
 
-#~ msgid "Save volume on exit"
-#~ msgstr "Lưu âm lượng khi thoát"
+#, fuzzy
+#~ msgid ""
+#~ "Address of the audio postrender callback function.this function will be "
+#~ "called when the render is into the buffer"
+#~ msgstr ""
+#~ "Địa chỉ của hàm khóa gọi lại. Hàm này cần các thông tin chính xác về địa "
+#~ "chỉ bộ nhớ để có thể "
 
-#~ msgid "last.fm"
-#~ msgstr "last.fm"
+#, fuzzy
+#~ msgid "Video Callback data"
+#~ msgstr "Video Track"
 
-#~ msgid "Enable last.fm submission"
-#~ msgstr "Cho phép trình bày last.fm"
+#, fuzzy
+#~ msgid "Audio callback data"
+#~ msgstr "Xếp hạng tự động audio"
 
-#~ msgid "Disc Devices"
-#~ msgstr "Thiết bị đĩa"
+#, fuzzy
+#~ msgid "Data for the audio callback function."
+#~ msgstr "Số ID luợng của audio track được sử dụng"
 
-#~ msgid "Server default port"
-#~ msgstr "Cổng server mặc định"
+#, fuzzy
+#~ msgid "Time Synchronized output"
+#~ msgstr "Đồng bộ hóa trên và dưới cùng"
 
-#~ msgid "Post-Processing quality"
-#~ msgstr "Chất lượng của việc xử lý vị trí"
+#, fuzzy
+#~ msgid "smem"
+#~ msgstr "bộ nhớ màu sắc tuần tự"
 
-#~ msgid "Repair AVI files"
-#~ msgstr "Sửa lỗi của file AVI"
+#, fuzzy
+#~ msgid "Stream output to memory buffer"
+#~ msgstr "Nhập dữ liệu luồng"
 
-#~ msgid "Association Setup"
-#~ msgstr "Chỉnh sửa tổ chức file"
+#, fuzzy
+#~ msgid "Output width"
+#~ msgstr "Chiều rộng video xuất ra."
 
-#~ msgid "Filter"
-#~ msgstr "Bộ lọc"
+#, fuzzy
+#~ msgid "Output (canvas) image width"
+#~ msgstr "Chiều rộng video xuất ra."
 
-#~ msgid "Interface Type"
-#~ msgstr "Dạng Giao diện"
+#, fuzzy
+#~ msgid "Output height"
+#~ msgstr "Chiều cao video xuất ra."
 
-#~ msgid "Native"
-#~ msgstr "Bản địa"
+#, fuzzy
+#~ msgid "Output (canvas) image height"
+#~ msgstr "Chiều cao video xuất ra."
 
-#~ msgid "Show a controller in fullscreen"
-#~ msgstr "Hiển thị một trình điều khiển ở chế độ toàn màn hình"
+#, fuzzy
+#~ msgid "Output picture aspect ratio"
+#~ msgstr "Tỉ lệ đồng dạng video."
 
 #, fuzzy
-#~ msgid "Skin file"
-#~ msgstr "Bộ lọc cảnh"
+#~ msgid "Cropadd"
+#~ msgstr "Bỏ"
 
-#~ msgid "Offset X offset (automatic compensation)"
-#~ msgstr "Offset X offset (bù vào tự động)"
+#, fuzzy
+#~ msgid "Direction"
+#~ msgstr "Thư mục"
 
-#~ msgid ""
-#~ "Select if you want an automatic offset in horizontal (in case of "
-#~ "misalignment due to autoratio control)"
-#~ msgstr ""
-#~ "Chọn nếu bạm muốn offset tự động canh dọc (trong trường hợp của việc tự "
-#~ "động canh tỉ lệ)"
+#, fuzzy
+#~ msgid "Left to right/Top to bottom"
+#~ msgstr "Cắt bỏ từ dưới cùng(pixcel)"
 
-#~ msgid "Xinerama option"
-#~ msgstr "Tùy chọn Xinerama"
+#, fuzzy
+#~ msgid "Mirror video filter"
+#~ msgstr "Cắt bỏ bộ lọc video"
 
-#~ msgid "Uncheck if you have not used xinerama"
-#~ msgstr "Không chọn nếu không sử dụng xinerama"
+#, fuzzy
+#~ msgid "Mirror video"
+#~ msgstr "Phóng to Video"
 
-#~ msgid "Embedded Windows video"
-#~ msgstr "Nhúng vào Video của Windows"
+#, fuzzy
+#~ msgid "Enable desktop mode "
+#~ msgstr "Bật chế độ Hình Nền"
 
-#~ msgid "DirectX video output"
-#~ msgstr "Xuất dữ liệu DirectX video"
+#, fuzzy
+#~ msgid "Desktop"
+#~ msgstr "trên cùng"
 
-#~ msgid "Alternate fullscreen method"
-#~ msgstr "Cách thứ hiển thị toàn màn hình"
+#, fuzzy
+#~ msgid "DirectX (DirectDraw) video output"
+#~ msgstr "Xuất dữ liệu video DirectX 3D"
 
-#~ msgid ""
-#~ "There are two ways to make a fullscreen window, unfortunately each one "
-#~ "has its drawbacks.\n"
-#~ "1) Let the window manager handle your fullscreen window (default), but "
-#~ "things like taskbars will likely show on top of the video.\n"
-#~ "2) Completely bypass the window manager, but then nothing will be able to "
-#~ "show on top of the video."
-#~ msgstr ""
-#~ "Có hai cách để hiển thị toàn màn hình, nhưng mỗi cái đều có nhược điểm "
-#~ "riêng.\n"
-#~ "1) Cho phép trình quản lý cửa sổ quản lý cửa sổ toàn màn hinh (mặc định), "
-#~ "nhưng thanh công cụ sẽ xuất hiện trên đỉnh của mà hình.\n"
-#~ "2) Không thông qua trình quản lý cửa sổ, nhưng sẽ không có gì hiển thị "
-#~ "được trên đỉnh của màn hình."
+#, fuzzy
+#~ msgid "SDL video driver name"
+#~ msgstr "Tên thiết bị video"
 
-#~ msgid "Screen for fullscreen mode."
-#~ msgstr "Chế độ hiển thị toàn màn hình"
+#, fuzzy
+#~ msgid "VLC"
+#~ msgstr "VLM"
 
+#, fuzzy
 #~ msgid ""
-#~ "Screen to use in fullscreen mode. For instance set it to 0 for first "
-#~ "screen, 1 for the second."
+#~ "X11 hardware display to use. By default, VLC will use the value of the "
+#~ "DISPLAY environment variable."
 #~ msgstr ""
-#~ "Màn hình được sử dụng ở chế độ toàn màn hinh. Ví dụ: bạn có thể thiết lập "
-#~ "số 0 cho màn hình thư nhất, 1 cho cái thứ hai."
+#~ "Phần cứng X11 hiển thị trong sử dụng. Theo mặc định VLC sẽ sử dụng giá "
+#~ "trị mặc định của biến HIỂN THỊ."
 
+#, fuzzy
 #~ msgid ""
-#~ "If your graphics card provides several adaptors, you need to choose which "
-#~ "one will be used (you shouldn't have to change this)."
+#~ "XVideo hardware adaptor to use. By default, VLC will use the first "
+#~ "functional adaptor."
 #~ msgstr ""
-#~ "Nếu card đồ họa của hỗ trợ thêm nhiều adaptor, bạn cần chọn sẽ chọn phần "
-#~ "nào (bạn không nên thay đổi phần này)."
-
-#~ msgid "XVideo extension video output"
-#~ msgstr "Định dạng xuất dữ liệu video của XVideo"
+#~ "Phần cứng X11 hiển thị trong sử dụng. Theo mặc định VLC sẽ sử dụng giá "
+#~ "trị mặc định của biến HIỂN THỊ."
 
-#~ msgid "Screen to be used for fullscreen mode."
-#~ msgstr "Loại màn hình được sử dụng cho chế độ toàn màn hình."
-
-#~ msgid ""
-#~ "Choose the screen you want to use in fullscreen mode. For instance set it "
-#~ "to 0 for first screen, 1 for the second."
-#~ msgstr ""
-#~ "Chọn loại màn hình mà bạn muốn sử dụng trong chế độ toàn màn hình. Ví dụ "
-#~ "như thay đổi số 0 cho màn hình đầu tiên, 1 cho màn hình thứ hai."
+#, fuzzy
+#~ msgid "XVideo"
+#~ msgstr "Video"
 
-#~ msgid "XCB"
-#~ msgstr "XCB"
+#, fuzzy
+#~ msgid "XVideo output (XCB)"
+#~ msgstr "Xuất dữ liệu X11 video"
 
-#~ msgid "(Experimental) XCB video output"
-#~ msgstr "(Nâng cao) xuất dữ liệu XCB"
+#, fuzzy
+#~ msgid "projectM configuration file"
+#~ msgstr "File thiết lập VLC"
 
 #, fuzzy
-#~ msgid "(Experimental) XCB video window"
-#~ msgstr "(Nâng cao) xuất dữ liệu XCB"
+#~ msgid "File that will be used to configure the projectM module."
+#~ msgstr "Tên người dùng đó sẽ được dùng cho phần kết nối"
 
-#~ msgid "GaLaktos visualization"
-#~ msgstr "Hiệu ứng GaLaktos"
+#, fuzzy
+#~ msgid "The width of the video window, in pixels."
+#~ msgstr "Chiều rộng của cửa sổ hiệu ứng tính bằng pixcel."
 
-#~ msgid "Thanks for your report!"
-#~ msgstr "Cảm ơn sự báo cáo của bạn!"
+#, fuzzy
+#~ msgid "The height of the video window, in pixels."
+#~ msgstr "Chiều cao của cửa sổ hiệu ứng tính bằng pixcel."
 
 #~ msgid "Autodetect"
 #~ msgstr "Tự động dò tìm"
@@ -24348,18 +24128,9 @@ msgstr "Phân tích quang phổ"
 #~ msgid "Remaining time: %i seconds"
 #~ msgstr "Thời gian còn lại: %i giây"
 
-#~ msgid "VIDEO_TS directory"
-#~ msgstr "Thư mục VIDEO_TS"
-
 #~ msgid "New Node"
 #~ msgstr "Nốt mới"
 
-#~ msgid "VLC media player "
-#~ msgstr "Chương trình VLC"
-
-#~ msgid "Path to use in openfile dialog"
-#~ msgstr "Đường dẫn đến phần thông báo của mở file"
-
 #~ msgid "UDP/RTP"
 #~ msgstr "UDP/RTP"
 
-- 
1.6.1.2

